(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  35626453,     914918]*)
(*NotebookOutlinePosition[  35627183,     914944]*)
(*  CellTagsIndexPosition[  35627139,     914940]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Ejemplos de utilizaci\[OAcute]n del paquete RLSCF3D", "Title"],

Cell[BoxData[{
    \(Fernando\ G\[OAcute]mez\ Lanza\), 
    \(2008\)}], "Input",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Si deseamos hacer ejecutable este cuaderno debemos descargar el archivo \
RLSCF3D.m en el directorio  ExtraPackages u otro le\[IAcute]do por ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Utilizable s\[OAcute]lo para versi\[OAcute]n 3.0 o superior."
}], "Text"],

Cell[BoxData[
    \(<< RLSCF3D.m\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["Principales funciones del paquete.", "Section"],

Cell[BoxData[
    \(LSFun3D[f[x, y], {{x, xmin, xmax}, {y, ymin, ymax}}]\)], "Input"],

Cell["\<\
Localiza puntos o zonas de discontinuidad en funci\[OAcute]n de alguna de las \
variables, comprendidos entre xmin  y  xmax  e  ymin  y  ymax. No aplicar a \
funciones definidas por intevalos de forma global.\
\>", "Text"],

Cell[BoxData[
    \(PlotFR3D[f[x, y], {{x, xmin, xmax}, {y, ymin, ymax}}, opciones]\)], 
  "Input"],

Cell["\<\
Representa gr\[AAcute]ficamente f[x,y] evitando sus discontinuidades. Las \
opciones son las mismas que para Plot3D.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Objeto y limitaciones", "Section"],

Cell["\<\
El objeto del paquete es representar correctamente aquellas funciones reales \
de dos variables en un espacio tridimensional que presenten puntos, zonas de \
discontinuidad o ra\[IAcute]ces complejas que  Plot3D no puede tratar \
correctamente. PlotFR3D mejora la representaci\[OAcute]n de funciones que \
contengan logaritmos, funciones trigonom\[EAcute]tricas e \
hiperb\[OAcute]licas, ra\[IAcute]ces, fracciones algebraicas. No es aplicable \
con garant\[IAcute]as de exito cuando en el argumento de logaritmos trigonom\
\[EAcute]tricas o hiperb\[OAcute]licas, aparecen nuevamente estas mismas \
funciones. La calidad de los gr\[AAcute]ficos obtenidos y el tiempo utilizado \
en la representaci\[OAcute]n depender\[AAcute] de las opciones de \
representaci\[OAcute]n utilizadas, especialmente de PlotPoints, \
n\[UAcute]mero de puntos a calcular. El uso de Mesh->True impide visualizar \
la superficie en los casos de PlotPoints altos.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Localizaci\[OAcute]n de discontinuidades", "Section"],

Cell[BoxData[
    \(\(f[x_, y_] := Tan[x + 2  y]; \)\)], "Input"],

Cell["\<\
Las posibles discontinuidades que presenta f[x,y] en el intervalo [-10,10] \
son obtenidas por \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LSFun3D[f[x, y], {{x, \(-10\), 10}, {y, \(-10\), 10}}]\)], "Input"],

Cell[BoxData[
    \(Solve::"svars" \( : \ \) 
      "Equations may not give solutions for all \"solve\" variables."\)], 
  "Message"],

Cell[BoxData[
    \({{\(-29.8451302091030346`\) - 2.`\ y, y}, {
        \(-26.7035375555132459`\) - 2.`\ y, y}, {
        \(-23.5619449019234483`\) - 2.`\ y, y}, {
        \(-20.4203522483336596`\) - 2.`\ y, y}, {
        \(-17.2787595947438621`\) - 2.`\ y, y}, {
        \(-14.137166941154069`\) - 2.`\ y, y}, {
        \(-10.9955742875642759`\) - 2.`\ y, y}, {
        \(-7.85398163397448278`\) - 2.`\ y, y}, {
        \(-4.71238898038468967`\) - 2.`\ y, y}, {
        \(-1.57079632679489655`\) - 2.`\ y, y}, {
        \(1.57079632679489655`\[InvisibleSpace]\) - 2.`\ y, y}, {
        \(4.71238898038468967`\[InvisibleSpace]\) - 2.`\ y, y}, {
        \(7.85398163397448278`\[InvisibleSpace]\) - 2.`\ y, y}, {
        \(10.9955742875642759`\[InvisibleSpace]\) - 2.`\ y, y}, {
        \(14.137166941154069`\[InvisibleSpace]\) - 2.`\ y, y}, {
        \(17.2787595947438621`\[InvisibleSpace]\) - 2.`\ y, y}, {
        \(20.4203522483336596`\[InvisibleSpace]\) - 2.`\ y, y}, {
        \(23.5619449019234483`\[InvisibleSpace]\) - 2.`\ y, y}, {
        \(26.7035375555132459`\[InvisibleSpace]\) - 2.`\ y, y}, {
        \(29.8451302091030346`\[InvisibleSpace]\) - 2.`\ y, y}, {
        \(32.9867228626928321`\[InvisibleSpace]\) - 2.`\ y, y}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Representaci\[OAcute]n gr\[AAcute]fica", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  "Funciones ",
  Cell[BoxData[
      \(TraditionalForm\`\(P(x, y)\)\/\(Q(x, y)\)\)]]
}], "Subsection"],

Cell[BoxData[
    \(f[x_, y_] := 1\/\(\(-10\) + 2\ x - 5\ y + x\ y\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[f[x, y], {x, \(-5\), 10}, {y, \(-10\), 10}, Mesh -> False, 
      PlotPoints -> 150]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -5.79519 -9 ]
[.22808 .16727 .20481 0 ]
[.44535 .08183 -5.37821 -9 ]
[.44535 .08183 .62179 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02171 .28016 -24 -2.75503 ]
[.02171 .28016 0 6.24497 ]
[.01443 .32578 -24 -2.79362 ]
[.01443 .32578 0 6.20638 ]
[.00694 .37275 -6 -2.83349 ]
[.00694 .37275 0 6.16651 ]
[-0.00079 .42116 -18 -2.8747 ]
[-0.00079 .42116 0 6.1253 ]
[-0.00875 .47106 -18 -2.91731 ]
[-0.00875 .47106 0 6.08269 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-5)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(0)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(5)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-10)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03395 .27542 m
.04006 .27304 L
s
[(-0.4)] .02171 .28016 1 -0.38777 Mshowa
.0267 .32112 m
.03284 .3188 L
s
[(-0.2)] .01443 .32578 1 -0.37919 Mshowa
.01924 .3682 m
.0254 .36592 L
s
[(0)] .00694 .37275 1 -0.37034 Mshowa
.01156 .4167 m
.01773 .41448 L
s
[(0.2)] -0.00079 .42116 1 -0.36118 Mshowa
.00363 .46671 m
.00982 .46453 L
s
[(0.4)] -0.00875 .47106 1 -0.35171 Mshowa
.125 Mabswid
.03216 .28672 m
.03583 .2853 L
s
.03035 .2981 m
.03403 .29669 L
s
.02853 .30957 m
.03221 .30817 L
s
.02486 .33276 m
.02854 .33137 L
s
.023 .34449 m
.02669 .3431 L
s
.02113 .3563 m
.02482 .35492 L
s
.01734 .38019 m
.02104 .37883 L
s
.01543 .39227 m
.01913 .39092 L
s
.0135 .40444 m
.0172 .40309 L
s
.0096 .42906 m
.0133 .42773 L
s
.00762 .44151 m
.01133 .44019 L
s
.00564 .45406 m
.00935 .45275 L
s
.03572 .2642 m
.03939 .26277 L
s
.00161 .47945 m
.00533 .47815 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.658 .75 .918 r
.39965 .6983 .40175 .70016 .40528 .69914 .40318 .69728 Mtetra
.40318 .69728 .40528 .69914 .40881 .69813 .40671 .69626 Mtetra
.658 .75 .917 r
.40671 .69626 .40881 .69813 .41235 .69711 .41025 .69524 Mtetra
.41025 .69524 .41235 .69711 .41589 .69609 .4138 .69422 Mtetra
.4138 .69422 .41589 .69609 .41944 .69507 .41735 .6932 Mtetra
.41735 .6932 .41944 .69507 .42299 .69405 .4209 .69217 Mtetra
.4209 .69217 .42299 .69405 .42655 .69302 .42446 .69114 Mtetra
.659 .75 .917 r
.42446 .69114 .42655 .69302 .43011 .692 .42803 .69011 Mtetra
.42803 .69011 .43011 .692 .43367 .69097 .43159 .68908 Mtetra
.43159 .68908 .43367 .69097 .43724 .68994 .43517 .68805 Mtetra
.43517 .68805 .43724 .68994 .44082 .68891 .43875 .68702 Mtetra
.43875 .68702 .44082 .68891 .4444 .68787 .44233 .68598 Mtetra
.44233 .68598 .4444 .68787 .44798 .68684 .44592 .68494 Mtetra
.44592 .68494 .44798 .68684 .45157 .6858 .44951 .6839 Mtetra
.44951 .6839 .45157 .6858 .45516 .68476 .4531 .68286 Mtetra
.659 .749 .917 r
.4531 .68286 .45516 .68476 .45876 .68372 .45671 .68182 Mtetra
.45671 .68182 .45876 .68372 .46237 .68268 .46031 .68077 Mtetra
.46031 .68077 .46237 .68268 .46597 .68163 .46392 .67972 Mtetra
.46392 .67972 .46597 .68163 .46959 .68058 .46754 .67867 Mtetra
.46754 .67867 .46959 .68058 .4732 .67953 .47116 .67762 Mtetra
.47116 .67762 .4732 .67953 .47683 .67848 .47478 .67656 Mtetra
.47478 .67656 .47683 .67848 .48045 .67743 .47841 .67551 Mtetra
.66 .749 .917 r
.47841 .67551 .48045 .67743 .48408 .67637 .48205 .67445 Mtetra
.66 .749 .916 r
.48205 .67445 .48408 .67637 .48772 .67531 .48569 .67339 Mtetra
.48569 .67339 .48772 .67531 .49136 .67425 .48933 .67233 Mtetra
.48933 .67233 .49136 .67425 .49501 .67319 .49298 .67126 Mtetra
.49298 .67126 .49501 .67319 .49866 .67213 .49664 .67019 Mtetra
.49664 .67019 .49866 .67213 .50231 .67106 .50029 .66912 Mtetra
.50029 .66912 .50231 .67106 .50597 .66999 .50396 .66805 Mtetra
.50396 .66805 .50597 .66999 .50964 .66892 .50763 .66697 Mtetra
.50763 .66697 .50964 .66892 .51331 .66784 .5113 .6659 Mtetra
.661 .749 .916 r
.5113 .6659 .51331 .66784 .51698 .66677 .51498 .66482 Mtetra
.51498 .66482 .51698 .66677 .52066 .66569 .51866 .66373 Mtetra
.51866 .66373 .52066 .66569 .52435 .6646 .52235 .66265 Mtetra
.52235 .66265 .52435 .6646 .52804 .66352 .52604 .66156 Mtetra
.52604 .66156 .52804 .66352 .53173 .66243 .52974 .66047 Mtetra
.661 .749 .915 r
.52974 .66047 .53173 .66243 .53543 .66134 .53344 .65938 Mtetra
.53344 .65938 .53543 .66134 .53914 .66025 .53715 .65828 Mtetra
.662 .749 .915 r
.53715 .65828 .53914 .66025 .54285 .65915 .54086 .65718 Mtetra
.54086 .65718 .54285 .65915 .54656 .65805 .54458 .65608 Mtetra
.54458 .65608 .54656 .65805 .55028 .65695 .5483 .65497 Mtetra
.5483 .65497 .55028 .65695 .554 .65584 .55203 .65386 Mtetra
.55203 .65386 .554 .65584 .55773 .65473 .55576 .65275 Mtetra
.663 .749 .915 r
.55576 .65275 .55773 .65473 .56146 .65362 .5595 .65163 Mtetra
.663 .749 .914 r
.5595 .65163 .56146 .65362 .5652 .6525 .56324 .65051 Mtetra
.56324 .65051 .5652 .6525 .56894 .65138 .56698 .64939 Mtetra
.56698 .64939 .56894 .65138 .57269 .65026 .57073 .64826 Mtetra
.664 .749 .914 r
.57073 .64826 .57269 .65026 .57645 .64913 .57449 .64713 Mtetra
.57449 .64713 .57645 .64913 .5802 .648 .57825 .64599 Mtetra
.57825 .64599 .5802 .648 .58397 .64686 .58202 .64485 Mtetra
.664 .749 .913 r
.58202 .64485 .58397 .64686 .58773 .64572 .58579 .64371 Mtetra
.665 .749 .913 r
.58579 .64371 .58773 .64572 .59151 .64457 .58957 .64256 Mtetra
.58957 .64256 .59151 .64457 .59528 .64342 .59335 .6414 Mtetra
.59335 .6414 .59528 .64342 .59907 .64226 .59713 .64024 Mtetra
.666 .749 .913 r
.59713 .64024 .59907 .64226 .60285 .6411 .60092 .63908 Mtetra
.666 .749 .912 r
.60092 .63908 .60285 .6411 .60665 .63994 .60472 .6379 Mtetra
.667 .749 .912 r
.60472 .6379 .60665 .63994 .61044 .63876 .60852 .63673 Mtetra
.60852 .63673 .61044 .63876 .61424 .63758 .61232 .63554 Mtetra
.668 .749 .911 r
.61232 .63554 .61424 .63758 .61805 .6364 .61613 .63435 Mtetra
.668 .75 .911 r
.61613 .63435 .61805 .6364 .62186 .6352 .61995 .63315 Mtetra
.669 .75 .911 r
.61995 .63315 .62186 .6352 .62568 .634 .62377 .63195 Mtetra
.67 .75 .91 r
.62377 .63195 .62568 .634 .6295 .63279 .62759 .63074 Mtetra
.62759 .63074 .6295 .63279 .63332 .63157 .63142 .62951 Mtetra
.671 .75 .91 r
.63142 .62951 .63332 .63157 .63715 .63035 .63525 .62828 Mtetra
.672 .75 .909 r
.63525 .62828 .63715 .63035 .64099 .62911 .63909 .62704 Mtetra
.673 .75 .909 r
.63909 .62704 .64099 .62911 .64483 .62786 .64294 .62579 Mtetra
.674 .75 .908 r
.64294 .62579 .64483 .62786 .64867 .6266 .64678 .62452 Mtetra
.675 .75 .908 r
.64678 .62452 .64867 .6266 .65252 .62533 .65063 .62325 Mtetra
.676 .75 .907 r
.65063 .62325 .65252 .62533 .65637 .62405 .65449 .62196 Mtetra
.677 .751 .906 r
.65449 .62196 .65637 .62405 .66023 .62275 .65835 .62065 Mtetra
.678 .751 .906 r
.65835 .62065 .66023 .62275 .66409 .62143 .66222 .61933 Mtetra
.68 .751 .905 r
.66222 .61933 .66409 .62143 .66796 .6201 .66609 .61799 Mtetra
.682 .751 .904 r
.66609 .61799 .66796 .6201 .67183 .61875 .66996 .61663 Mtetra
.683 .751 .903 r
.66996 .61663 .67183 .61875 .6757 .61737 .67384 .61525 Mtetra
.685 .752 .902 r
.67384 .61525 .6757 .61737 .67958 .61597 .67772 .61385 Mtetra
.688 .752 .901 r
.67772 .61385 .67958 .61597 .68346 .61454 .6816 .61241 Mtetra
.69 .753 .899 r
.6816 .61241 .68346 .61454 .68734 .61309 .68549 .61095 Mtetra
.693 .753 .898 r
.68549 .61095 .68734 .61309 .69123 .6116 .68938 .60945 Mtetra
.696 .754 .896 r
.68938 .60945 .69123 .6116 .69512 .61006 .69327 .60791 Mtetra
.7 .754 .894 r
.69327 .60791 .69512 .61006 .69901 .60849 .69717 .60633 Mtetra
.704 .755 .892 r
.69717 .60633 .69901 .60849 .7029 .60686 .70107 .60469 Mtetra
.709 .756 .889 r
.70107 .60469 .7029 .60686 .7068 .60517 .70496 .60299 Mtetra
.714 .757 .886 r
.70496 .60299 .7068 .60517 .71069 .6034 .70886 .60121 Mtetra
.72 .758 .882 r
.70886 .60121 .71069 .6034 .71459 .60155 .71276 .59935 Mtetra
.728 .759 .878 r
.71276 .59935 .71459 .60155 .71848 .5996 .71665 .59739 Mtetra
.736 .76 .872 r
.71665 .59739 .71848 .5996 .72237 .59752 .72055 .59529 Mtetra
.746 .762 .866 r
.72055 .59529 .72237 .59752 .72625 .59528 .72443 .59304 Mtetra
.758 .764 .858 r
.72443 .59304 .72625 .59528 .73012 .59285 .72831 .59058 Mtetra
.772 .766 .847 r
.72831 .59058 .73012 .59285 .73398 .59016 .73217 .58787 Mtetra
.788 .768 .834 r
.73217 .58787 .73398 .59016 .73782 .58713 .73601 .58482 Mtetra
.807 .769 .818 r
.73601 .58482 .73782 .58713 .74164 .58364 .73983 .5813 Mtetra
.83 .77 .795 r
.73983 .5813 .74164 .58364 .74541 .57952 .74361 .57714 Mtetra
.856 .77 .766 r
.74361 .57714 .74541 .57952 .74912 .57446 .74732 .57203 Mtetra
.884 .767 .728 r
.74732 .57203 .74912 .57446 .75272 .56793 .75092 .56543 Mtetra
.912 .759 .678 r
.75092 .56543 .75272 .56793 .75615 .55894 .75435 .55635 Mtetra
.938 .746 .616 r
.75435 .55635 .75615 .55894 .75925 .54531 .75745 .54257 Mtetra
.958 .726 .547 r
.75745 .54257 .75925 .54531 .76158 .52121 .75977 .51821 Mtetra
.959 .718 .53 r
.75977 .51821 .76158 .52121 .76343 .49119 .7617 .48903 Mtetra
.664 .741 .907 r
.7617 .48903 .76343 .49119 .76733 .49002 .76561 .48785 Mtetra
.973 .676 .395 r
.76561 .48785 .76733 .49002 .78762 .7091 .78581 .70708 Mtetra
.645 .763 .934 r
.78581 .70708 .78762 .7091 .7918 .70801 .79 .70598 Mtetra
.974 .72 .487 r
.79 .70598 .7918 .70801 .79273 .66444 .79101 .6632 Mtetra
.978 .761 .543 r
.79101 .6632 .79273 .66444 .79534 .64361 .79361 .64212 Mtetra
.964 .792 .622 r
.79361 .64212 .79534 .64361 .79857 .63132 .79685 .62969 Mtetra
.939 .813 .694 r
.79685 .62969 .79857 .63132 .80211 .62299 .80038 .62128 Mtetra
.908 .823 .751 r
.80038 .62128 .80211 .62299 .80581 .61684 .80409 .61506 Mtetra
.876 .826 .794 r
.80409 .61506 .80581 .61684 .80962 .612 .8079 .61017 Mtetra
.846 .824 .826 r
.8079 .61017 .80962 .612 .81349 .60801 .81177 .60615 Mtetra
.82 .82 .849 r
.81177 .60615 .81349 .60801 .81742 .60462 .8157 .60272 Mtetra
.798 .815 .865 r
.8157 .60272 .81742 .60462 .82138 .60164 .81966 .59972 Mtetra
.779 .809 .877 r
.81966 .59972 .82138 .60164 .82537 .59898 .82366 .59703 Mtetra
.763 .804 .886 r
.82366 .59703 .82537 .59898 .82938 .59655 .82767 .59459 Mtetra
.749 .8 .893 r
.82767 .59459 .82938 .59655 .83341 .59431 .83171 .59233 Mtetra
.738 .796 .899 r
.83171 .59233 .83341 .59431 .83746 .59222 .83576 .59022 Mtetra
.729 .792 .903 r
.83576 .59022 .83746 .59222 .84153 .59024 .83983 .58823 Mtetra
.721 .789 .906 r
.83983 .58823 .84153 .59024 .8456 .58836 .84391 .58634 Mtetra
.714 .786 .908 r
.84391 .58634 .8456 .58836 .84969 .58656 .848 .58453 Mtetra
.708 .783 .911 r
.848 .58453 .84969 .58656 .85379 .58483 .85211 .58279 Mtetra
.703 .781 .912 r
.85211 .58279 .85379 .58483 .8579 .58315 .85622 .5811 Mtetra
.698 .779 .914 r
.85622 .5811 .8579 .58315 .86202 .58152 .86034 .57946 Mtetra
.694 .777 .915 r
.86034 .57946 .86202 .58152 .86615 .57993 .86448 .57786 Mtetra
.691 .775 .916 r
.86448 .57786 .86615 .57993 .87028 .57837 .86862 .5763 Mtetra
.688 .774 .917 r
.86862 .5763 .87028 .57837 .87443 .57685 .87277 .57477 Mtetra
.686 .773 .917 r
.87277 .57477 .87443 .57685 .87858 .57535 .87693 .57327 Mtetra
.683 .771 .918 r
.87693 .57327 .87858 .57535 .88274 .57388 .88109 .57179 Mtetra
.681 .77 .919 r
.88109 .57179 .88274 .57388 .88691 .57243 .88526 .57033 Mtetra
.679 .769 .919 r
.88526 .57033 .88691 .57243 .89109 .57099 .88944 .56888 Mtetra
.678 .768 .919 r
.88944 .56888 .89109 .57099 .89527 .56957 .89363 .56746 Mtetra
.676 .768 .92 r
.89363 .56746 .89527 .56957 .89946 .56817 .89783 .56605 Mtetra
.675 .767 .92 r
.89783 .56605 .89946 .56817 .90366 .56677 .90203 .56465 Mtetra
.674 .766 .92 r
.90203 .56465 .90366 .56677 .90787 .56539 .90624 .56326 Mtetra
.672 .766 .92 r
.90624 .56326 .90787 .56539 .91208 .56402 .91045 .56189 Mtetra
.671 .765 .921 r
.91045 .56189 .91208 .56402 .9163 .56266 .91468 .56052 Mtetra
.67 .764 .921 r
.91468 .56052 .9163 .56266 .92052 .5613 .91891 .55916 Mtetra
.91891 .55916 .92052 .5613 .92475 .55996 .92314 .55781 Mtetra
.669 .763 .921 r
.92314 .55781 .92475 .55996 .92899 .55862 .92739 .55646 Mtetra
.668 .763 .921 r
.92739 .55646 .92899 .55862 .93324 .55728 .93164 .55512 Mtetra
.667 .762 .921 r
.93164 .55512 .93324 .55728 .93749 .55595 .93589 .55379 Mtetra
.93589 .55379 .93749 .55595 .94175 .55463 .94016 .55246 Mtetra
.666 .762 .921 r
.94016 .55246 .94175 .55463 .94602 .55331 .94443 .55114 Mtetra
.666 .761 .922 r
.94443 .55114 .94602 .55331 .95029 .55199 .9487 .54981 Mtetra
.665 .761 .922 r
.9487 .54981 .95029 .55199 .95457 .55068 .95299 .5485 Mtetra
.95299 .5485 .95457 .55068 .95885 .54937 .95728 .54718 Mtetra
.664 .76 .922 r
.95728 .54718 .95885 .54937 .96314 .54806 .96157 .54587 Mtetra
.96157 .54587 .96314 .54806 .96744 .54676 .96588 .54456 Mtetra
.96588 .54456 .96744 .54676 .97175 .54545 .97019 .54325 Mtetra
.663 .76 .922 r
.97019 .54325 .97175 .54545 .97606 .54415 .9745 .54195 Mtetra
.663 .759 .922 r
.9745 .54195 .97606 .54415 .98038 .54285 .97882 .54065 Mtetra
.97882 .54065 .98038 .54285 .9847 .54156 .98315 .53934 Mtetra
.658 .75 .917 r
.39754 .69643 .39965 .6983 .40318 .69728 .40107 .69541 Mtetra
.40107 .69541 .40318 .69728 .40671 .69626 .40461 .69439 Mtetra
.40461 .69439 .40671 .69626 .41025 .69524 .40815 .69337 Mtetra
.40815 .69337 .41025 .69524 .4138 .69422 .4117 .69234 Mtetra
.4117 .69234 .4138 .69422 .41735 .6932 .41525 .69132 Mtetra
.41525 .69132 .41735 .6932 .4209 .69217 .41881 .69029 Mtetra
.659 .75 .917 r
.41881 .69029 .4209 .69217 .42446 .69114 .42237 .68926 Mtetra
.42237 .68926 .42446 .69114 .42803 .69011 .42594 .68823 Mtetra
.42594 .68823 .42803 .69011 .43159 .68908 .42951 .6872 Mtetra
.42951 .6872 .43159 .68908 .43517 .68805 .43309 .68616 Mtetra
.43309 .68616 .43517 .68805 .43875 .68702 .43667 .68512 Mtetra
.659 .749 .917 r
.43667 .68512 .43875 .68702 .44233 .68598 .44025 .68408 Mtetra
.44025 .68408 .44233 .68598 .44592 .68494 .44384 .68304 Mtetra
.44384 .68304 .44592 .68494 .44951 .6839 .44744 .682 Mtetra
.44744 .682 .44951 .6839 .4531 .68286 .45104 .68095 Mtetra
.45104 .68095 .4531 .68286 .45671 .68182 .45464 .67991 Mtetra
.45464 .67991 .45671 .68182 .46031 .68077 .45825 .67886 Mtetra
.45825 .67886 .46031 .68077 .46392 .67972 .46187 .67781 Mtetra
.46187 .67781 .46392 .67972 .46754 .67867 .46549 .67675 Mtetra
.46549 .67675 .46754 .67867 .47116 .67762 .46911 .6757 Mtetra
.46911 .6757 .47116 .67762 .47478 .67656 .47274 .67464 Mtetra
.66 .749 .917 r
.47274 .67464 .47478 .67656 .47841 .67551 .47637 .67358 Mtetra
.66 .749 .916 r
.47637 .67358 .47841 .67551 .48205 .67445 .48001 .67252 Mtetra
.48001 .67252 .48205 .67445 .48569 .67339 .48365 .67146 Mtetra
.48365 .67146 .48569 .67339 .48933 .67233 .4873 .67039 Mtetra
.4873 .67039 .48933 .67233 .49298 .67126 .49095 .66932 Mtetra
.49095 .66932 .49298 .67126 .49664 .67019 .49461 .66825 Mtetra
.49461 .66825 .49664 .67019 .50029 .66912 .49827 .66718 Mtetra
.49827 .66718 .50029 .66912 .50396 .66805 .50194 .6661 Mtetra
.50194 .6661 .50396 .66805 .50763 .66697 .50561 .66503 Mtetra
.50561 .66503 .50763 .66697 .5113 .6659 .50928 .66394 Mtetra
.661 .749 .916 r
.50928 .66394 .5113 .6659 .51498 .66482 .51297 .66286 Mtetra
.51297 .66286 .51498 .66482 .51866 .66373 .51665 .66178 Mtetra
.51665 .66178 .51866 .66373 .52235 .66265 .52034 .66069 Mtetra
.52034 .66069 .52235 .66265 .52604 .66156 .52404 .6596 Mtetra
.661 .749 .915 r
.52404 .6596 .52604 .66156 .52974 .66047 .52774 .6585 Mtetra
.52774 .6585 .52974 .66047 .53344 .65938 .53145 .6574 Mtetra
.53145 .6574 .53344 .65938 .53715 .65828 .53516 .6563 Mtetra
.662 .749 .915 r
.53516 .6563 .53715 .65828 .54086 .65718 .53887 .6552 Mtetra
.53887 .6552 .54086 .65718 .54458 .65608 .54259 .65409 Mtetra
.54259 .65409 .54458 .65608 .5483 .65497 .54632 .65299 Mtetra
.54632 .65299 .5483 .65497 .55203 .65386 .55005 .65187 Mtetra
.55005 .65187 .55203 .65386 .55576 .65275 .55378 .65076 Mtetra
.663 .749 .914 r
.55378 .65076 .55576 .65275 .5595 .65163 .55752 .64964 Mtetra
.55752 .64964 .5595 .65163 .56324 .65051 .56127 .64851 Mtetra
.56127 .64851 .56324 .65051 .56698 .64939 .56502 .64739 Mtetra
.56502 .64739 .56698 .64939 .57073 .64826 .56877 .64625 Mtetra
.664 .749 .914 r
.56877 .64625 .57073 .64826 .57449 .64713 .57253 .64512 Mtetra
.57253 .64512 .57449 .64713 .57825 .64599 .5763 .64398 Mtetra
.5763 .64398 .57825 .64599 .58202 .64485 .58007 .64284 Mtetra
.665 .749 .913 r
.58007 .64284 .58202 .64485 .58579 .64371 .58384 .64169 Mtetra
.58384 .64169 .58579 .64371 .58957 .64256 .58762 .64053 Mtetra
.58762 .64053 .58957 .64256 .59335 .6414 .5914 .63937 Mtetra
.666 .749 .913 r
.5914 .63937 .59335 .6414 .59713 .64024 .59519 .63821 Mtetra
.666 .749 .912 r
.59519 .63821 .59713 .64024 .60092 .63908 .59899 .63704 Mtetra
.59899 .63704 .60092 .63908 .60472 .6379 .60279 .63587 Mtetra
.667 .749 .912 r
.60279 .63587 .60472 .6379 .60852 .63673 .60659 .63469 Mtetra
.60659 .63469 .60852 .63673 .61232 .63554 .6104 .6335 Mtetra
.668 .749 .911 r
.6104 .6335 .61232 .63554 .61613 .63435 .61421 .6323 Mtetra
.61421 .6323 .61613 .63435 .61995 .63315 .61803 .6311 Mtetra
.669 .749 .911 r
.61803 .6311 .61995 .63315 .62377 .63195 .62185 .62989 Mtetra
.67 .75 .91 r
.62185 .62989 .62377 .63195 .62759 .63074 .62568 .62867 Mtetra
.62568 .62867 .62759 .63074 .63142 .62951 .62951 .62745 Mtetra
.671 .75 .91 r
.62951 .62745 .63142 .62951 .63525 .62828 .63335 .62621 Mtetra
.672 .75 .909 r
.63335 .62621 .63525 .62828 .63909 .62704 .63719 .62496 Mtetra
.673 .75 .909 r
.63719 .62496 .63909 .62704 .64294 .62579 .64104 .62371 Mtetra
.674 .75 .908 r
.64104 .62371 .64294 .62579 .64678 .62452 .64489 .62244 Mtetra
.675 .75 .907 r
.64489 .62244 .64678 .62452 .65063 .62325 .64874 .62116 Mtetra
.676 .75 .907 r
.64874 .62116 .65063 .62325 .65449 .62196 .6526 .61986 Mtetra
.677 .75 .906 r
.6526 .61986 .65449 .62196 .65835 .62065 .65647 .61855 Mtetra
.679 .751 .905 r
.65647 .61855 .65835 .62065 .66222 .61933 .66034 .61723 Mtetra
.68 .751 .905 r
.66034 .61723 .66222 .61933 .66609 .61799 .66421 .61588 Mtetra
.682 .751 .904 r
.66421 .61588 .66609 .61799 .66996 .61663 .66809 .61452 Mtetra
.684 .751 .903 r
.66809 .61452 .66996 .61663 .67384 .61525 .67197 .61313 Mtetra
.686 .752 .902 r
.67197 .61313 .67384 .61525 .67772 .61385 .67585 .61172 Mtetra
.688 .752 .9 r
.67585 .61172 .67772 .61385 .6816 .61241 .67974 .61028 Mtetra
.691 .752 .899 r
.67974 .61028 .6816 .61241 .68549 .61095 .68363 .60881 Mtetra
.693 .753 .897 r
.68363 .60881 .68549 .61095 .68938 .60945 .68753 .6073 Mtetra
.697 .753 .896 r
.68753 .6073 .68938 .60945 .69327 .60791 .69142 .60575 Mtetra
.7 .754 .894 r
.69142 .60575 .69327 .60791 .69717 .60633 .69532 .60416 Mtetra
.704 .755 .891 r
.69532 .60416 .69717 .60633 .70107 .60469 .69922 .60251 Mtetra
.709 .756 .888 r
.69922 .60251 .70107 .60469 .70496 .60299 .70312 .6008 Mtetra
.715 .757 .885 r
.70312 .6008 .70496 .60299 .70886 .60121 .70702 .59901 Mtetra
.721 .758 .882 r
.70702 .59901 .70886 .60121 .71276 .59935 .71093 .59714 Mtetra
.728 .759 .877 r
.71093 .59714 .71276 .59935 .71665 .59739 .71482 .59516 Mtetra
.737 .76 .872 r
.71482 .59516 .71665 .59739 .72055 .59529 .71872 .59305 Mtetra
.747 .762 .865 r
.71872 .59305 .72055 .59529 .72443 .59304 .72261 .59078 Mtetra
.759 .764 .857 r
.72261 .59078 .72443 .59304 .72831 .59058 .72649 .58831 Mtetra
.773 .766 .847 r
.72649 .58831 .72831 .59058 .73217 .58787 .73035 .58557 Mtetra
.789 .767 .833 r
.73035 .58557 .73217 .58787 .73601 .58482 .7342 .58249 Mtetra
.808 .769 .816 r
.7342 .58249 .73601 .58482 .73983 .5813 .73802 .57895 Mtetra
.831 .77 .794 r
.73802 .57895 .73983 .5813 .74361 .57714 .7418 .57475 Mtetra
.856 .769 .765 r
.7418 .57475 .74361 .57714 .74732 .57203 .74551 .56958 Mtetra
.884 .766 .726 r
.74551 .56958 .74732 .57203 .75092 .56543 .74912 .56292 Mtetra
.913 .759 .677 r
.74912 .56292 .75092 .56543 .75435 .55635 .75255 .55374 Mtetra
.939 .745 .615 r
.75255 .55374 .75435 .55635 .75745 .54257 .75564 .53981 Mtetra
.958 .726 .546 r
.75564 .53981 .75745 .54257 .75977 .51821 .75796 .51517 Mtetra
.958 .719 .533 r
.75796 .51517 .75977 .51821 .7617 .48903 .75997 .48685 Mtetra
.664 .741 .907 r
.75997 .48685 .7617 .48903 .76561 .48785 .76388 .48567 Mtetra
.973 .676 .395 r
.76388 .48567 .76561 .48785 .78581 .70708 .78399 .70505 Mtetra
.645 .763 .934 r
.78399 .70505 .78581 .70708 .79 .70598 .78818 .70395 Mtetra
.974 .72 .488 r
.78818 .70395 .79 .70598 .79101 .6632 .78928 .66198 Mtetra
.978 .761 .541 r
.78928 .66198 .79101 .6632 .79361 .64212 .79188 .64065 Mtetra
.964 .792 .62 r
.79188 .64065 .79361 .64212 .79685 .62969 .79511 .62807 Mtetra
.94 .813 .692 r
.79511 .62807 .79685 .62969 .80038 .62128 .79865 .61956 Mtetra
.909 .823 .749 r
.79865 .61956 .80038 .62128 .80409 .61506 .80236 .61328 Mtetra
.878 .826 .793 r
.80236 .61328 .80409 .61506 .8079 .61017 .80617 .60834 Mtetra
.848 .824 .825 r
.80617 .60834 .8079 .61017 .81177 .60615 .81005 .60428 Mtetra
.822 .82 .848 r
.81005 .60428 .81177 .60615 .8157 .60272 .81398 .60082 Mtetra
.799 .815 .865 r
.81398 .60082 .8157 .60272 .81966 .59972 .81795 .5978 Mtetra
.78 .81 .877 r
.81795 .5978 .81966 .59972 .82366 .59703 .82194 .59509 Mtetra
.764 .805 .886 r
.82194 .59509 .82366 .59703 .82767 .59459 .82596 .59263 Mtetra
.75 .8 .893 r
.82596 .59263 .82767 .59459 .83171 .59233 .83 .59035 Mtetra
.739 .796 .898 r
.83 .59035 .83171 .59233 .83576 .59022 .83406 .58823 Mtetra
.729 .793 .902 r
.83406 .58823 .83576 .59022 .83983 .58823 .83813 .58623 Mtetra
.721 .789 .906 r
.83813 .58623 .83983 .58823 .84391 .58634 .84222 .58432 Mtetra
.714 .786 .908 r
.84222 .58432 .84391 .58634 .848 .58453 .84631 .5825 Mtetra
.708 .784 .911 r
.84631 .5825 .848 .58453 .85211 .58279 .85042 .58075 Mtetra
.703 .781 .912 r
.85042 .58075 .85211 .58279 .85622 .5811 .85454 .57905 Mtetra
.699 .779 .914 r
.85454 .57905 .85622 .5811 .86034 .57946 .85867 .5774 Mtetra
.695 .777 .915 r
.85867 .5774 .86034 .57946 .86448 .57786 .8628 .5758 Mtetra
.692 .776 .916 r
.8628 .5758 .86448 .57786 .86862 .5763 .86695 .57423 Mtetra
.689 .774 .917 r
.86695 .57423 .86862 .5763 .87277 .57477 .8711 .57269 Mtetra
.686 .773 .917 r
.8711 .57269 .87277 .57477 .87693 .57327 .87526 .57118 Mtetra
.684 .772 .918 r
.87526 .57118 .87693 .57327 .88109 .57179 .87943 .56969 Mtetra
.681 .771 .919 r
.87943 .56969 .88109 .57179 .88526 .57033 .88361 .56822 Mtetra
.68 .77 .919 r
.88361 .56822 .88526 .57033 .88944 .56888 .88779 .56677 Mtetra
.678 .769 .919 r
.88779 .56677 .88944 .56888 .89363 .56746 .89199 .56534 Mtetra
.676 .768 .92 r
.89199 .56534 .89363 .56746 .89783 .56605 .89619 .56393 Mtetra
.675 .767 .92 r
.89619 .56393 .89783 .56605 .90203 .56465 .90039 .56252 Mtetra
.674 .766 .92 r
.90039 .56252 .90203 .56465 .90624 .56326 .90461 .56113 Mtetra
.673 .766 .92 r
.90461 .56113 .90624 .56326 .91045 .56189 .90883 .55975 Mtetra
.672 .765 .921 r
.90883 .55975 .91045 .56189 .91468 .56052 .91305 .55838 Mtetra
.671 .765 .921 r
.91305 .55838 .91468 .56052 .91891 .55916 .91729 .55701 Mtetra
.67 .764 .921 r
.91729 .55701 .91891 .55916 .92314 .55781 .92153 .55565 Mtetra
.669 .764 .921 r
.92153 .55565 .92314 .55781 .92739 .55646 .92578 .5543 Mtetra
.668 .763 .921 r
.92578 .5543 .92739 .55646 .93164 .55512 .93003 .55296 Mtetra
.93003 .55296 .93164 .55512 .93589 .55379 .93429 .55162 Mtetra
.667 .762 .921 r
.93429 .55162 .93589 .55379 .94016 .55246 .93856 .55029 Mtetra
.666 .762 .922 r
.93856 .55029 .94016 .55246 .94443 .55114 .94283 .54896 Mtetra
.94283 .54896 .94443 .55114 .9487 .54981 .94712 .54763 Mtetra
.665 .761 .922 r
.94712 .54763 .9487 .54981 .95299 .5485 .9514 .54631 Mtetra
.9514 .54631 .95299 .5485 .95728 .54718 .9557 .54499 Mtetra
.664 .761 .922 r
.9557 .54499 .95728 .54718 .96157 .54587 .96 .54368 Mtetra
.664 .76 .922 r
.96 .54368 .96157 .54587 .96588 .54456 .96431 .54236 Mtetra
.96431 .54236 .96588 .54456 .97019 .54325 .96862 .54105 Mtetra
.663 .76 .922 r
.96862 .54105 .97019 .54325 .9745 .54195 .97294 .53974 Mtetra
.97294 .53974 .9745 .54195 .97882 .54065 .97727 .53843 Mtetra
.663 .759 .922 r
.97727 .53843 .97882 .54065 .98315 .53934 .9816 .53713 Mtetra
.658 .75 .917 r
.39542 .69456 .39754 .69643 .40107 .69541 .39896 .69354 Mtetra
.39896 .69354 .40107 .69541 .40461 .69439 .4025 .69252 Mtetra
.4025 .69252 .40461 .69439 .40815 .69337 .40605 .69149 Mtetra
.40605 .69149 .40815 .69337 .4117 .69234 .4096 .69046 Mtetra
.4096 .69046 .4117 .69234 .41525 .69132 .41315 .68944 Mtetra
.41315 .68944 .41525 .69132 .41881 .69029 .41672 .6884 Mtetra
.659 .75 .917 r
.41672 .6884 .41881 .69029 .42237 .68926 .42028 .68737 Mtetra
.659 .749 .917 r
.42028 .68737 .42237 .68926 .42594 .68823 .42385 .68634 Mtetra
.42385 .68634 .42594 .68823 .42951 .6872 .42742 .6853 Mtetra
.42742 .6853 .42951 .6872 .43309 .68616 .431 .68426 Mtetra
.431 .68426 .43309 .68616 .43667 .68512 .43459 .68322 Mtetra
.43459 .68322 .43667 .68512 .44025 .68408 .43818 .68218 Mtetra
.43818 .68218 .44025 .68408 .44384 .68304 .44177 .68114 Mtetra
.44177 .68114 .44384 .68304 .44744 .682 .44537 .68009 Mtetra
.44537 .68009 .44744 .682 .45104 .68095 .44897 .67904 Mtetra
.44897 .67904 .45104 .68095 .45464 .67991 .45258 .67799 Mtetra
.45258 .67799 .45464 .67991 .45825 .67886 .45619 .67694 Mtetra
.45619 .67694 .45825 .67886 .46187 .67781 .45981 .67589 Mtetra
.45981 .67589 .46187 .67781 .46549 .67675 .46343 .67483 Mtetra
.46343 .67483 .46549 .67675 .46911 .6757 .46705 .67377 Mtetra
.46705 .67377 .46911 .6757 .47274 .67464 .47069 .67271 Mtetra
.66 .749 .916 r
.47069 .67271 .47274 .67464 .47637 .67358 .47432 .67165 Mtetra
.47432 .67165 .47637 .67358 .48001 .67252 .47796 .67059 Mtetra
.47796 .67059 .48001 .67252 .48365 .67146 .48161 .66952 Mtetra
.48161 .66952 .48365 .67146 .4873 .67039 .48526 .66845 Mtetra
.48526 .66845 .4873 .67039 .49095 .66932 .48891 .66738 Mtetra
.48891 .66738 .49095 .66932 .49461 .66825 .49258 .66631 Mtetra
.49258 .66631 .49461 .66825 .49827 .66718 .49624 .66523 Mtetra
.49624 .66523 .49827 .66718 .50194 .6661 .49991 .66415 Mtetra
.49991 .66415 .50194 .6661 .50561 .66503 .50359 .66307 Mtetra
.50359 .66307 .50561 .66503 .50928 .66394 .50726 .66199 Mtetra
.661 .749 .916 r
.50726 .66199 .50928 .66394 .51297 .66286 .51095 .6609 Mtetra
.51095 .6609 .51297 .66286 .51665 .66178 .51464 .65981 Mtetra
.51464 .65981 .51665 .66178 .52034 .66069 .51833 .65872 Mtetra
.661 .749 .915 r
.51833 .65872 .52034 .66069 .52404 .6596 .52203 .65763 Mtetra
.52203 .65763 .52404 .6596 .52774 .6585 .52574 .65653 Mtetra
.52574 .65653 .52774 .6585 .53145 .6574 .52945 .65543 Mtetra
.662 .749 .915 r
.52945 .65543 .53145 .6574 .53516 .6563 .53316 .65432 Mtetra
.53316 .65432 .53516 .6563 .53887 .6552 .53688 .65322 Mtetra
.53688 .65322 .53887 .6552 .54259 .65409 .5406 .65211 Mtetra
.5406 .65211 .54259 .65409 .54632 .65299 .54433 .651 Mtetra
.54433 .651 .54632 .65299 .55005 .65187 .54806 .64988 Mtetra
.54806 .64988 .55005 .65187 .55378 .65076 .5518 .64876 Mtetra
.663 .749 .914 r
.5518 .64876 .55378 .65076 .55752 .64964 .55555 .64764 Mtetra
.55555 .64764 .55752 .64964 .56127 .64851 .55929 .64651 Mtetra
.55929 .64651 .56127 .64851 .56502 .64739 .56305 .64538 Mtetra
.56305 .64538 .56502 .64739 .56877 .64625 .5668 .64424 Mtetra
.664 .749 .914 r
.5668 .64424 .56877 .64625 .57253 .64512 .57057 .6431 Mtetra
.57057 .6431 .57253 .64512 .5763 .64398 .57434 .64196 Mtetra
.664 .749 .913 r
.57434 .64196 .5763 .64398 .58007 .64284 .57811 .64081 Mtetra
.665 .749 .913 r
.57811 .64081 .58007 .64284 .58384 .64169 .58189 .63966 Mtetra
.58189 .63966 .58384 .64169 .58762 .64053 .58567 .6385 Mtetra
.58567 .6385 .58762 .64053 .5914 .63937 .58946 .63734 Mtetra
.666 .749 .913 r
.58946 .63734 .5914 .63937 .59519 .63821 .59325 .63617 Mtetra
.666 .749 .912 r
.59325 .63617 .59519 .63821 .59899 .63704 .59705 .635 Mtetra
.667 .749 .912 r
.59705 .635 .59899 .63704 .60279 .63587 .60085 .63382 Mtetra
.60085 .63382 .60279 .63587 .60659 .63469 .60466 .63264 Mtetra
.60466 .63264 .60659 .63469 .6104 .6335 .60847 .63145 Mtetra
.668 .749 .911 r
.60847 .63145 .6104 .6335 .61421 .6323 .61228 .63025 Mtetra
.669 .749 .911 r
.61228 .63025 .61421 .6323 .61803 .6311 .61611 .62904 Mtetra
.61611 .62904 .61803 .6311 .62185 .62989 .61993 .62783 Mtetra
.67 .749 .91 r
.61993 .62783 .62185 .62989 .62568 .62867 .62376 .6266 Mtetra
.671 .75 .91 r
.62376 .6266 .62568 .62867 .62951 .62745 .6276 .62537 Mtetra
.671 .75 .909 r
.6276 .62537 .62951 .62745 .63335 .62621 .63144 .62413 Mtetra
.672 .75 .909 r
.63144 .62413 .63335 .62621 .63719 .62496 .63529 .62288 Mtetra
.673 .75 .908 r
.63529 .62288 .63719 .62496 .64104 .62371 .63914 .62162 Mtetra
.674 .75 .908 r
.63914 .62162 .64104 .62371 .64489 .62244 .64299 .62035 Mtetra
.675 .75 .907 r
.64299 .62035 .64489 .62244 .64874 .62116 .64685 .61906 Mtetra
.676 .75 .907 r
.64685 .61906 .64874 .62116 .6526 .61986 .65071 .61776 Mtetra
.678 .75 .906 r
.65071 .61776 .6526 .61986 .65647 .61855 .65458 .61644 Mtetra
.679 .751 .905 r
.65458 .61644 .65647 .61855 .66034 .61723 .65845 .61511 Mtetra
.68 .751 .904 r
.65845 .61511 .66034 .61723 .66421 .61588 .66233 .61376 Mtetra
.682 .751 .903 r
.66233 .61376 .66421 .61588 .66809 .61452 .66621 .61239 Mtetra
.684 .751 .902 r
.66621 .61239 .66809 .61452 .67197 .61313 .67009 .611 Mtetra
.686 .752 .901 r
.67009 .611 .67197 .61313 .67585 .61172 .67398 .60958 Mtetra
.688 .752 .9 r
.67398 .60958 .67585 .61172 .67974 .61028 .67787 .60813 Mtetra
.691 .752 .899 r
.67787 .60813 .67974 .61028 .68363 .60881 .68177 .60665 Mtetra
.694 .753 .897 r
.68177 .60665 .68363 .60881 .68753 .6073 .68567 .60514 Mtetra
.697 .753 .895 r
.68567 .60514 .68753 .6073 .69142 .60575 .68957 .60358 Mtetra
.701 .754 .893 r
.68957 .60358 .69142 .60575 .69532 .60416 .69347 .60198 Mtetra
.705 .755 .891 r
.69347 .60198 .69532 .60416 .69922 .60251 .69737 .60032 Mtetra
.71 .756 .888 r
.69737 .60032 .69922 .60251 .70312 .6008 .70128 .5986 Mtetra
.715 .756 .885 r
.70128 .5986 .70312 .6008 .70702 .59901 .70518 .59681 Mtetra
.722 .758 .881 r
.70518 .59681 .70702 .59901 .71093 .59714 .70909 .59492 Mtetra
.729 .759 .876 r
.70909 .59492 .71093 .59714 .71482 .59516 .71299 .59293 Mtetra
.738 .76 .871 r
.71299 .59293 .71482 .59516 .71872 .59305 .71689 .5908 Mtetra
.748 .762 .864 r
.71689 .5908 .71872 .59305 .72261 .59078 .72078 .58852 Mtetra
.759 .764 .856 r
.72078 .58852 .72261 .59078 .72649 .58831 .72466 .58602 Mtetra
.773 .765 .846 r
.72466 .58602 .72649 .58831 .73035 .58557 .72853 .58327 Mtetra
.79 .767 .832 r
.72853 .58327 .73035 .58557 .7342 .58249 .73238 .58016 Mtetra
.809 .769 .815 r
.73238 .58016 .7342 .58249 .73802 .57895 .73621 .57658 Mtetra
.832 .77 .793 r
.73621 .57658 .73802 .57895 .7418 .57475 .73999 .57234 Mtetra
.857 .769 .763 r
.73999 .57234 .7418 .57475 .74551 .56958 .7437 .56713 Mtetra
.885 .766 .725 r
.7437 .56713 .74551 .56958 .74912 .56292 .74731 .5604 Mtetra
.913 .758 .675 r
.74731 .5604 .74912 .56292 .75255 .55374 .75074 .55112 Mtetra
.939 .745 .614 r
.75074 .55112 .75255 .55374 .75564 .53981 .75384 .53703 Mtetra
.958 .725 .545 r
.75384 .53703 .75564 .53981 .75796 .51517 .75615 .51211 Mtetra
.957 .719 .536 r
.75615 .51211 .75796 .51517 .75997 .48685 .75824 .48467 Mtetra
.664 .741 .907 r
.75824 .48467 .75997 .48685 .76388 .48567 .76215 .48349 Mtetra
.973 .676 .395 r
.76215 .48349 .76388 .48567 .78399 .70505 .78217 .70302 Mtetra
.645 .763 .934 r
.78217 .70302 .78399 .70505 .78818 .70395 .78637 .70191 Mtetra
.974 .721 .49 r
.78637 .70191 .78818 .70395 .78928 .66198 .78755 .66077 Mtetra
.979 .761 .539 r
.78755 .66077 .78928 .66198 .79188 .64065 .79014 .63918 Mtetra
.965 .791 .618 r
.79014 .63918 .79188 .64065 .79511 .62807 .79338 .62645 Mtetra
.941 .813 .69 r
.79338 .62645 .79511 .62807 .79865 .61956 .79692 .61785 Mtetra
.911 .823 .748 r
.79692 .61785 .79865 .61956 .80236 .61328 .80063 .6115 Mtetra
.879 .827 .792 r
.80063 .6115 .80236 .61328 .80617 .60834 .80444 .60651 Mtetra
.849 .825 .824 r
.80444 .60651 .80617 .60834 .81005 .60428 .80832 .60241 Mtetra
.823 .821 .847 r
.80832 .60241 .81005 .60428 .81398 .60082 .81225 .59892 Mtetra
.8 .816 .864 r
.81225 .59892 .81398 .60082 .81795 .5978 .81623 .59587 Mtetra
.781 .811 .876 r
.81623 .59587 .81795 .5978 .82194 .59509 .82023 .59314 Mtetra
.765 .806 .886 r
.82023 .59314 .82194 .59509 .82596 .59263 .82425 .59066 Mtetra
.751 .801 .893 r
.82425 .59066 .82596 .59263 .83 .59035 .82829 .58837 Mtetra
.74 .797 .898 r
.82829 .58837 .83 .59035 .83406 .58823 .83235 .58623 Mtetra
.73 .793 .902 r
.83235 .58623 .83406 .58823 .83813 .58623 .83643 .58421 Mtetra
.722 .79 .906 r
.83643 .58421 .83813 .58623 .84222 .58432 .84052 .5823 Mtetra
.715 .787 .908 r
.84052 .5823 .84222 .58432 .84631 .5825 .84462 .58047 Mtetra
.709 .784 .91 r
.84462 .58047 .84631 .5825 .85042 .58075 .84873 .5787 Mtetra
.704 .782 .912 r
.84873 .5787 .85042 .58075 .85454 .57905 .85285 .57699 Mtetra
.699 .78 .914 r
.85285 .57699 .85454 .57905 .85867 .5774 .85698 .57534 Mtetra
.695 .778 .915 r
.85698 .57534 .85867 .5774 .8628 .5758 .86112 .57372 Mtetra
.692 .776 .916 r
.86112 .57372 .8628 .5758 .86695 .57423 .86527 .57215 Mtetra
.689 .775 .917 r
.86527 .57215 .86695 .57423 .8711 .57269 .86943 .5706 Mtetra
.686 .773 .917 r
.86943 .5706 .8711 .57269 .87526 .57118 .8736 .56908 Mtetra
.684 .772 .918 r
.8736 .56908 .87526 .57118 .87943 .56969 .87777 .56759 Mtetra
.682 .771 .919 r
.87777 .56759 .87943 .56969 .88361 .56822 .88195 .56612 Mtetra
.68 .77 .919 r
.88195 .56612 .88361 .56822 .88779 .56677 .88614 .56466 Mtetra
.678 .769 .919 r
.88614 .56466 .88779 .56677 .89199 .56534 .89034 .56322 Mtetra
.677 .768 .92 r
.89034 .56322 .89199 .56534 .89619 .56393 .89454 .5618 Mtetra
.675 .767 .92 r
.89454 .5618 .89619 .56393 .90039 .56252 .89875 .56039 Mtetra
.674 .767 .92 r
.89875 .56039 .90039 .56252 .90461 .56113 .90297 .55899 Mtetra
.673 .766 .921 r
.90297 .55899 .90461 .56113 .90883 .55975 .90719 .55761 Mtetra
.672 .765 .921 r
.90719 .55761 .90883 .55975 .91305 .55838 .91143 .55623 Mtetra
.671 .765 .921 r
.91143 .55623 .91305 .55838 .91729 .55701 .91566 .55486 Mtetra
.67 .764 .921 r
.91566 .55486 .91729 .55701 .92153 .55565 .91991 .5535 Mtetra
.669 .764 .921 r
.91991 .5535 .92153 .55565 .92578 .5543 .92416 .55214 Mtetra
.668 .763 .921 r
.92416 .55214 .92578 .5543 .93003 .55296 .92842 .55079 Mtetra
.92842 .55079 .93003 .55296 .93429 .55162 .93269 .54945 Mtetra
.667 .762 .921 r
.93269 .54945 .93429 .55162 .93856 .55029 .93696 .54811 Mtetra
.666 .762 .922 r
.93696 .54811 .93856 .55029 .94283 .54896 .94124 .54678 Mtetra
.94124 .54678 .94283 .54896 .94712 .54763 .94552 .54545 Mtetra
.665 .761 .922 r
.94552 .54545 .94712 .54763 .9514 .54631 .94982 .54412 Mtetra
.94982 .54412 .9514 .54631 .9557 .54499 .95412 .5428 Mtetra
.95412 .5428 .9557 .54499 .96 .54368 .95842 .54147 Mtetra
.664 .76 .922 r
.95842 .54147 .96 .54368 .96431 .54236 .96273 .54016 Mtetra
.96273 .54016 .96431 .54236 .96862 .54105 .96705 .53884 Mtetra
.663 .76 .922 r
.96705 .53884 .96862 .54105 .97294 .53974 .97138 .53753 Mtetra
.97138 .53753 .97294 .53974 .97727 .53843 .97571 .53622 Mtetra
.663 .759 .922 r
.97571 .53622 .97727 .53843 .9816 .53713 .98005 .5349 Mtetra
.658 .75 .917 r
.3933 .69269 .39542 .69456 .39896 .69354 .39684 .69166 Mtetra
.39684 .69166 .39896 .69354 .4025 .69252 .40039 .69064 Mtetra
.40039 .69064 .4025 .69252 .40605 .69149 .40394 .68961 Mtetra
.40394 .68961 .40605 .69149 .4096 .69046 .40749 .68858 Mtetra
.658 .749 .917 r
.40749 .68858 .4096 .69046 .41315 .68944 .41105 .68755 Mtetra
.659 .749 .917 r
.41105 .68755 .41315 .68944 .41672 .6884 .41461 .68651 Mtetra
.41461 .68651 .41672 .6884 .42028 .68737 .41818 .68548 Mtetra
.41818 .68548 .42028 .68737 .42385 .68634 .42175 .68444 Mtetra
.42175 .68444 .42385 .68634 .42742 .6853 .42533 .6834 Mtetra
.42533 .6834 .42742 .6853 .431 .68426 .42891 .68236 Mtetra
.42891 .68236 .431 .68426 .43459 .68322 .4325 .68132 Mtetra
.4325 .68132 .43459 .68322 .43818 .68218 .43609 .68027 Mtetra
.43609 .68027 .43818 .68218 .44177 .68114 .43969 .67923 Mtetra
.43969 .67923 .44177 .68114 .44537 .68009 .44329 .67818 Mtetra
.44329 .67818 .44537 .68009 .44897 .67904 .44689 .67713 Mtetra
.44689 .67713 .44897 .67904 .45258 .67799 .45051 .67608 Mtetra
.45051 .67608 .45258 .67799 .45619 .67694 .45412 .67502 Mtetra
.45412 .67502 .45619 .67694 .45981 .67589 .45774 .67396 Mtetra
.45774 .67396 .45981 .67589 .46343 .67483 .46137 .67291 Mtetra
.46137 .67291 .46343 .67483 .46705 .67377 .465 .67184 Mtetra
.66 .749 .916 r
.465 .67184 .46705 .67377 .47069 .67271 .46863 .67078 Mtetra
.46863 .67078 .47069 .67271 .47432 .67165 .47227 .66972 Mtetra
.47227 .66972 .47432 .67165 .47796 .67059 .47591 .66865 Mtetra
.47591 .66865 .47796 .67059 .48161 .66952 .47956 .66758 Mtetra
.47956 .66758 .48161 .66952 .48526 .66845 .48322 .66651 Mtetra
.48322 .66651 .48526 .66845 .48891 .66738 .48687 .66543 Mtetra
.48687 .66543 .48891 .66738 .49258 .66631 .49054 .66436 Mtetra
.49054 .66436 .49258 .66631 .49624 .66523 .49421 .66328 Mtetra
.49421 .66328 .49624 .66523 .49991 .66415 .49788 .66219 Mtetra
.49788 .66219 .49991 .66415 .50359 .66307 .50156 .66111 Mtetra
.661 .749 .916 r
.50156 .66111 .50359 .66307 .50726 .66199 .50524 .66002 Mtetra
.50524 .66002 .50726 .66199 .51095 .6609 .50893 .65893 Mtetra
.50893 .65893 .51095 .6609 .51464 .65981 .51262 .65784 Mtetra
.661 .749 .915 r
.51262 .65784 .51464 .65981 .51833 .65872 .51632 .65675 Mtetra
.51632 .65675 .51833 .65872 .52203 .65763 .52002 .65565 Mtetra
.52002 .65565 .52203 .65763 .52574 .65653 .52373 .65455 Mtetra
.52373 .65455 .52574 .65653 .52945 .65543 .52744 .65344 Mtetra
.662 .749 .915 r
.52744 .65344 .52945 .65543 .53316 .65432 .53116 .65234 Mtetra
.53116 .65234 .53316 .65432 .53688 .65322 .53488 .65123 Mtetra
.53488 .65123 .53688 .65322 .5406 .65211 .53861 .65012 Mtetra
.53861 .65012 .5406 .65211 .54433 .651 .54234 .649 Mtetra
.54234 .649 .54433 .651 .54806 .64988 .54607 .64788 Mtetra
.663 .749 .914 r
.54607 .64788 .54806 .64988 .5518 .64876 .54982 .64676 Mtetra
.54982 .64676 .5518 .64876 .55555 .64764 .55356 .64563 Mtetra
.55356 .64563 .55555 .64764 .55929 .64651 .55731 .6445 Mtetra
.55731 .6445 .55929 .64651 .56305 .64538 .56107 .64337 Mtetra
.664 .749 .914 r
.56107 .64337 .56305 .64538 .5668 .64424 .56483 .64223 Mtetra
.56483 .64223 .5668 .64424 .57057 .6431 .5686 .64109 Mtetra
.664 .749 .913 r
.5686 .64109 .57057 .6431 .57434 .64196 .57237 .63994 Mtetra
.57237 .63994 .57434 .64196 .57811 .64081 .57615 .63879 Mtetra
.665 .749 .913 r
.57615 .63879 .57811 .64081 .58189 .63966 .57993 .63763 Mtetra
.57993 .63763 .58189 .63966 .58567 .6385 .58371 .63647 Mtetra
.58371 .63647 .58567 .6385 .58946 .63734 .5875 .6353 Mtetra
.666 .749 .912 r
.5875 .6353 .58946 .63734 .59325 .63617 .5913 .63413 Mtetra
.5913 .63413 .59325 .63617 .59705 .635 .5951 .63296 Mtetra
.667 .749 .912 r
.5951 .63296 .59705 .635 .60085 .63382 .59891 .63177 Mtetra
.59891 .63177 .60085 .63382 .60466 .63264 .60272 .63058 Mtetra
.668 .749 .911 r
.60272 .63058 .60466 .63264 .60847 .63145 .60653 .62939 Mtetra
.60653 .62939 .60847 .63145 .61228 .63025 .61035 .62818 Mtetra
.669 .749 .911 r
.61035 .62818 .61228 .63025 .61611 .62904 .61418 .62697 Mtetra
.669 .749 .91 r
.61418 .62697 .61611 .62904 .61993 .62783 .61801 .62576 Mtetra
.67 .749 .91 r
.61801 .62576 .61993 .62783 .62376 .6266 .62184 .62453 Mtetra
.671 .749 .91 r
.62184 .62453 .62376 .6266 .6276 .62537 .62568 .62329 Mtetra
.672 .75 .909 r
.62568 .62329 .6276 .62537 .63144 .62413 .62953 .62205 Mtetra
.62953 .62205 .63144 .62413 .63529 .62288 .63338 .62079 Mtetra
.673 .75 .908 r
.63338 .62079 .63529 .62288 .63914 .62162 .63723 .61953 Mtetra
.674 .75 .908 r
.63723 .61953 .63914 .62162 .64299 .62035 .64109 .61825 Mtetra
.675 .75 .907 r
.64109 .61825 .64299 .62035 .64685 .61906 .64495 .61696 Mtetra
.676 .75 .906 r
.64495 .61696 .64685 .61906 .65071 .61776 .64882 .61565 Mtetra
.678 .75 .906 r
.64882 .61565 .65071 .61776 .65458 .61644 .65269 .61433 Mtetra
.679 .75 .905 r
.65269 .61433 .65458 .61644 .65845 .61511 .65656 .61299 Mtetra
.681 .751 .904 r
.65656 .61299 .65845 .61511 .66233 .61376 .66044 .61163 Mtetra
.682 .751 .903 r
.66044 .61163 .66233 .61376 .66621 .61239 .66433 .61026 Mtetra
.684 .751 .902 r
.66433 .61026 .66621 .61239 .67009 .611 .66822 .60886 Mtetra
.686 .751 .901 r
.66822 .60886 .67009 .611 .67398 .60958 .67211 .60743 Mtetra
.689 .752 .9 r
.67211 .60743 .67398 .60958 .67787 .60813 .676 .60598 Mtetra
.691 .752 .898 r
.676 .60598 .67787 .60813 .68177 .60665 .6799 .60449 Mtetra
.694 .753 .897 r
.6799 .60449 .68177 .60665 .68567 .60514 .6838 .60297 Mtetra
.697 .753 .895 r
.6838 .60297 .68567 .60514 .68957 .60358 .68771 .60141 Mtetra
.701 .754 .893 r
.68771 .60141 .68957 .60358 .69347 .60198 .69161 .5998 Mtetra
.705 .755 .89 r
.69161 .5998 .69347 .60198 .69737 .60032 .69552 .59813 Mtetra
.71 .755 .888 r
.69552 .59813 .69737 .60032 .70128 .5986 .69943 .5964 Mtetra
.716 .756 .884 r
.69943 .5964 .70128 .5986 .70518 .59681 .70334 .59459 Mtetra
.722 .757 .88 r
.70334 .59459 .70518 .59681 .70909 .59492 .70724 .59269 Mtetra
.73 .759 .876 r
.70724 .59269 .70909 .59492 .71299 .59293 .71115 .59069 Mtetra
.738 .76 .87 r
.71115 .59069 .71299 .59293 .71689 .5908 .71505 .58855 Mtetra
.748 .762 .864 r
.71505 .58855 .71689 .5908 .72078 .58852 .71895 .58624 Mtetra
.76 .763 .855 r
.71895 .58624 .72078 .58852 .72466 .58602 .72283 .58373 Mtetra
.774 .765 .845 r
.72283 .58373 .72466 .58602 .72853 .58327 .72671 .58095 Mtetra
.791 .767 .831 r
.72671 .58095 .72853 .58327 .73238 .58016 .73056 .57782 Mtetra
.81 .768 .814 r
.73056 .57782 .73238 .58016 .73621 .57658 .73439 .57421 Mtetra
.833 .769 .792 r
.73439 .57421 .73621 .57658 .73999 .57234 .73817 .56993 Mtetra
.858 .769 .762 r
.73817 .56993 .73999 .57234 .7437 .56713 .74189 .56466 Mtetra
.886 .765 .723 r
.74189 .56466 .7437 .56713 .74731 .5604 .7455 .55786 Mtetra
.914 .757 .673 r
.7455 .55786 .74731 .5604 .75074 .55112 .74893 .54848 Mtetra
.939 .744 .612 r
.74893 .54848 .75074 .55112 .75384 .53703 .75202 .53423 Mtetra
.958 .725 .544 r
.75202 .53423 .75384 .53703 .75615 .51211 .75433 .50903 Mtetra
.956 .72 .539 r
.75433 .50903 .75615 .51211 .75824 .48467 .7565 .48249 Mtetra
.664 .741 .907 r
.7565 .48249 .75824 .48467 .76215 .48349 .76041 .4813 Mtetra
.973 .676 .395 r
.76041 .4813 .76215 .48349 .78217 .70302 .78034 .70098 Mtetra
.645 .763 .934 r
.78034 .70098 .78217 .70302 .78637 .70191 .78455 .69987 Mtetra
.974 .722 .492 r
.78455 .69987 .78637 .70191 .78755 .66077 .78582 .65958 Mtetra
.979 .76 .538 r
.78582 .65958 .78755 .66077 .79014 .63918 .7884 .63772 Mtetra
.966 .791 .616 r
.7884 .63772 .79014 .63918 .79338 .62645 .79164 .62484 Mtetra
.942 .813 .688 r
.79164 .62484 .79338 .62645 .79692 .61785 .79518 .61614 Mtetra
.912 .824 .746 r
.79518 .61614 .79692 .61785 .80063 .6115 .79889 .60973 Mtetra
.881 .827 .79 r
.79889 .60973 .80063 .6115 .80444 .60651 .8027 .60469 Mtetra
.851 .826 .823 r
.8027 .60469 .80444 .60651 .80832 .60241 .80659 .60055 Mtetra
.824 .822 .846 r
.80659 .60055 .80832 .60241 .81225 .59892 .81053 .59703 Mtetra
.802 .817 .863 r
.81053 .59703 .81225 .59892 .81623 .59587 .8145 .59395 Mtetra
.782 .811 .876 r
.8145 .59395 .81623 .59587 .82023 .59314 .8185 .5912 Mtetra
.766 .806 .885 r
.8185 .5912 .82023 .59314 .82425 .59066 .82253 .58869 Mtetra
.752 .802 .892 r
.82253 .58869 .82425 .59066 .82829 .58837 .82658 .58639 Mtetra
.741 .797 .898 r
.82658 .58639 .82829 .58837 .83235 .58623 .83064 .58423 Mtetra
.731 .794 .902 r
.83064 .58423 .83235 .58623 .83643 .58421 .83472 .5822 Mtetra
.723 .79 .906 r
.83472 .5822 .83643 .58421 .84052 .5823 .83881 .58027 Mtetra
.716 .787 .908 r
.83881 .58027 .84052 .5823 .84462 .58047 .84292 .57843 Mtetra
.71 .785 .91 r
.84292 .57843 .84462 .58047 .84873 .5787 .84703 .57665 Mtetra
.704 .782 .912 r
.84703 .57665 .84873 .5787 .85285 .57699 .85116 .57494 Mtetra
.7 .78 .914 r
.85116 .57494 .85285 .57699 .85698 .57534 .85529 .57327 Mtetra
.696 .778 .915 r
.85529 .57327 .85698 .57534 .86112 .57372 .85944 .57165 Mtetra
.692 .777 .916 r
.85944 .57165 .86112 .57372 .86527 .57215 .86359 .57006 Mtetra
.689 .775 .917 r
.86359 .57006 .86527 .57215 .86943 .5706 .86776 .56851 Mtetra
.687 .774 .917 r
.86776 .56851 .86943 .5706 .8736 .56908 .87193 .56698 Mtetra
.684 .772 .918 r
.87193 .56698 .8736 .56908 .87777 .56759 .8761 .56548 Mtetra
.682 .771 .919 r
.8761 .56548 .87777 .56759 .88195 .56612 .88029 .564 Mtetra
.68 .77 .919 r
.88029 .564 .88195 .56612 .88614 .56466 .88448 .56254 Mtetra
.678 .769 .919 r
.88448 .56254 .88614 .56466 .89034 .56322 .88868 .5611 Mtetra
.677 .768 .92 r
.88868 .5611 .89034 .56322 .89454 .5618 .89289 .55967 Mtetra
.675 .768 .92 r
.89289 .55967 .89454 .5618 .89875 .56039 .89711 .55826 Mtetra
.674 .767 .92 r
.89711 .55826 .89875 .56039 .90297 .55899 .90133 .55685 Mtetra
.673 .766 .921 r
.90133 .55685 .90297 .55899 .90719 .55761 .90556 .55546 Mtetra
.672 .766 .921 r
.90556 .55546 .90719 .55761 .91143 .55623 .90979 .55408 Mtetra
.671 .765 .921 r
.90979 .55408 .91143 .55623 .91566 .55486 .91404 .5527 Mtetra
.67 .764 .921 r
.91404 .5527 .91566 .55486 .91991 .5535 .91829 .55133 Mtetra
.669 .764 .921 r
.91829 .55133 .91991 .5535 .92416 .55214 .92254 .54997 Mtetra
.92254 .54997 .92416 .55214 .92842 .55079 .92681 .54862 Mtetra
.668 .763 .921 r
.92681 .54862 .92842 .55079 .93269 .54945 .93108 .54727 Mtetra
.667 .763 .922 r
.93108 .54727 .93269 .54945 .93696 .54811 .93535 .54593 Mtetra
.667 .762 .922 r
.93535 .54593 .93696 .54811 .94124 .54678 .93964 .54459 Mtetra
.666 .762 .922 r
.93964 .54459 .94124 .54678 .94552 .54545 .94393 .54325 Mtetra
.94393 .54325 .94552 .54545 .94982 .54412 .94822 .54192 Mtetra
.665 .761 .922 r
.94822 .54192 .94982 .54412 .95412 .5428 .95253 .54059 Mtetra
.95253 .54059 .95412 .5428 .95842 .54147 .95684 .53927 Mtetra
.664 .761 .922 r
.95684 .53927 .95842 .54147 .96273 .54016 .96115 .53795 Mtetra
.664 .76 .922 r
.96115 .53795 .96273 .54016 .96705 .53884 .96548 .53663 Mtetra
.663 .76 .922 r
.96548 .53663 .96705 .53884 .97138 .53753 .96981 .53531 Mtetra
.96981 .53531 .97138 .53753 .97571 .53622 .97414 .53399 Mtetra
.97414 .53399 .97571 .53622 .98005 .5349 .97849 .53268 Mtetra
.658 .749 .917 r
.39118 .69081 .3933 .69269 .39684 .69166 .39472 .68978 Mtetra
.39472 .68978 .39684 .69166 .40039 .69064 .39827 .68875 Mtetra
.39827 .68875 .40039 .69064 .40394 .68961 .40182 .68772 Mtetra
.40182 .68772 .40394 .68961 .40749 .68858 .40538 .68669 Mtetra
.40538 .68669 .40749 .68858 .41105 .68755 .40894 .68565 Mtetra
.659 .749 .917 r
.40894 .68565 .41105 .68755 .41461 .68651 .41251 .68462 Mtetra
.41251 .68462 .41461 .68651 .41818 .68548 .41608 .68358 Mtetra
.41608 .68358 .41818 .68548 .42175 .68444 .41965 .68254 Mtetra
.41965 .68254 .42175 .68444 .42533 .6834 .42323 .6815 Mtetra
.42323 .6815 .42533 .6834 .42891 .68236 .42682 .68045 Mtetra
.42682 .68045 .42891 .68236 .4325 .68132 .43041 .67941 Mtetra
.43041 .67941 .4325 .68132 .43609 .68027 .434 .67836 Mtetra
.434 .67836 .43609 .68027 .43969 .67923 .4376 .67731 Mtetra
.4376 .67731 .43969 .67923 .44329 .67818 .44121 .67626 Mtetra
.44121 .67626 .44329 .67818 .44689 .67713 .44481 .67521 Mtetra
.44481 .67521 .44689 .67713 .45051 .67608 .44843 .67415 Mtetra
.44843 .67415 .45051 .67608 .45412 .67502 .45205 .67309 Mtetra
.45205 .67309 .45412 .67502 .45774 .67396 .45567 .67203 Mtetra
.45567 .67203 .45774 .67396 .46137 .67291 .4593 .67097 Mtetra
.659 .749 .916 r
.4593 .67097 .46137 .67291 .465 .67184 .46293 .66991 Mtetra
.66 .749 .916 r
.46293 .66991 .465 .67184 .46863 .67078 .46657 .66884 Mtetra
.46657 .66884 .46863 .67078 .47227 .66972 .47021 .66777 Mtetra
.47021 .66777 .47227 .66972 .47591 .66865 .47386 .6667 Mtetra
.47386 .6667 .47591 .66865 .47956 .66758 .47751 .66563 Mtetra
.47751 .66563 .47956 .66758 .48322 .66651 .48117 .66456 Mtetra
.48117 .66456 .48322 .66651 .48687 .66543 .48483 .66348 Mtetra
.48483 .66348 .48687 .66543 .49054 .66436 .48849 .6624 Mtetra
.48849 .6624 .49054 .66436 .49421 .66328 .49217 .66132 Mtetra
.49217 .66132 .49421 .66328 .49788 .66219 .49584 .66023 Mtetra
.49584 .66023 .49788 .66219 .50156 .66111 .49952 .65914 Mtetra
.661 .749 .916 r
.49952 .65914 .50156 .66111 .50524 .66002 .50321 .65805 Mtetra
.50321 .65805 .50524 .66002 .50893 .65893 .5069 .65696 Mtetra
.661 .749 .915 r
.5069 .65696 .50893 .65893 .51262 .65784 .5106 .65587 Mtetra
.5106 .65587 .51262 .65784 .51632 .65675 .5143 .65477 Mtetra
.5143 .65477 .51632 .65675 .52002 .65565 .518 .65367 Mtetra
.518 .65367 .52002 .65565 .52373 .65455 .52171 .65256 Mtetra
.52171 .65256 .52373 .65455 .52744 .65344 .52543 .65146 Mtetra
.662 .749 .915 r
.52543 .65146 .52744 .65344 .53116 .65234 .52915 .65035 Mtetra
.52915 .65035 .53116 .65234 .53488 .65123 .53287 .64923 Mtetra
.53287 .64923 .53488 .65123 .53861 .65012 .5366 .64812 Mtetra
.5366 .64812 .53861 .65012 .54234 .649 .54034 .647 Mtetra
.662 .749 .914 r
.54034 .647 .54234 .649 .54607 .64788 .54408 .64588 Mtetra
.663 .749 .914 r
.54408 .64588 .54607 .64788 .54982 .64676 .54783 .64475 Mtetra
.54783 .64475 .54982 .64676 .55356 .64563 .55158 .64362 Mtetra
.55158 .64362 .55356 .64563 .55731 .6445 .55533 .64248 Mtetra
.55533 .64248 .55731 .6445 .56107 .64337 .55909 .64135 Mtetra
.664 .749 .914 r
.55909 .64135 .56107 .64337 .56483 .64223 .56285 .64021 Mtetra
.56285 .64021 .56483 .64223 .5686 .64109 .56662 .63906 Mtetra
.664 .749 .913 r
.56662 .63906 .5686 .64109 .57237 .63994 .5704 .63791 Mtetra
.5704 .63791 .57237 .63994 .57615 .63879 .57418 .63675 Mtetra
.665 .749 .913 r
.57418 .63675 .57615 .63879 .57993 .63763 .57796 .63559 Mtetra
.57796 .63559 .57993 .63763 .58371 .63647 .58175 .63443 Mtetra
.666 .749 .913 r
.58175 .63443 .58371 .63647 .5875 .6353 .58555 .63326 Mtetra
.666 .749 .912 r
.58555 .63326 .5875 .6353 .5913 .63413 .58935 .63208 Mtetra
.58935 .63208 .5913 .63413 .5951 .63296 .59315 .6309 Mtetra
.667 .749 .912 r
.59315 .6309 .5951 .63296 .59891 .63177 .59696 .62972 Mtetra
.59696 .62972 .59891 .63177 .60272 .63058 .60077 .62852 Mtetra
.668 .749 .911 r
.60077 .62852 .60272 .63058 .60653 .62939 .60459 .62732 Mtetra
.60459 .62732 .60653 .62939 .61035 .62818 .60842 .62612 Mtetra
.669 .749 .911 r
.60842 .62612 .61035 .62818 .61418 .62697 .61225 .6249 Mtetra
.67 .749 .91 r
.61225 .6249 .61418 .62697 .61801 .62576 .61608 .62368 Mtetra
.61608 .62368 .61801 .62576 .62184 .62453 .61992 .62245 Mtetra
.671 .749 .909 r
.61992 .62245 .62184 .62453 .62568 .62329 .62376 .62121 Mtetra
.672 .749 .909 r
.62376 .62121 .62568 .62329 .62953 .62205 .62761 .61996 Mtetra
.673 .75 .909 r
.62761 .61996 .62953 .62205 .63338 .62079 .63146 .6187 Mtetra
.673 .75 .908 r
.63146 .6187 .63338 .62079 .63723 .61953 .63532 .61743 Mtetra
.674 .75 .907 r
.63532 .61743 .63723 .61953 .64109 .61825 .63918 .61614 Mtetra
.676 .75 .907 r
.63918 .61614 .64109 .61825 .64495 .61696 .64305 .61485 Mtetra
.677 .75 .906 r
.64305 .61485 .64495 .61696 .64882 .61565 .64692 .61353 Mtetra
.678 .75 .906 r
.64692 .61353 .64882 .61565 .65269 .61433 .65079 .61221 Mtetra
.679 .75 .905 r
.65079 .61221 .65269 .61433 .65656 .61299 .65467 .61086 Mtetra
.681 .751 .904 r
.65467 .61086 .65656 .61299 .66044 .61163 .65855 .6095 Mtetra
.683 .751 .903 r
.65855 .6095 .66044 .61163 .66433 .61026 .66244 .60812 Mtetra
.685 .751 .902 r
.66244 .60812 .66433 .61026 .66822 .60886 .66633 .60671 Mtetra
.687 .751 .901 r
.66633 .60671 .66822 .60886 .67211 .60743 .67023 .60528 Mtetra
.689 .752 .899 r
.67023 .60528 .67211 .60743 .676 .60598 .67413 .60382 Mtetra
.692 .752 .898 r
.67413 .60382 .676 .60598 .6799 .60449 .67803 .60232 Mtetra
.695 .753 .896 r
.67803 .60232 .6799 .60449 .6838 .60297 .68193 .60079 Mtetra
.698 .753 .895 r
.68193 .60079 .6838 .60297 .68771 .60141 .68584 .59922 Mtetra
.702 .754 .892 r
.68584 .59922 .68771 .60141 .69161 .5998 .68975 .5976 Mtetra
.706 .755 .89 r
.68975 .5976 .69161 .5998 .69552 .59813 .69366 .59593 Mtetra
.711 .755 .887 r
.69366 .59593 .69552 .59813 .69943 .5964 .69757 .59418 Mtetra
.716 .756 .884 r
.69757 .59418 .69943 .5964 .70334 .59459 .70149 .59237 Mtetra
.723 .757 .88 r
.70149 .59237 .70334 .59459 .70724 .59269 .7054 .59046 Mtetra
.73 .759 .875 r
.7054 .59046 .70724 .59269 .71115 .59069 .70931 .58844 Mtetra
.739 .76 .87 r
.70931 .58844 .71115 .59069 .71505 .58855 .71321 .58628 Mtetra
.749 .762 .863 r
.71321 .58628 .71505 .58855 .71895 .58624 .71711 .58396 Mtetra
.761 .763 .854 r
.71711 .58396 .71895 .58624 .72283 .58373 .721 .58143 Mtetra
.775 .765 .844 r
.721 .58143 .72283 .58373 .72671 .58095 .72488 .57862 Mtetra
.792 .767 .83 r
.72488 .57862 .72671 .58095 .73056 .57782 .72873 .57546 Mtetra
.811 .768 .813 r
.72873 .57546 .73056 .57782 .73439 .57421 .73256 .57182 Mtetra
.834 .769 .79 r
.73256 .57182 .73439 .57421 .73817 .56993 .73635 .56749 Mtetra
.859 .768 .761 r
.73635 .56749 .73817 .56993 .74189 .56466 .74007 .56217 Mtetra
.887 .765 .722 r
.74007 .56217 .74189 .56466 .7455 .55786 .74368 .5553 Mtetra
.914 .757 .672 r
.74368 .5553 .7455 .55786 .74893 .54848 .74711 .54581 Mtetra
.939 .743 .611 r
.74711 .54581 .74893 .54848 .75202 .53423 .7502 .53141 Mtetra
.958 .724 .542 r
.7502 .53141 .75202 .53423 .75433 .50903 .75251 .50591 Mtetra
.955 .72 .543 r
.75251 .50591 .75433 .50903 .7565 .48249 .75475 .4803 Mtetra
.664 .741 .907 r
.75475 .4803 .7565 .48249 .76041 .4813 .75867 .47911 Mtetra
.973 .676 .395 r
.75867 .47911 .76041 .4813 .78034 .70098 .77851 .69893 Mtetra
.645 .763 .934 r
.77851 .69893 .78034 .70098 .78455 .69987 .78272 .69782 Mtetra
.974 .723 .493 r
.78272 .69782 .78455 .69987 .78582 .65958 .78408 .65841 Mtetra
.979 .76 .536 r
.78408 .65841 .78582 .65958 .7884 .63772 .78666 .63627 Mtetra
.966 .791 .614 r
.78666 .63627 .7884 .63772 .79164 .62484 .78989 .62324 Mtetra
.943 .812 .686 r
.78989 .62324 .79164 .62484 .79518 .61614 .79343 .61444 Mtetra
.914 .824 .744 r
.79343 .61444 .79518 .61614 .79889 .60973 .79715 .60795 Mtetra
.882 .828 .789 r
.79715 .60795 .79889 .60973 .8027 .60469 .80096 .60286 Mtetra
.852 .826 .821 r
.80096 .60286 .8027 .60469 .80659 .60055 .80485 .59868 Mtetra
.826 .822 .845 r
.80485 .59868 .80659 .60055 .81053 .59703 .80879 .59513 Mtetra
.803 .817 .863 r
.80879 .59513 .81053 .59703 .8145 .59395 .81277 .59202 Mtetra
.783 .812 .875 r
.81277 .59202 .8145 .59395 .8185 .5912 .81678 .58925 Mtetra
.767 .807 .885 r
.81678 .58925 .8185 .5912 .82253 .58869 .82081 .58673 Mtetra
.753 .802 .892 r
.82081 .58673 .82253 .58869 .82658 .58639 .82486 .5844 Mtetra
.742 .798 .898 r
.82486 .5844 .82658 .58639 .83064 .58423 .82893 .58223 Mtetra
.732 .794 .902 r
.82893 .58223 .83064 .58423 .83472 .5822 .83301 .58019 Mtetra
.723 .791 .905 r
.83301 .58019 .83472 .5822 .83881 .58027 .83711 .57825 Mtetra
.716 .788 .908 r
.83711 .57825 .83881 .58027 .84292 .57843 .84121 .57639 Mtetra
.71 .785 .91 r
.84121 .57639 .84292 .57843 .84703 .57665 .84533 .5746 Mtetra
.705 .783 .912 r
.84533 .5746 .84703 .57665 .85116 .57494 .84946 .57288 Mtetra
.7 .781 .914 r
.84946 .57288 .85116 .57494 .85529 .57327 .8536 .5712 Mtetra
.696 .779 .915 r
.8536 .5712 .85529 .57327 .85944 .57165 .85775 .56957 Mtetra
.693 .777 .916 r
.85775 .56957 .85944 .57165 .86359 .57006 .86191 .56798 Mtetra
.69 .775 .917 r
.86191 .56798 .86359 .57006 .86776 .56851 .86608 .56642 Mtetra
.687 .774 .918 r
.86608 .56642 .86776 .56851 .87193 .56698 .87025 .56488 Mtetra
.685 .773 .918 r
.87025 .56488 .87193 .56698 .8761 .56548 .87443 .56338 Mtetra
.682 .772 .919 r
.87443 .56338 .8761 .56548 .88029 .564 .87862 .56189 Mtetra
.68 .771 .919 r
.87862 .56189 .88029 .564 .88448 .56254 .88282 .56042 Mtetra
.679 .77 .92 r
.88282 .56042 .88448 .56254 .88868 .5611 .88703 .55897 Mtetra
.677 .769 .92 r
.88703 .55897 .88868 .5611 .89289 .55967 .89124 .55754 Mtetra
.676 .768 .92 r
.89124 .55754 .89289 .55967 .89711 .55826 .89546 .55612 Mtetra
.674 .767 .92 r
.89546 .55612 .89711 .55826 .90133 .55685 .89968 .55471 Mtetra
.673 .766 .921 r
.89968 .55471 .90133 .55685 .90556 .55546 .90392 .55331 Mtetra
.672 .766 .921 r
.90392 .55331 .90556 .55546 .90979 .55408 .90816 .55192 Mtetra
.671 .765 .921 r
.90816 .55192 .90979 .55408 .91404 .5527 .91241 .55054 Mtetra
.67 .765 .921 r
.91241 .55054 .91404 .5527 .91829 .55133 .91666 .54917 Mtetra
.669 .764 .921 r
.91666 .54917 .91829 .55133 .92254 .54997 .92092 .5478 Mtetra
.92092 .5478 .92254 .54997 .92681 .54862 .92519 .54644 Mtetra
.668 .763 .922 r
.92519 .54644 .92681 .54862 .93108 .54727 .92946 .54509 Mtetra
.667 .763 .922 r
.92946 .54509 .93108 .54727 .93535 .54593 .93374 .54374 Mtetra
.667 .762 .922 r
.93374 .54374 .93535 .54593 .93964 .54459 .93803 .5424 Mtetra
.666 .762 .922 r
.93803 .5424 .93964 .54459 .94393 .54325 .94233 .54106 Mtetra
.94233 .54106 .94393 .54325 .94822 .54192 .94663 .53972 Mtetra
.665 .761 .922 r
.94663 .53972 .94822 .54192 .95253 .54059 .95094 .53839 Mtetra
.95094 .53839 .95253 .54059 .95684 .53927 .95525 .53706 Mtetra
.664 .761 .922 r
.95525 .53706 .95684 .53927 .96115 .53795 .95957 .53573 Mtetra
.95957 .53573 .96115 .53795 .96548 .53663 .9639 .53441 Mtetra
.664 .76 .922 r
.9639 .53441 .96548 .53663 .96981 .53531 .96824 .53308 Mtetra
.663 .76 .922 r
.96824 .53308 .96981 .53531 .97414 .53399 .97258 .53176 Mtetra
.97258 .53176 .97414 .53399 .97849 .53268 .97692 .53045 Mtetra
.658 .749 .917 r
.38905 .68892 .39118 .69081 .39472 .68978 .39259 .68789 Mtetra
.39259 .68789 .39472 .68978 .39827 .68875 .39615 .68686 Mtetra
.39615 .68686 .39827 .68875 .40182 .68772 .3997 .68583 Mtetra
.3997 .68583 .40182 .68772 .40538 .68669 .40326 .68479 Mtetra
.659 .749 .917 r
.40326 .68479 .40538 .68669 .40894 .68565 .40682 .68376 Mtetra
.40682 .68376 .40894 .68565 .41251 .68462 .41039 .68272 Mtetra
.41039 .68272 .41251 .68462 .41608 .68358 .41397 .68168 Mtetra
.41397 .68168 .41608 .68358 .41965 .68254 .41755 .68063 Mtetra
.41755 .68063 .41965 .68254 .42323 .6815 .42113 .67959 Mtetra
.42113 .67959 .42323 .6815 .42682 .68045 .42472 .67854 Mtetra
.42472 .67854 .42682 .68045 .43041 .67941 .42831 .67749 Mtetra
.42831 .67749 .43041 .67941 .434 .67836 .43191 .67644 Mtetra
.43191 .67644 .434 .67836 .4376 .67731 .43551 .67539 Mtetra
.43551 .67539 .4376 .67731 .44121 .67626 .43912 .67434 Mtetra
.43912 .67434 .44121 .67626 .44481 .67521 .44273 .67328 Mtetra
.44273 .67328 .44481 .67521 .44843 .67415 .44635 .67222 Mtetra
.44635 .67222 .44843 .67415 .45205 .67309 .44997 .67116 Mtetra
.44997 .67116 .45205 .67309 .45567 .67203 .45359 .6701 Mtetra
.659 .749 .916 r
.45359 .6701 .45567 .67203 .4593 .67097 .45723 .66903 Mtetra
.66 .749 .916 r
.45723 .66903 .4593 .67097 .46293 .66991 .46086 .66797 Mtetra
.46086 .66797 .46293 .66991 .46657 .66884 .4645 .6669 Mtetra
.4645 .6669 .46657 .66884 .47021 .66777 .46815 .66583 Mtetra
.46815 .66583 .47021 .66777 .47386 .6667 .4718 .66475 Mtetra
.4718 .66475 .47386 .6667 .47751 .66563 .47545 .66368 Mtetra
.47545 .66368 .47751 .66563 .48117 .66456 .47911 .6626 Mtetra
.47911 .6626 .48117 .66456 .48483 .66348 .48278 .66152 Mtetra
.48278 .66152 .48483 .66348 .48849 .6624 .48645 .66044 Mtetra
.48645 .66044 .48849 .6624 .49217 .66132 .49012 .65935 Mtetra
.49012 .65935 .49217 .66132 .49584 .66023 .4938 .65826 Mtetra
.661 .749 .916 r
.4938 .65826 .49584 .66023 .49952 .65914 .49749 .65717 Mtetra
.49749 .65717 .49952 .65914 .50321 .65805 .50117 .65608 Mtetra
.661 .749 .915 r
.50117 .65608 .50321 .65805 .5069 .65696 .50487 .65498 Mtetra
.50487 .65498 .5069 .65696 .5106 .65587 .50857 .65389 Mtetra
.50857 .65389 .5106 .65587 .5143 .65477 .51227 .65278 Mtetra
.51227 .65278 .5143 .65477 .518 .65367 .51598 .65168 Mtetra
.51598 .65168 .518 .65367 .52171 .65256 .51969 .65057 Mtetra
.662 .749 .915 r
.51969 .65057 .52171 .65256 .52543 .65146 .52341 .64946 Mtetra
.52341 .64946 .52543 .65146 .52915 .65035 .52714 .64835 Mtetra
.52714 .64835 .52915 .65035 .53287 .64923 .53087 .64723 Mtetra
.53087 .64723 .53287 .64923 .5366 .64812 .5346 .64611 Mtetra
.5346 .64611 .5366 .64812 .54034 .647 .53834 .64499 Mtetra
.662 .749 .914 r
.53834 .64499 .54034 .647 .54408 .64588 .54208 .64386 Mtetra
.663 .749 .914 r
.54208 .64386 .54408 .64588 .54783 .64475 .54583 .64273 Mtetra
.54583 .64273 .54783 .64475 .55158 .64362 .54958 .6416 Mtetra
.54958 .6416 .55158 .64362 .55533 .64248 .55334 .64046 Mtetra
.55334 .64046 .55533 .64248 .55909 .64135 .5571 .63932 Mtetra
.664 .749 .914 r
.5571 .63932 .55909 .64135 .56285 .64021 .56087 .63818 Mtetra
.664 .749 .913 r
.56087 .63818 .56285 .64021 .56662 .63906 .56465 .63703 Mtetra
.56465 .63703 .56662 .63906 .5704 .63791 .56842 .63587 Mtetra
.665 .749 .913 r
.56842 .63587 .5704 .63791 .57418 .63675 .57221 .63471 Mtetra
.57221 .63471 .57418 .63675 .57796 .63559 .57599 .63355 Mtetra
.57599 .63355 .57796 .63559 .58175 .63443 .57979 .63238 Mtetra
.666 .749 .912 r
.57979 .63238 .58175 .63443 .58555 .63326 .58359 .63121 Mtetra
.58359 .63121 .58555 .63326 .58935 .63208 .58739 .63003 Mtetra
.58739 .63003 .58935 .63208 .59315 .6309 .5912 .62884 Mtetra
.667 .749 .912 r
.5912 .62884 .59315 .6309 .59696 .62972 .59501 .62765 Mtetra
.667 .749 .911 r
.59501 .62765 .59696 .62972 .60077 .62852 .59883 .62646 Mtetra
.668 .749 .911 r
.59883 .62646 .60077 .62852 .60459 .62732 .60265 .62525 Mtetra
.60265 .62525 .60459 .62732 .60842 .62612 .60648 .62404 Mtetra
.669 .749 .91 r
.60648 .62404 .60842 .62612 .61225 .6249 .61031 .62282 Mtetra
.67 .749 .91 r
.61031 .62282 .61225 .6249 .61608 .62368 .61415 .62159 Mtetra
.61415 .62159 .61608 .62368 .61992 .62245 .61799 .62036 Mtetra
.671 .749 .909 r
.61799 .62036 .61992 .62245 .62376 .62121 .62183 .61911 Mtetra
.672 .749 .909 r
.62183 .61911 .62376 .62121 .62761 .61996 .62568 .61786 Mtetra
.673 .749 .908 r
.62568 .61786 .62761 .61996 .63146 .6187 .62954 .61659 Mtetra
.674 .75 .908 r
.62954 .61659 .63146 .6187 .63532 .61743 .6334 .61532 Mtetra
.675 .75 .907 r
.6334 .61532 .63532 .61743 .63918 .61614 .63727 .61403 Mtetra
.676 .75 .907 r
.63727 .61403 .63918 .61614 .64305 .61485 .64114 .61273 Mtetra
.677 .75 .906 r
.64114 .61273 .64305 .61485 .64692 .61353 .64501 .61141 Mtetra
.678 .75 .905 r
.64501 .61141 .64692 .61353 .65079 .61221 .64889 .61008 Mtetra
.68 .75 .904 r
.64889 .61008 .65079 .61221 .65467 .61086 .65277 .60873 Mtetra
.681 .75 .904 r
.65277 .60873 .65467 .61086 .65855 .6095 .65666 .60736 Mtetra
.683 .751 .903 r
.65666 .60736 .65855 .6095 .66244 .60812 .66055 .60597 Mtetra
.685 .751 .902 r
.66055 .60597 .66244 .60812 .66633 .60671 .66444 .60456 Mtetra
.687 .751 .9 r
.66444 .60456 .66633 .60671 .67023 .60528 .66834 .60312 Mtetra
.689 .752 .899 r
.66834 .60312 .67023 .60528 .67413 .60382 .67225 .60165 Mtetra
.692 .752 .898 r
.67225 .60165 .67413 .60382 .67803 .60232 .67615 .60015 Mtetra
.695 .753 .896 r
.67615 .60015 .67803 .60232 .68193 .60079 .68006 .59861 Mtetra
.698 .753 .894 r
.68006 .59861 .68193 .60079 .68584 .59922 .68397 .59703 Mtetra
.702 .754 .892 r
.68397 .59703 .68584 .59922 .68975 .5976 .68788 .5954 Mtetra
.706 .754 .89 r
.68788 .5954 .68975 .5976 .69366 .59593 .6918 .59371 Mtetra
.711 .755 .887 r
.6918 .59371 .69366 .59593 .69757 .59418 .69571 .59196 Mtetra
.717 .756 .883 r
.69571 .59196 .69757 .59418 .70149 .59237 .69963 .59013 Mtetra
.723 .757 .879 r
.69963 .59013 .70149 .59237 .7054 .59046 .70354 .58821 Mtetra
.731 .758 .875 r
.70354 .58821 .7054 .59046 .70931 .58844 .70746 .58617 Mtetra
.74 .76 .869 r
.70746 .58617 .70931 .58844 .71321 .58628 .71137 .584 Mtetra
.75 .761 .862 r
.71137 .584 .71321 .58628 .71711 .58396 .71527 .58166 Mtetra
.762 .763 .854 r
.71527 .58166 .71711 .58396 .721 .58143 .71916 .57911 Mtetra
.776 .765 .843 r
.71916 .57911 .721 .58143 .72488 .57862 .72304 .57628 Mtetra
.793 .766 .829 r
.72304 .57628 .72488 .57862 .72873 .57546 .7269 .5731 Mtetra
.812 .768 .812 r
.7269 .5731 .72873 .57546 .73256 .57182 .73073 .56942 Mtetra
.835 .769 .789 r
.73073 .56942 .73256 .57182 .73635 .56749 .73452 .56505 Mtetra
.86 .768 .759 r
.73452 .56505 .73635 .56749 .74007 .56217 .73824 .55967 Mtetra
.887 .764 .72 r
.73824 .55967 .74007 .56217 .74368 .5553 .74186 .55273 Mtetra
.915 .756 .67 r
.74186 .55273 .74368 .5553 .74711 .54581 .74529 .54314 Mtetra
.94 .743 .609 r
.74529 .54314 .74711 .54581 .7502 .53141 .74838 .52856 Mtetra
.958 .724 .541 r
.74838 .52856 .7502 .53141 .75251 .50591 .75068 .50277 Mtetra
.954 .721 .547 r
.75068 .50277 .75251 .50591 .75475 .4803 .753 .47811 Mtetra
.664 .741 .907 r
.753 .47811 .75475 .4803 .75867 .47911 .75693 .47691 Mtetra
.973 .676 .395 r
.75693 .47691 .75867 .47911 .77851 .69893 .77668 .69688 Mtetra
.645 .763 .934 r
.77668 .69688 .77851 .69893 .78272 .69782 .78089 .69577 Mtetra
.974 .723 .495 r
.78089 .69577 .78272 .69782 .78408 .65841 .78233 .65725 Mtetra
.98 .759 .535 r
.78233 .65725 .78408 .65841 .78666 .63627 .78491 .63484 Mtetra
.967 .791 .612 r
.78491 .63484 .78666 .63627 .78989 .62324 .78814 .62165 Mtetra
.944 .812 .684 r
.78814 .62165 .78989 .62324 .79343 .61444 .79168 .61275 Mtetra
.915 .824 .742 r
.79168 .61275 .79343 .61444 .79715 .60795 .7954 .60619 Mtetra
.884 .828 .787 r
.7954 .60619 .79715 .60795 .80096 .60286 .79922 .60104 Mtetra
.854 .827 .82 r
.79922 .60104 .80096 .60286 .80485 .59868 .80311 .59682 Mtetra
.827 .823 .844 r
.80311 .59682 .80485 .59868 .80879 .59513 .80705 .59323 Mtetra
.804 .818 .862 r
.80705 .59323 .80879 .59513 .81277 .59202 .81103 .5901 Mtetra
.785 .813 .875 r
.81103 .5901 .81277 .59202 .81678 .58925 .81504 .5873 Mtetra
.768 .808 .885 r
.81504 .5873 .81678 .58925 .82081 .58673 .81908 .58476 Mtetra
.754 .803 .892 r
.81908 .58476 .82081 .58673 .82486 .5844 .82313 .58241 Mtetra
.743 .799 .897 r
.82313 .58241 .82486 .5844 .82893 .58223 .82721 .58023 Mtetra
.733 .795 .902 r
.82721 .58023 .82893 .58223 .83301 .58019 .83129 .57817 Mtetra
.724 .791 .905 r
.83129 .57817 .83301 .58019 .83711 .57825 .83539 .57622 Mtetra
.717 .788 .908 r
.83539 .57622 .83711 .57825 .84121 .57639 .83951 .57435 Mtetra
.711 .786 .91 r
.83951 .57435 .84121 .57639 .84533 .5746 .84363 .57255 Mtetra
.705 .783 .912 r
.84363 .57255 .84533 .5746 .84946 .57288 .84776 .57082 Mtetra
.701 .781 .914 r
.84776 .57082 .84946 .57288 .8536 .5712 .85191 .56913 Mtetra
.697 .779 .915 r
.85191 .56913 .8536 .5712 .85775 .56957 .85606 .56749 Mtetra
.693 .777 .916 r
.85606 .56749 .85775 .56957 .86191 .56798 .86022 .56589 Mtetra
.69 .776 .917 r
.86022 .56589 .86191 .56798 .86608 .56642 .86439 .56432 Mtetra
.687 .774 .918 r
.86439 .56432 .86608 .56642 .87025 .56488 .86857 .56278 Mtetra
.685 .773 .918 r
.86857 .56278 .87025 .56488 .87443 .56338 .87276 .56126 Mtetra
.683 .772 .919 r
.87276 .56126 .87443 .56338 .87862 .56189 .87695 .55977 Mtetra
.681 .771 .919 r
.87695 .55977 .87862 .56189 .88282 .56042 .88115 .5583 Mtetra
.679 .77 .92 r
.88115 .5583 .88282 .56042 .88703 .55897 .88536 .55684 Mtetra
.677 .769 .92 r
.88536 .55684 .88703 .55897 .89124 .55754 .88958 .5554 Mtetra
.676 .768 .92 r
.88958 .5554 .89124 .55754 .89546 .55612 .8938 .55397 Mtetra
.675 .767 .92 r
.8938 .55397 .89546 .55612 .89968 .55471 .89803 .55256 Mtetra
.673 .767 .921 r
.89803 .55256 .89968 .55471 .90392 .55331 .90227 .55115 Mtetra
.672 .766 .921 r
.90227 .55115 .90392 .55331 .90816 .55192 .90652 .54976 Mtetra
.671 .765 .921 r
.90652 .54976 .90816 .55192 .91241 .55054 .91077 .54837 Mtetra
.67 .765 .921 r
.91077 .54837 .91241 .55054 .91666 .54917 .91503 .547 Mtetra
.67 .764 .921 r
.91503 .547 .91666 .54917 .92092 .5478 .91929 .54563 Mtetra
.669 .764 .921 r
.91929 .54563 .92092 .5478 .92519 .54644 .92357 .54426 Mtetra
.668 .763 .922 r
.92357 .54426 .92519 .54644 .92946 .54509 .92785 .5429 Mtetra
.667 .763 .922 r
.92785 .5429 .92946 .54509 .93374 .54374 .93213 .54155 Mtetra
.93213 .54155 .93374 .54374 .93803 .5424 .93642 .5402 Mtetra
.666 .762 .922 r
.93642 .5402 .93803 .5424 .94233 .54106 .94072 .53886 Mtetra
.94072 .53886 .94233 .54106 .94663 .53972 .94503 .53752 Mtetra
.665 .762 .922 r
.94503 .53752 .94663 .53972 .95094 .53839 .94934 .53618 Mtetra
.665 .761 .922 r
.94934 .53618 .95094 .53839 .95525 .53706 .95366 .53484 Mtetra
.664 .761 .922 r
.95366 .53484 .95525 .53706 .95957 .53573 .95799 .53351 Mtetra
.95799 .53351 .95957 .53573 .9639 .53441 .96232 .53218 Mtetra
.664 .76 .922 r
.96232 .53218 .9639 .53441 .96824 .53308 .96666 .53086 Mtetra
.663 .76 .922 r
.96666 .53086 .96824 .53308 .97258 .53176 .971 .52953 Mtetra
.971 .52953 .97258 .53176 .97692 .53045 .97536 .52821 Mtetra
.658 .749 .917 r
.38691 .68703 .38905 .68892 .39259 .68789 .39046 .686 Mtetra
.39046 .686 .39259 .68789 .39615 .68686 .39402 .68497 Mtetra
.39402 .68497 .39615 .68686 .3997 .68583 .39757 .68393 Mtetra
.659 .749 .917 r
.39757 .68393 .3997 .68583 .40326 .68479 .40114 .68289 Mtetra
.40114 .68289 .40326 .68479 .40682 .68376 .4047 .68185 Mtetra
.4047 .68185 .40682 .68376 .41039 .68272 .40828 .68081 Mtetra
.40828 .68081 .41039 .68272 .41397 .68168 .41185 .67977 Mtetra
.41185 .67977 .41397 .68168 .41755 .68063 .41544 .67872 Mtetra
.41544 .67872 .41755 .68063 .42113 .67959 .41902 .67767 Mtetra
.41902 .67767 .42113 .67959 .42472 .67854 .42261 .67662 Mtetra
.42261 .67662 .42472 .67854 .42831 .67749 .42621 .67557 Mtetra
.42621 .67557 .42831 .67749 .43191 .67644 .42981 .67452 Mtetra
.42981 .67452 .43191 .67644 .43551 .67539 .43341 .67346 Mtetra
.43341 .67346 .43551 .67539 .43912 .67434 .43702 .67241 Mtetra
.43702 .67241 .43912 .67434 .44273 .67328 .44064 .67135 Mtetra
.44064 .67135 .44273 .67328 .44635 .67222 .44426 .67029 Mtetra
.659 .749 .916 r
.44426 .67029 .44635 .67222 .44997 .67116 .44788 .66922 Mtetra
.44788 .66922 .44997 .67116 .45359 .6701 .45151 .66816 Mtetra
.45151 .66816 .45359 .6701 .45723 .66903 .45515 .66709 Mtetra
.66 .749 .916 r
.45515 .66709 .45723 .66903 .46086 .66797 .45879 .66602 Mtetra
.45879 .66602 .46086 .66797 .4645 .6669 .46243 .66495 Mtetra
.46243 .66495 .4645 .6669 .46815 .66583 .46608 .66387 Mtetra
.46608 .66387 .46815 .66583 .4718 .66475 .46973 .6628 Mtetra
.46973 .6628 .4718 .66475 .47545 .66368 .47339 .66172 Mtetra
.47339 .66172 .47545 .66368 .47911 .6626 .47705 .66064 Mtetra
.47705 .66064 .47911 .6626 .48278 .66152 .48072 .65955 Mtetra
.48072 .65955 .48278 .66152 .48645 .66044 .48439 .65847 Mtetra
.48439 .65847 .48645 .66044 .49012 .65935 .48807 .65738 Mtetra
.48807 .65738 .49012 .65935 .4938 .65826 .49175 .65629 Mtetra
.661 .749 .916 r
.49175 .65629 .4938 .65826 .49749 .65717 .49544 .65519 Mtetra
.661 .749 .915 r
.49544 .65519 .49749 .65717 .50117 .65608 .49913 .6541 Mtetra
.49913 .6541 .50117 .65608 .50487 .65498 .50283 .653 Mtetra
.50283 .653 .50487 .65498 .50857 .65389 .50653 .6519 Mtetra
.50653 .6519 .50857 .65389 .51227 .65278 .51024 .65079 Mtetra
.51024 .65079 .51227 .65278 .51598 .65168 .51395 .64969 Mtetra
.51395 .64969 .51598 .65168 .51969 .65057 .51767 .64858 Mtetra
.662 .749 .915 r
.51767 .64858 .51969 .65057 .52341 .64946 .52139 .64746 Mtetra
.52139 .64746 .52341 .64946 .52714 .64835 .52512 .64635 Mtetra
.52512 .64635 .52714 .64835 .53087 .64723 .52885 .64523 Mtetra
.52885 .64523 .53087 .64723 .5346 .64611 .53259 .6441 Mtetra
.662 .749 .914 r
.53259 .6441 .5346 .64611 .53834 .64499 .53633 .64298 Mtetra
.663 .749 .914 r
.53633 .64298 .53834 .64499 .54208 .64386 .54008 .64185 Mtetra
.54008 .64185 .54208 .64386 .54583 .64273 .54383 .64071 Mtetra
.54383 .64071 .54583 .64273 .54958 .6416 .54759 .63958 Mtetra
.54759 .63958 .54958 .6416 .55334 .64046 .55135 .63844 Mtetra
.664 .749 .914 r
.55135 .63844 .55334 .64046 .5571 .63932 .55511 .63729 Mtetra
.55511 .63729 .5571 .63932 .56087 .63818 .55889 .63614 Mtetra
.664 .749 .913 r
.55889 .63614 .56087 .63818 .56465 .63703 .56266 .63499 Mtetra
.56266 .63499 .56465 .63703 .56842 .63587 .56644 .63383 Mtetra
.665 .749 .913 r
.56644 .63383 .56842 .63587 .57221 .63471 .57023 .63267 Mtetra
.57023 .63267 .57221 .63471 .57599 .63355 .57402 .6315 Mtetra
.57402 .6315 .57599 .63355 .57979 .63238 .57782 .63033 Mtetra
.666 .749 .912 r
.57782 .63033 .57979 .63238 .58359 .63121 .58162 .62915 Mtetra
.58162 .62915 .58359 .63121 .58739 .63003 .58543 .62797 Mtetra
.667 .749 .912 r
.58543 .62797 .58739 .63003 .5912 .62884 .58924 .62678 Mtetra
.58924 .62678 .5912 .62884 .59501 .62765 .59305 .62558 Mtetra
.668 .749 .911 r
.59305 .62558 .59501 .62765 .59883 .62646 .59687 .62438 Mtetra
.59687 .62438 .59883 .62646 .60265 .62525 .6007 .62317 Mtetra
.669 .749 .911 r
.6007 .62317 .60265 .62525 .60648 .62404 .60453 .62196 Mtetra
.669 .749 .91 r
.60453 .62196 .60648 .62404 .61031 .62282 .60837 .62073 Mtetra
.67 .749 .91 r
.60837 .62073 .61031 .62282 .61415 .62159 .61221 .6195 Mtetra
.61221 .6195 .61415 .62159 .61799 .62036 .61605 .61826 Mtetra
.671 .749 .909 r
.61605 .61826 .61799 .62036 .62183 .61911 .6199 .61701 Mtetra
.672 .749 .909 r
.6199 .61701 .62183 .61911 .62568 .61786 .62376 .61575 Mtetra
.673 .749 .908 r
.62376 .61575 .62568 .61786 .62954 .61659 .62762 .61448 Mtetra
.674 .749 .908 r
.62762 .61448 .62954 .61659 .6334 .61532 .63148 .6132 Mtetra
.675 .75 .907 r
.63148 .6132 .6334 .61532 .63727 .61403 .63535 .61191 Mtetra
.676 .75 .906 r
.63535 .61191 .63727 .61403 .64114 .61273 .63922 .6106 Mtetra
.677 .75 .906 r
.63922 .6106 .64114 .61273 .64501 .61141 .6431 .60928 Mtetra
.678 .75 .905 r
.6431 .60928 .64501 .61141 .64889 .61008 .64698 .60794 Mtetra
.68 .75 .904 r
.64698 .60794 .64889 .61008 .65277 .60873 .65087 .60659 Mtetra
.681 .75 .903 r
.65087 .60659 .65277 .60873 .65666 .60736 .65476 .60521 Mtetra
.683 .751 .902 r
.65476 .60521 .65666 .60736 .66055 .60597 .65865 .60382 Mtetra
.685 .751 .901 r
.65865 .60382 .66055 .60597 .66444 .60456 .66255 .6024 Mtetra
.687 .751 .9 r
.66255 .6024 .66444 .60456 .66834 .60312 .66645 .60095 Mtetra
.69 .752 .899 r
.66645 .60095 .66834 .60312 .67225 .60165 .67036 .59947 Mtetra
.692 .752 .897 r
.67036 .59947 .67225 .60165 .67615 .60015 .67427 .59797 Mtetra
.695 .752 .896 r
.67427 .59797 .67615 .60015 .68006 .59861 .67818 .59642 Mtetra
.699 .753 .894 r
.67818 .59642 .68006 .59861 .68397 .59703 .6821 .59483 Mtetra
.702 .754 .892 r
.6821 .59483 .68397 .59703 .68788 .5954 .68601 .59319 Mtetra
.707 .754 .889 r
.68601 .59319 .68788 .5954 .6918 .59371 .68993 .59149 Mtetra
.712 .755 .886 r
.68993 .59149 .6918 .59371 .69571 .59196 .69385 .58973 Mtetra
.717 .756 .883 r
.69385 .58973 .69571 .59196 .69963 .59013 .69777 .58789 Mtetra
.724 .757 .879 r
.69777 .58789 .69963 .59013 .70354 .58821 .70169 .58595 Mtetra
.732 .758 .874 r
.70169 .58595 .70354 .58821 .70746 .58617 .7056 .5839 Mtetra
.74 .76 .868 r
.7056 .5839 .70746 .58617 .71137 .584 .70952 .58172 Mtetra
.751 .761 .861 r
.70952 .58172 .71137 .584 .71527 .58166 .71342 .57936 Mtetra
.763 .763 .853 r
.71342 .57936 .71527 .58166 .71916 .57911 .71732 .57679 Mtetra
.777 .765 .842 r
.71732 .57679 .71916 .57911 .72304 .57628 .7212 .57393 Mtetra
.794 .766 .828 r
.7212 .57393 .72304 .57628 .7269 .5731 .72506 .57072 Mtetra
.813 .768 .811 r
.72506 .57072 .7269 .5731 .73073 .56942 .7289 .567 Mtetra
.835 .768 .788 r
.7289 .567 .73073 .56942 .73452 .56505 .73269 .56259 Mtetra
.861 .767 .758 r
.73269 .56259 .73452 .56505 .73824 .55967 .73641 .55716 Mtetra
.888 .764 .718 r
.73641 .55716 .73824 .55967 .74186 .55273 .74003 .55014 Mtetra
.916 .756 .669 r
.74003 .55014 .74186 .55273 .74529 .54314 .74347 .54044 Mtetra
.94 .742 .608 r
.74347 .54044 .74529 .54314 .74838 .52856 .74655 .5257 Mtetra
.958 .723 .54 r
.74655 .5257 .74838 .52856 .75068 .50277 .74885 .4996 Mtetra
.952 .721 .552 r
.74885 .4996 .75068 .50277 .753 .47811 .75125 .4759 Mtetra
.664 .741 .907 r
.75125 .4759 .753 .47811 .75693 .47691 .75518 .47471 Mtetra
.973 .676 .395 r
.75518 .47471 .75693 .47691 .77668 .69688 .77484 .69482 Mtetra
.645 .763 .934 r
.77484 .69482 .77668 .69688 .78089 .69577 .77905 .69371 Mtetra
.973 .724 .497 r
.77905 .69371 .78089 .69577 .78233 .65725 .78059 .65611 Mtetra
.98 .759 .533 r
.78059 .65611 .78233 .65725 .78491 .63484 .78316 .63342 Mtetra
.968 .79 .61 r
.78316 .63342 .78491 .63484 .78814 .62165 .78639 .62006 Mtetra
.945 .812 .682 r
.78639 .62006 .78814 .62165 .79168 .61275 .78993 .61106 Mtetra
.916 .824 .741 r
.78993 .61106 .79168 .61275 .7954 .60619 .79365 .60442 Mtetra
.885 .828 .786 r
.79365 .60442 .7954 .60619 .79922 .60104 .79747 .59922 Mtetra
.856 .827 .819 r
.79747 .59922 .79922 .60104 .80311 .59682 .80136 .59496 Mtetra
.829 .824 .843 r
.80136 .59496 .80311 .59682 .80705 .59323 .80531 .59133 Mtetra
.806 .819 .861 r
.80531 .59133 .80705 .59323 .81103 .5901 .80929 .58817 Mtetra
.786 .814 .874 r
.80929 .58817 .81103 .5901 .81504 .5873 .81331 .58535 Mtetra
.769 .809 .884 r
.81331 .58535 .81504 .5873 .81908 .58476 .81735 .58279 Mtetra
.755 .804 .892 r
.81735 .58279 .81908 .58476 .82313 .58241 .8214 .58042 Mtetra
.744 .799 .897 r
.8214 .58042 .82313 .58241 .82721 .58023 .82548 .57822 Mtetra
.734 .796 .902 r
.82548 .57822 .82721 .58023 .83129 .57817 .82957 .57615 Mtetra
.725 .792 .905 r
.82957 .57615 .83129 .57817 .83539 .57622 .83368 .57418 Mtetra
.718 .789 .908 r
.83368 .57418 .83539 .57622 .83951 .57435 .83779 .5723 Mtetra
.711 .786 .91 r
.83779 .5723 .83951 .57435 .84363 .57255 .84192 .5705 Mtetra
.706 .784 .912 r
.84192 .5705 .84363 .57255 .84776 .57082 .84606 .56875 Mtetra
.701 .782 .914 r
.84606 .56875 .84776 .57082 .85191 .56913 .85021 .56706 Mtetra
.697 .78 .915 r
.85021 .56706 .85191 .56913 .85606 .56749 .85436 .56541 Mtetra
.694 .778 .916 r
.85436 .56541 .85606 .56749 .86022 .56589 .85853 .5638 Mtetra
.69 .776 .917 r
.85853 .5638 .86022 .56589 .86439 .56432 .8627 .56222 Mtetra
.688 .775 .918 r
.8627 .56222 .86439 .56432 .86857 .56278 .86689 .56067 Mtetra
.685 .773 .918 r
.86689 .56067 .86857 .56278 .87276 .56126 .87108 .55915 Mtetra
.683 .772 .919 r
.87108 .55915 .87276 .56126 .87695 .55977 .87528 .55765 Mtetra
.681 .771 .919 r
.87528 .55765 .87695 .55977 .88115 .5583 .87948 .55617 Mtetra
.679 .77 .92 r
.87948 .55617 .88115 .5583 .88536 .55684 .8837 .55471 Mtetra
.678 .769 .92 r
.8837 .55471 .88536 .55684 .88958 .5554 .88792 .55326 Mtetra
.676 .768 .92 r
.88792 .55326 .88958 .5554 .8938 .55397 .89215 .55183 Mtetra
.675 .768 .921 r
.89215 .55183 .8938 .55397 .89803 .55256 .89638 .5504 Mtetra
.674 .767 .921 r
.89638 .5504 .89803 .55256 .90227 .55115 .90062 .54899 Mtetra
.673 .766 .921 r
.90062 .54899 .90227 .55115 .90652 .54976 .90487 .54759 Mtetra
.672 .766 .921 r
.90487 .54759 .90652 .54976 .91077 .54837 .90913 .5462 Mtetra
.671 .765 .921 r
.90913 .5462 .91077 .54837 .91503 .547 .91339 .54482 Mtetra
.67 .765 .921 r
.91339 .54482 .91503 .547 .91929 .54563 .91766 .54344 Mtetra
.669 .764 .922 r
.91766 .54344 .91929 .54563 .92357 .54426 .92194 .54208 Mtetra
.668 .764 .922 r
.92194 .54208 .92357 .54426 .92785 .5429 .92622 .54071 Mtetra
.668 .763 .922 r
.92622 .54071 .92785 .5429 .93213 .54155 .93051 .53935 Mtetra
.667 .763 .922 r
.93051 .53935 .93213 .54155 .93642 .5402 .93481 .538 Mtetra
.666 .762 .922 r
.93481 .538 .93642 .5402 .94072 .53886 .93911 .53665 Mtetra
.93911 .53665 .94072 .53886 .94503 .53752 .94342 .53531 Mtetra
.665 .762 .922 r
.94342 .53531 .94503 .53752 .94934 .53618 .94774 .53396 Mtetra
.665 .761 .922 r
.94774 .53396 .94934 .53618 .95366 .53484 .95207 .53262 Mtetra
.95207 .53262 .95366 .53484 .95799 .53351 .9564 .53129 Mtetra
.664 .761 .922 r
.9564 .53129 .95799 .53351 .96232 .53218 .96073 .52995 Mtetra
.96073 .52995 .96232 .53218 .96666 .53086 .96508 .52862 Mtetra
.663 .76 .922 r
.96508 .52862 .96666 .53086 .971 .52953 .96943 .52729 Mtetra
.96943 .52729 .971 .52953 .97536 .52821 .97379 .52597 Mtetra
.658 .749 .917 r
.38477 .68514 .38691 .68703 .39046 .686 .38833 .6841 Mtetra
.38833 .6841 .39046 .686 .39402 .68497 .39188 .68307 Mtetra
.39188 .68307 .39402 .68497 .39757 .68393 .39544 .68203 Mtetra
.659 .749 .917 r
.39544 .68203 .39757 .68393 .40114 .68289 .39901 .68099 Mtetra
.39901 .68099 .40114 .68289 .4047 .68185 .40258 .67994 Mtetra
.40258 .67994 .4047 .68185 .40828 .68081 .40615 .6789 Mtetra
.40615 .6789 .40828 .68081 .41185 .67977 .40973 .67785 Mtetra
.40973 .67785 .41185 .67977 .41544 .67872 .41332 .6768 Mtetra
.41332 .6768 .41544 .67872 .41902 .67767 .41691 .67575 Mtetra
.41691 .67575 .41902 .67767 .42261 .67662 .4205 .6747 Mtetra
.4205 .6747 .42261 .67662 .42621 .67557 .4241 .67365 Mtetra
.4241 .67365 .42621 .67557 .42981 .67452 .4277 .67259 Mtetra
.4277 .67259 .42981 .67452 .43341 .67346 .43131 .67153 Mtetra
.43131 .67153 .43341 .67346 .43702 .67241 .43493 .67047 Mtetra
.43493 .67047 .43702 .67241 .44064 .67135 .43854 .66941 Mtetra
.659 .749 .916 r
.43854 .66941 .44064 .67135 .44426 .67029 .44217 .66835 Mtetra
.44217 .66835 .44426 .67029 .44788 .66922 .44579 .66728 Mtetra
.44579 .66728 .44788 .66922 .45151 .66816 .44943 .66621 Mtetra
.66 .749 .916 r
.44943 .66621 .45151 .66816 .45515 .66709 .45306 .66514 Mtetra
.45306 .66514 .45515 .66709 .45879 .66602 .45671 .66407 Mtetra
.45671 .66407 .45879 .66602 .46243 .66495 .46035 .66299 Mtetra
.46035 .66299 .46243 .66495 .46608 .66387 .464 .66192 Mtetra
.464 .66192 .46608 .66387 .46973 .6628 .46766 .66084 Mtetra
.46766 .66084 .46973 .6628 .47339 .66172 .47132 .65975 Mtetra
.47132 .65975 .47339 .66172 .47705 .66064 .47499 .65867 Mtetra
.47499 .65867 .47705 .66064 .48072 .65955 .47866 .65758 Mtetra
.47866 .65758 .48072 .65955 .48439 .65847 .48234 .65649 Mtetra
.48234 .65649 .48439 .65847 .48807 .65738 .48602 .6554 Mtetra
.661 .749 .916 r
.48602 .6554 .48807 .65738 .49175 .65629 .4897 .65431 Mtetra
.661 .749 .915 r
.4897 .65431 .49175 .65629 .49544 .65519 .49339 .65321 Mtetra
.49339 .65321 .49544 .65519 .49913 .6541 .49709 .65211 Mtetra
.49709 .65211 .49913 .6541 .50283 .653 .50079 .65101 Mtetra
.50079 .65101 .50283 .653 .50653 .6519 .5045 .64991 Mtetra
.5045 .64991 .50653 .6519 .51024 .65079 .50821 .6488 Mtetra
.50821 .6488 .51024 .65079 .51395 .64969 .51192 .64769 Mtetra
.662 .749 .915 r
.51192 .64769 .51395 .64969 .51767 .64858 .51564 .64657 Mtetra
.51564 .64657 .51767 .64858 .52139 .64746 .51937 .64546 Mtetra
.51937 .64546 .52139 .64746 .52512 .64635 .5231 .64434 Mtetra
.5231 .64434 .52512 .64635 .52885 .64523 .52683 .64321 Mtetra
.662 .749 .914 r
.52683 .64321 .52885 .64523 .53259 .6441 .53057 .64209 Mtetra
.53057 .64209 .53259 .6441 .53633 .64298 .53432 .64096 Mtetra
.663 .749 .914 r
.53432 .64096 .53633 .64298 .54008 .64185 .53807 .63982 Mtetra
.53807 .63982 .54008 .64185 .54383 .64071 .54182 .63869 Mtetra
.54182 .63869 .54383 .64071 .54759 .63958 .54558 .63755 Mtetra
.54558 .63755 .54759 .63958 .55135 .63844 .54935 .6364 Mtetra
.664 .749 .914 r
.54935 .6364 .55135 .63844 .55511 .63729 .55312 .63525 Mtetra
.664 .749 .913 r
.55312 .63525 .55511 .63729 .55889 .63614 .55689 .6341 Mtetra
.55689 .6341 .55889 .63614 .56266 .63499 .56067 .63294 Mtetra
.56067 .63294 .56266 .63499 .56644 .63383 .56446 .63178 Mtetra
.665 .749 .913 r
.56446 .63178 .56644 .63383 .57023 .63267 .56825 .63062 Mtetra
.56825 .63062 .57023 .63267 .57402 .6315 .57204 .62945 Mtetra
.665 .749 .912 r
.57204 .62945 .57402 .6315 .57782 .63033 .57584 .62827 Mtetra
.666 .749 .912 r
.57584 .62827 .57782 .63033 .58162 .62915 .57965 .62709 Mtetra
.57965 .62709 .58162 .62915 .58543 .62797 .58346 .6259 Mtetra
.667 .749 .912 r
.58346 .6259 .58543 .62797 .58924 .62678 .58727 .62471 Mtetra
.667 .749 .911 r
.58727 .62471 .58924 .62678 .59305 .62558 .59109 .62351 Mtetra
.668 .749 .911 r
.59109 .62351 .59305 .62558 .59687 .62438 .59492 .6223 Mtetra
.59492 .6223 .59687 .62438 .6007 .62317 .59874 .62109 Mtetra
.669 .749 .91 r
.59874 .62109 .6007 .62317 .60453 .62196 .60258 .61987 Mtetra
.60258 .61987 .60453 .62196 .60837 .62073 .60642 .61864 Mtetra
.67 .749 .91 r
.60642 .61864 .60837 .62073 .61221 .6195 .61026 .61741 Mtetra
.671 .749 .909 r
.61026 .61741 .61221 .6195 .61605 .61826 .61411 .61616 Mtetra
.61411 .61616 .61605 .61826 .6199 .61701 .61796 .61491 Mtetra
.672 .749 .908 r
.61796 .61491 .6199 .61701 .62376 .61575 .62182 .61364 Mtetra
.673 .749 .908 r
.62182 .61364 .62376 .61575 .62762 .61448 .62569 .61237 Mtetra
.674 .749 .907 r
.62569 .61237 .62762 .61448 .63148 .6132 .62955 .61108 Mtetra
.675 .749 .907 r
.62955 .61108 .63148 .6132 .63535 .61191 .63343 .60978 Mtetra
.676 .75 .906 r
.63343 .60978 .63535 .61191 .63922 .6106 .6373 .60847 Mtetra
.677 .75 .906 r
.6373 .60847 .63922 .6106 .6431 .60928 .64118 .60714 Mtetra
.679 .75 .905 r
.64118 .60714 .6431 .60928 .64698 .60794 .64507 .6058 Mtetra
.68 .75 .904 r
.64507 .6058 .64698 .60794 .65087 .60659 .64896 .60444 Mtetra
.682 .75 .903 r
.64896 .60444 .65087 .60659 .65476 .60521 .65285 .60305 Mtetra
.684 .75 .902 r
.65285 .60305 .65476 .60521 .65865 .60382 .65675 .60165 Mtetra
.685 .751 .901 r
.65675 .60165 .65865 .60382 .66255 .6024 .66065 .60023 Mtetra
.688 .751 .9 r
.66065 .60023 .66255 .6024 .66645 .60095 .66456 .59877 Mtetra
.69 .751 .898 r
.66456 .59877 .66645 .60095 .67036 .59947 .66847 .59729 Mtetra
.693 .752 .897 r
.66847 .59729 .67036 .59947 .67427 .59797 .67238 .59577 Mtetra
.696 .752 .895 r
.67238 .59577 .67427 .59797 .67818 .59642 .6763 .59422 Mtetra
.699 .753 .893 r
.6763 .59422 .67818 .59642 .6821 .59483 .68022 .59262 Mtetra
.703 .753 .891 r
.68022 .59262 .6821 .59483 .68601 .59319 .68414 .59097 Mtetra
.707 .754 .889 r
.68414 .59097 .68601 .59319 .68993 .59149 .68806 .58927 Mtetra
.712 .755 .886 r
.68806 .58927 .68993 .59149 .69385 .58973 .69198 .58749 Mtetra
.718 .756 .882 r
.69198 .58749 .69385 .58973 .69777 .58789 .6959 .58564 Mtetra
.725 .757 .878 r
.6959 .58564 .69777 .58789 .70169 .58595 .69983 .58369 Mtetra
.732 .758 .873 r
.69983 .58369 .70169 .58595 .7056 .5839 .70375 .58162 Mtetra
.741 .759 .868 r
.70375 .58162 .7056 .5839 .70952 .58172 .70766 .57942 Mtetra
.751 .761 .861 r
.70766 .57942 .70952 .58172 .71342 .57936 .71157 .57704 Mtetra
.764 .763 .852 r
.71157 .57704 .71342 .57936 .71732 .57679 .71547 .57445 Mtetra
.778 .764 .841 r
.71547 .57445 .71732 .57679 .7212 .57393 .71936 .57157 Mtetra
.794 .766 .827 r
.71936 .57157 .7212 .57393 .72506 .57072 .72322 .56833 Mtetra
.814 .767 .809 r
.72322 .56833 .72506 .57072 .7289 .567 .72706 .56458 Mtetra
.836 .768 .786 r
.72706 .56458 .7289 .567 .73269 .56259 .73085 .56012 Mtetra
.862 .767 .756 r
.73085 .56012 .73269 .56259 .73641 .55716 .73458 .55463 Mtetra
.889 .763 .717 r
.73458 .55463 .73641 .55716 .74003 .55014 .7382 .54753 Mtetra
.916 .755 .667 r
.7382 .54753 .74003 .55014 .74347 .54044 .74163 .53772 Mtetra
.94 .741 .607 r
.74163 .53772 .74347 .54044 .74655 .5257 .74472 .52281 Mtetra
.958 .723 .539 r
.74472 .52281 .74655 .5257 .74885 .4996 .74701 .49639 Mtetra
.95 .722 .557 r
.74701 .49639 .74885 .4996 .75125 .4759 .74949 .4737 Mtetra
.664 .741 .907 r
.74949 .4737 .75125 .4759 .75518 .47471 .75342 .4725 Mtetra
.973 .676 .395 r
.75342 .4725 .75518 .47471 .77484 .69482 .77299 .69276 Mtetra
.645 .763 .934 r
.77299 .69276 .77484 .69482 .77905 .69371 .77721 .69164 Mtetra
.973 .725 .499 r
.77721 .69164 .77905 .69371 .78059 .65611 .77884 .655 Mtetra
.98 .759 .531 r
.77884 .655 .78059 .65611 .78316 .63342 .7814 .632 Mtetra
.968 .79 .608 r
.7814 .632 .78316 .63342 .78639 .62006 .78463 .61849 Mtetra
.946 .812 .679 r
.78463 .61849 .78639 .62006 .78993 .61106 .78817 .60937 Mtetra
.918 .825 .739 r
.78817 .60937 .78993 .61106 .79365 .60442 .79189 .60266 Mtetra
.887 .829 .784 r
.79189 .60266 .79365 .60442 .79747 .59922 .79572 .59741 Mtetra
.857 .828 .818 r
.79572 .59741 .79747 .59922 .80136 .59496 .79961 .5931 Mtetra
.831 .824 .842 r
.79961 .5931 .80136 .59496 .80531 .59133 .80356 .58944 Mtetra
.807 .82 .861 r
.80356 .58944 .80531 .59133 .80929 .58817 .80755 .58625 Mtetra
.787 .814 .874 r
.80755 .58625 .80929 .58817 .81331 .58535 .81157 .5834 Mtetra
.771 .809 .884 r
.81157 .5834 .81331 .58535 .81735 .58279 .81561 .58082 Mtetra
.756 .805 .891 r
.81561 .58082 .81735 .58279 .8214 .58042 .81967 .57844 Mtetra
.745 .8 .897 r
.81967 .57844 .8214 .58042 .82548 .57822 .82375 .57622 Mtetra
.734 .796 .902 r
.82375 .57622 .82548 .57822 .82957 .57615 .82785 .57413 Mtetra
.726 .793 .905 r
.82785 .57413 .82957 .57615 .83368 .57418 .83195 .57215 Mtetra
.718 .79 .908 r
.83195 .57215 .83368 .57418 .83779 .5723 .83607 .57026 Mtetra
.712 .787 .91 r
.83607 .57026 .83779 .5723 .84192 .5705 .84021 .56844 Mtetra
.707 .784 .912 r
.84021 .56844 .84192 .5705 .84606 .56875 .84435 .56668 Mtetra
.702 .782 .914 r
.84435 .56668 .84606 .56875 .85021 .56706 .8485 .56498 Mtetra
.698 .78 .915 r
.8485 .56498 .85021 .56706 .85436 .56541 .85266 .56332 Mtetra
.694 .778 .916 r
.85266 .56332 .85436 .56541 .85853 .5638 .85683 .5617 Mtetra
.691 .777 .917 r
.85683 .5617 .85853 .5638 .8627 .56222 .86101 .56012 Mtetra
.688 .775 .918 r
.86101 .56012 .8627 .56222 .86689 .56067 .8652 .55856 Mtetra
.686 .774 .918 r
.8652 .55856 .86689 .56067 .87108 .55915 .86939 .55703 Mtetra
.683 .773 .919 r
.86939 .55703 .87108 .55915 .87528 .55765 .8736 .55552 Mtetra
.681 .772 .919 r
.8736 .55552 .87528 .55765 .87948 .55617 .87781 .55404 Mtetra
.68 .771 .92 r
.87781 .55404 .87948 .55617 .8837 .55471 .88202 .55257 Mtetra
.678 .77 .92 r
.88202 .55257 .8837 .55471 .88792 .55326 .88625 .55111 Mtetra
.676 .769 .92 r
.88625 .55111 .88792 .55326 .89215 .55183 .89048 .54967 Mtetra
.675 .768 .921 r
.89048 .54967 .89215 .55183 .89638 .5504 .89472 .54825 Mtetra
.674 .767 .921 r
.89472 .54825 .89638 .5504 .90062 .54899 .89897 .54683 Mtetra
.673 .767 .921 r
.89897 .54683 .90062 .54899 .90487 .54759 .90322 .54543 Mtetra
.672 .766 .921 r
.90322 .54543 .90487 .54759 .90913 .5462 .90748 .54403 Mtetra
.671 .765 .921 r
.90748 .54403 .90913 .5462 .91339 .54482 .91175 .54264 Mtetra
.67 .765 .921 r
.91175 .54264 .91339 .54482 .91766 .54344 .91603 .54126 Mtetra
.669 .764 .922 r
.91603 .54126 .91766 .54344 .92194 .54208 .92031 .53988 Mtetra
.668 .764 .922 r
.92031 .53988 .92194 .54208 .92622 .54071 .9246 .53852 Mtetra
.668 .763 .922 r
.9246 .53852 .92622 .54071 .93051 .53935 .92889 .53715 Mtetra
.667 .763 .922 r
.92889 .53715 .93051 .53935 .93481 .538 .93319 .53579 Mtetra
.93319 .53579 .93481 .538 .93911 .53665 .9375 .53444 Mtetra
.666 .762 .922 r
.9375 .53444 .93911 .53665 .94342 .53531 .94182 .53309 Mtetra
.94182 .53309 .94342 .53531 .94774 .53396 .94614 .53174 Mtetra
.665 .762 .922 r
.94614 .53174 .94774 .53396 .95207 .53262 .95047 .5304 Mtetra
.665 .761 .922 r
.95047 .5304 .95207 .53262 .9564 .53129 .9548 .52906 Mtetra
.664 .761 .922 r
.9548 .52906 .9564 .53129 .96073 .52995 .95914 .52772 Mtetra
.95914 .52772 .96073 .52995 .96508 .52862 .96349 .52638 Mtetra
.663 .761 .922 r
.96349 .52638 .96508 .52862 .96943 .52729 .96785 .52505 Mtetra
.663 .76 .922 r
.96785 .52505 .96943 .52729 .97379 .52597 .97221 .52372 Mtetra
.658 .749 .917 r
.38263 .68324 .38477 .68514 .38833 .6841 .38618 .6822 Mtetra
.38618 .6822 .38833 .6841 .39188 .68307 .38974 .68116 Mtetra
.659 .749 .917 r
.38974 .68116 .39188 .68307 .39544 .68203 .39331 .68012 Mtetra
.39331 .68012 .39544 .68203 .39901 .68099 .39688 .67907 Mtetra
.39688 .67907 .39901 .68099 .40258 .67994 .40045 .67803 Mtetra
.40045 .67803 .40258 .67994 .40615 .6789 .40403 .67698 Mtetra
.40403 .67698 .40615 .6789 .40973 .67785 .40761 .67593 Mtetra
.40761 .67593 .40973 .67785 .41332 .6768 .4112 .67488 Mtetra
.4112 .67488 .41332 .6768 .41691 .67575 .41479 .67383 Mtetra
.41479 .67383 .41691 .67575 .4205 .6747 .41839 .67277 Mtetra
.41839 .67277 .4205 .6747 .4241 .67365 .42199 .67172 Mtetra
.42199 .67172 .4241 .67365 .4277 .67259 .4256 .67066 Mtetra
.4256 .67066 .4277 .67259 .43131 .67153 .42921 .6696 Mtetra
.42921 .6696 .43131 .67153 .43493 .67047 .43282 .66853 Mtetra
.659 .749 .916 r
.43282 .66853 .43493 .67047 .43854 .66941 .43644 .66747 Mtetra
.43644 .66747 .43854 .66941 .44217 .66835 .44007 .6664 Mtetra
.44007 .6664 .44217 .66835 .44579 .66728 .4437 .66533 Mtetra
.4437 .66533 .44579 .66728 .44943 .66621 .44734 .66426 Mtetra
.66 .749 .916 r
.44734 .66426 .44943 .66621 .45306 .66514 .45098 .66319 Mtetra
.45098 .66319 .45306 .66514 .45671 .66407 .45462 .66211 Mtetra
.45462 .66211 .45671 .66407 .46035 .66299 .45827 .66103 Mtetra
.45827 .66103 .46035 .66299 .464 .66192 .46193 .65995 Mtetra
.46193 .65995 .464 .66192 .46766 .66084 .46559 .65887 Mtetra
.46559 .65887 .46766 .66084 .47132 .65975 .46925 .65778 Mtetra
.46925 .65778 .47132 .65975 .47499 .65867 .47292 .6567 Mtetra
.47292 .6567 .47499 .65867 .47866 .65758 .47659 .65561 Mtetra
.47659 .65561 .47866 .65758 .48234 .65649 .48027 .65452 Mtetra
.48027 .65452 .48234 .65649 .48602 .6554 .48396 .65342 Mtetra
.661 .749 .916 r
.48396 .65342 .48602 .6554 .4897 .65431 .48765 .65232 Mtetra
.661 .749 .915 r
.48765 .65232 .4897 .65431 .49339 .65321 .49134 .65122 Mtetra
.49134 .65122 .49339 .65321 .49709 .65211 .49504 .65012 Mtetra
.49504 .65012 .49709 .65211 .50079 .65101 .49874 .64902 Mtetra
.49874 .64902 .50079 .65101 .5045 .64991 .50245 .64791 Mtetra
.50245 .64791 .5045 .64991 .50821 .6488 .50617 .6468 Mtetra
.50617 .6468 .50821 .6488 .51192 .64769 .50988 .64568 Mtetra
.662 .749 .915 r
.50988 .64568 .51192 .64769 .51564 .64657 .51361 .64457 Mtetra
.51361 .64457 .51564 .64657 .51937 .64546 .51734 .64345 Mtetra
.51734 .64345 .51937 .64546 .5231 .64434 .52107 .64232 Mtetra
.662 .749 .914 r
.52107 .64232 .5231 .64434 .52683 .64321 .52481 .6412 Mtetra
.52481 .6412 .52683 .64321 .53057 .64209 .52855 .64007 Mtetra
.663 .749 .914 r
.52855 .64007 .53057 .64209 .53432 .64096 .5323 .63893 Mtetra
.5323 .63893 .53432 .64096 .53807 .63982 .53605 .6378 Mtetra
.53605 .6378 .53807 .63982 .54182 .63869 .53981 .63666 Mtetra
.53981 .63666 .54182 .63869 .54558 .63755 .54358 .63551 Mtetra
.54358 .63551 .54558 .63755 .54935 .6364 .54734 .63436 Mtetra
.664 .749 .913 r
.54734 .63436 .54935 .6364 .55312 .63525 .55112 .63321 Mtetra
.55112 .63321 .55312 .63525 .55689 .6341 .5549 .63205 Mtetra
.5549 .63205 .55689 .6341 .56067 .63294 .55868 .63089 Mtetra
.665 .749 .913 r
.55868 .63089 .56067 .63294 .56446 .63178 .56247 .62973 Mtetra
.56247 .62973 .56446 .63178 .56825 .63062 .56626 .62856 Mtetra
.665 .749 .912 r
.56626 .62856 .56825 .63062 .57204 .62945 .57006 .62738 Mtetra
.666 .749 .912 r
.57006 .62738 .57204 .62945 .57584 .62827 .57386 .6262 Mtetra
.57386 .6262 .57584 .62827 .57965 .62709 .57767 .62502 Mtetra
.57767 .62502 .57965 .62709 .58346 .6259 .58148 .62383 Mtetra
.667 .749 .912 r
.58148 .62383 .58346 .6259 .58727 .62471 .5853 .62263 Mtetra
.667 .749 .911 r
.5853 .62263 .58727 .62471 .59109 .62351 .58912 .62143 Mtetra
.668 .749 .911 r
.58912 .62143 .59109 .62351 .59492 .6223 .59295 .62022 Mtetra
.59295 .62022 .59492 .6223 .59874 .62109 .59679 .619 Mtetra
.669 .749 .91 r
.59679 .619 .59874 .62109 .60258 .61987 .60062 .61777 Mtetra
.60062 .61777 .60258 .61987 .60642 .61864 .60447 .61654 Mtetra
.67 .749 .91 r
.60447 .61654 .60642 .61864 .61026 .61741 .60831 .6153 Mtetra
.671 .749 .909 r
.60831 .6153 .61026 .61741 .61411 .61616 .61217 .61405 Mtetra
.672 .749 .909 r
.61217 .61405 .61411 .61616 .61796 .61491 .61602 .61279 Mtetra
.672 .749 .908 r
.61602 .61279 .61796 .61491 .62182 .61364 .61988 .61152 Mtetra
.673 .749 .908 r
.61988 .61152 .62182 .61364 .62569 .61237 .62375 .61024 Mtetra
.674 .749 .907 r
.62375 .61024 .62569 .61237 .62955 .61108 .62762 .60895 Mtetra
.675 .749 .907 r
.62762 .60895 .62955 .61108 .63343 .60978 .6315 .60765 Mtetra
.676 .749 .906 r
.6315 .60765 .63343 .60978 .6373 .60847 .63538 .60633 Mtetra
.678 .75 .905 r
.63538 .60633 .6373 .60847 .64118 .60714 .63926 .605 Mtetra
.679 .75 .905 r
.63926 .605 .64118 .60714 .64507 .6058 .64315 .60365 Mtetra
.68 .75 .904 r
.64315 .60365 .64507 .6058 .64896 .60444 .64705 .60228 Mtetra
.682 .75 .903 r
.64705 .60228 .64896 .60444 .65285 .60305 .65094 .60089 Mtetra
.684 .75 .902 r
.65094 .60089 .65285 .60305 .65675 .60165 .65485 .59948 Mtetra
.686 .751 .901 r
.65485 .59948 .65675 .60165 .66065 .60023 .65875 .59805 Mtetra
.688 .751 .899 r
.65875 .59805 .66065 .60023 .66456 .59877 .66266 .59659 Mtetra
.69 .751 .898 r
.66266 .59659 .66456 .59877 .66847 .59729 .66657 .5951 Mtetra
.693 .752 .897 r
.66657 .5951 .66847 .59729 .67238 .59577 .67049 .59357 Mtetra
.696 .752 .895 r
.67049 .59357 .67238 .59577 .6763 .59422 .67441 .59201 Mtetra
.7 .753 .893 r
.67441 .59201 .6763 .59422 .68022 .59262 .67833 .5904 Mtetra
.703 .753 .891 r
.67833 .5904 .68022 .59262 .68414 .59097 .68226 .58874 Mtetra
.708 .754 .888 r
.68226 .58874 .68414 .59097 .68806 .58927 .68618 .58703 Mtetra
.713 .755 .885 r
.68618 .58703 .68806 .58927 .69198 .58749 .69011 .58524 Mtetra
.719 .756 .882 r
.69011 .58524 .69198 .58749 .6959 .58564 .69403 .58338 Mtetra
.725 .757 .878 r
.69403 .58338 .6959 .58564 .69983 .58369 .69796 .58141 Mtetra
.733 .758 .873 r
.69796 .58141 .69983 .58369 .70375 .58162 .70188 .57933 Mtetra
.742 .759 .867 r
.70188 .57933 .70375 .58162 .70766 .57942 .7058 .57711 Mtetra
.752 .761 .86 r
.7058 .57711 .70766 .57942 .71157 .57704 .70971 .57472 Mtetra
.764 .762 .851 r
.70971 .57472 .71157 .57704 .71547 .57445 .71362 .5721 Mtetra
.779 .764 .84 r
.71362 .5721 .71547 .57445 .71936 .57157 .71751 .5692 Mtetra
.795 .766 .826 r
.71751 .5692 .71936 .57157 .72322 .56833 .72137 .56592 Mtetra
.815 .767 .808 r
.72137 .56592 .72322 .56833 .72706 .56458 .72521 .56214 Mtetra
.837 .767 .785 r
.72521 .56214 .72706 .56458 .73085 .56012 .72901 .55764 Mtetra
.863 .766 .754 r
.72901 .55764 .73085 .56012 .73458 .55463 .73274 .55209 Mtetra
.89 .762 .715 r
.73274 .55209 .73458 .55463 .7382 .54753 .73636 .54491 Mtetra
.917 .754 .665 r
.73636 .54491 .7382 .54753 .74163 .53772 .7398 .53498 Mtetra
.941 .741 .605 r
.7398 .53498 .74163 .53772 .74472 .52281 .74288 .51989 Mtetra
.958 .722 .538 r
.74288 .51989 .74472 .52281 .74701 .49639 .74516 .49316 Mtetra
.948 .722 .562 r
.74516 .49316 .74701 .49639 .74949 .4737 .74773 .47149 Mtetra
.664 .741 .907 r
.74773 .47149 .74949 .4737 .75342 .4725 .75167 .47029 Mtetra
.973 .676 .395 r
.75167 .47029 .75342 .4725 .77299 .69276 .77114 .6907 Mtetra
.645 .763 .934 r
.77114 .6907 .77299 .69276 .77721 .69164 .77536 .68957 Mtetra
.973 .726 .502 r
.77536 .68957 .77721 .69164 .77884 .655 .77708 .6539 Mtetra
.98 .758 .53 r
.77708 .6539 .77884 .655 .7814 .632 .77964 .63061 Mtetra
.969 .79 .606 r
.77964 .63061 .7814 .632 .78463 .61849 .78287 .61692 Mtetra
.948 .812 .677 r
.78287 .61692 .78463 .61849 .78817 .60937 .78641 .60769 Mtetra
.919 .825 .737 r
.78641 .60769 .78817 .60937 .79189 .60266 .79013 .60091 Mtetra
.889 .829 .783 r
.79013 .60091 .79189 .60266 .79572 .59741 .79396 .59559 Mtetra
.859 .829 .817 r
.79396 .59559 .79572 .59741 .79961 .5931 .79786 .59124 Mtetra
.832 .825 .842 r
.79786 .59124 .79961 .5931 .80356 .58944 .80181 .58754 Mtetra
.809 .82 .86 r
.80181 .58754 .80356 .58944 .80755 .58625 .8058 .58432 Mtetra
.789 .815 .873 r
.8058 .58432 .80755 .58625 .81157 .5834 .80982 .58145 Mtetra
.772 .81 .883 r
.80982 .58145 .81157 .5834 .81561 .58082 .81387 .57884 Mtetra
.758 .805 .891 r
.81387 .57884 .81561 .58082 .81967 .57844 .81793 .57645 Mtetra
.746 .801 .897 r
.81793 .57645 .81967 .57844 .82375 .57622 .82202 .57421 Mtetra
.735 .797 .901 r
.82202 .57421 .82375 .57622 .82785 .57413 .82612 .57211 Mtetra
.727 .793 .905 r
.82612 .57211 .82785 .57413 .83195 .57215 .83023 .57011 Mtetra
.719 .79 .908 r
.83023 .57011 .83195 .57215 .83607 .57026 .83435 .56821 Mtetra
.713 .787 .91 r
.83435 .56821 .83607 .57026 .84021 .56844 .83849 .56638 Mtetra
.707 .785 .912 r
.83849 .56638 .84021 .56844 .84435 .56668 .84264 .56461 Mtetra
.702 .783 .914 r
.84264 .56461 .84435 .56668 .8485 .56498 .84679 .5629 Mtetra
.698 .781 .915 r
.84679 .5629 .8485 .56498 .85266 .56332 .85096 .56123 Mtetra
.695 .779 .916 r
.85096 .56123 .85266 .56332 .85683 .5617 .85513 .5596 Mtetra
.691 .777 .917 r
.85513 .5596 .85683 .5617 .86101 .56012 .85931 .55801 Mtetra
.688 .776 .918 r
.85931 .55801 .86101 .56012 .8652 .55856 .86351 .55645 Mtetra
.686 .774 .918 r
.86351 .55645 .8652 .55856 .86939 .55703 .86771 .55491 Mtetra
.684 .773 .919 r
.86771 .55491 .86939 .55703 .8736 .55552 .87191 .55339 Mtetra
.682 .772 .919 r
.87191 .55339 .8736 .55552 .87781 .55404 .87613 .5519 Mtetra
.68 .771 .92 r
.87613 .5519 .87781 .55404 .88202 .55257 .88035 .55042 Mtetra
.678 .77 .92 r
.88035 .55042 .88202 .55257 .88625 .55111 .88458 .54896 Mtetra
.677 .769 .92 r
.88458 .54896 .88625 .55111 .89048 .54967 .88882 .54752 Mtetra
.675 .768 .921 r
.88882 .54752 .89048 .54967 .89472 .54825 .89306 .54609 Mtetra
.674 .768 .921 r
.89306 .54609 .89472 .54825 .89897 .54683 .89731 .54466 Mtetra
.673 .767 .921 r
.89731 .54466 .89897 .54683 .90322 .54543 .90157 .54325 Mtetra
.672 .766 .921 r
.90157 .54325 .90322 .54543 .90748 .54403 .90584 .54185 Mtetra
.671 .766 .921 r
.90584 .54185 .90748 .54403 .91175 .54264 .91011 .54046 Mtetra
.67 .765 .922 r
.91011 .54046 .91175 .54264 .91603 .54126 .91439 .53907 Mtetra
.669 .765 .922 r
.91439 .53907 .91603 .54126 .92031 .53988 .91867 .53769 Mtetra
.669 .764 .922 r
.91867 .53769 .92031 .53988 .9246 .53852 .92297 .53632 Mtetra
.668 .764 .922 r
.92297 .53632 .9246 .53852 .92889 .53715 .92726 .53495 Mtetra
.667 .763 .922 r
.92726 .53495 .92889 .53715 .93319 .53579 .93157 .53358 Mtetra
.93157 .53358 .93319 .53579 .9375 .53444 .93588 .53223 Mtetra
.666 .763 .922 r
.93588 .53223 .9375 .53444 .94182 .53309 .9402 .53087 Mtetra
.666 .762 .922 r
.9402 .53087 .94182 .53309 .94614 .53174 .94453 .52952 Mtetra
.665 .762 .922 r
.94453 .52952 .94614 .53174 .95047 .5304 .94886 .52817 Mtetra
.94886 .52817 .95047 .5304 .9548 .52906 .9532 .52682 Mtetra
.664 .761 .922 r
.9532 .52682 .9548 .52906 .95914 .52772 .95755 .52548 Mtetra
.95755 .52548 .95914 .52772 .96349 .52638 .9619 .52414 Mtetra
.9619 .52414 .96349 .52638 .96785 .52505 .96626 .5228 Mtetra
.663 .76 .922 r
.96626 .5228 .96785 .52505 .97221 .52372 .97063 .52147 Mtetra
.658 .749 .917 r
.38048 .68133 .38263 .68324 .38618 .6822 .38404 .68029 Mtetra
.659 .749 .917 r
.38404 .68029 .38618 .6822 .38974 .68116 .3876 .67925 Mtetra
.3876 .67925 .38974 .68116 .39331 .68012 .39117 .6782 Mtetra
.39117 .6782 .39331 .68012 .39688 .67907 .39474 .67716 Mtetra
.39474 .67716 .39688 .67907 .40045 .67803 .39831 .67611 Mtetra
.39831 .67611 .40045 .67803 .40403 .67698 .40189 .67506 Mtetra
.40189 .67506 .40403 .67698 .40761 .67593 .40548 .67401 Mtetra
.40548 .67401 .40761 .67593 .4112 .67488 .40907 .67295 Mtetra
.40907 .67295 .4112 .67488 .41479 .67383 .41267 .6719 Mtetra
.41267 .6719 .41479 .67383 .41839 .67277 .41627 .67084 Mtetra
.41627 .67084 .41839 .67277 .42199 .67172 .41987 .66978 Mtetra
.41987 .66978 .42199 .67172 .4256 .67066 .42348 .66872 Mtetra
.42348 .66872 .4256 .67066 .42921 .6696 .4271 .66765 Mtetra
.659 .749 .916 r
.4271 .66765 .42921 .6696 .43282 .66853 .43071 .66659 Mtetra
.43071 .66659 .43282 .66853 .43644 .66747 .43434 .66552 Mtetra
.43434 .66552 .43644 .66747 .44007 .6664 .43797 .66445 Mtetra
.43797 .66445 .44007 .6664 .4437 .66533 .4416 .66338 Mtetra
.66 .749 .916 r
.4416 .66338 .4437 .66533 .44734 .66426 .44524 .6623 Mtetra
.44524 .6623 .44734 .66426 .45098 .66319 .44888 .66123 Mtetra
.44888 .66123 .45098 .66319 .45462 .66211 .45253 .66015 Mtetra
.45253 .66015 .45462 .66211 .45827 .66103 .45618 .65907 Mtetra
.45618 .65907 .45827 .66103 .46193 .65995 .45984 .65798 Mtetra
.45984 .65798 .46193 .65995 .46559 .65887 .46351 .6569 Mtetra
.46351 .6569 .46559 .65887 .46925 .65778 .46717 .65581 Mtetra
.46717 .65581 .46925 .65778 .47292 .6567 .47085 .65472 Mtetra
.47085 .65472 .47292 .6567 .47659 .65561 .47452 .65363 Mtetra
.47452 .65363 .47659 .65561 .48027 .65452 .47821 .65253 Mtetra
.661 .749 .915 r
.47821 .65253 .48027 .65452 .48396 .65342 .48189 .65143 Mtetra
.48189 .65143 .48396 .65342 .48765 .65232 .48559 .65033 Mtetra
.48559 .65033 .48765 .65232 .49134 .65122 .48928 .64923 Mtetra
.48928 .64923 .49134 .65122 .49504 .65012 .49298 .64812 Mtetra
.49298 .64812 .49504 .65012 .49874 .64902 .49669 .64701 Mtetra
.49669 .64701 .49874 .64902 .50245 .64791 .5004 .6459 Mtetra
.5004 .6459 .50245 .64791 .50617 .6468 .50412 .64479 Mtetra
.50412 .64479 .50617 .6468 .50988 .64568 .50784 .64367 Mtetra
.662 .749 .915 r
.50784 .64367 .50988 .64568 .51361 .64457 .51157 .64255 Mtetra
.51157 .64255 .51361 .64457 .51734 .64345 .5153 .64143 Mtetra
.662 .749 .914 r
.5153 .64143 .51734 .64345 .52107 .64232 .51904 .6403 Mtetra
.51904 .6403 .52107 .64232 .52481 .6412 .52278 .63917 Mtetra
.52278 .63917 .52481 .6412 .52855 .64007 .52653 .63804 Mtetra
.663 .749 .914 r
.52653 .63804 .52855 .64007 .5323 .63893 .53028 .6369 Mtetra
.53028 .6369 .5323 .63893 .53605 .6378 .53404 .63576 Mtetra
.53404 .63576 .53605 .6378 .53981 .63666 .5378 .63462 Mtetra
.5378 .63462 .53981 .63666 .54358 .63551 .54156 .63347 Mtetra
.664 .749 .913 r
.54156 .63347 .54358 .63551 .54734 .63436 .54534 .63232 Mtetra
.54534 .63232 .54734 .63436 .55112 .63321 .54911 .63116 Mtetra
.54911 .63116 .55112 .63321 .5549 .63205 .55289 .63 Mtetra
.55289 .63 .5549 .63205 .55868 .63089 .55668 .62884 Mtetra
.665 .749 .913 r
.55668 .62884 .55868 .63089 .56247 .62973 .56047 .62767 Mtetra
.56047 .62767 .56247 .62973 .56626 .62856 .56427 .62649 Mtetra
.665 .749 .912 r
.56427 .62649 .56626 .62856 .57006 .62738 .56807 .62531 Mtetra
.666 .749 .912 r
.56807 .62531 .57006 .62738 .57386 .6262 .57188 .62413 Mtetra
.57188 .62413 .57386 .6262 .57767 .62502 .57569 .62294 Mtetra
.667 .749 .912 r
.57569 .62294 .57767 .62502 .58148 .62383 .57951 .62175 Mtetra
.667 .749 .911 r
.57951 .62175 .58148 .62383 .5853 .62263 .58333 .62054 Mtetra
.58333 .62054 .5853 .62263 .58912 .62143 .58715 .61934 Mtetra
.668 .749 .911 r
.58715 .61934 .58912 .62143 .59295 .62022 .59098 .61812 Mtetra
.668 .749 .91 r
.59098 .61812 .59295 .62022 .59679 .619 .59482 .6169 Mtetra
.669 .749 .91 r
.59482 .6169 .59679 .619 .60062 .61777 .59866 .61567 Mtetra
.67 .749 .91 r
.59866 .61567 .60062 .61777 .60447 .61654 .60251 .61443 Mtetra
.67 .749 .909 r
.60251 .61443 .60447 .61654 .60831 .6153 .60636 .61319 Mtetra
.671 .749 .909 r
.60636 .61319 .60831 .6153 .61217 .61405 .61022 .61194 Mtetra
.672 .749 .909 r
.61022 .61194 .61217 .61405 .61602 .61279 .61408 .61067 Mtetra
.673 .749 .908 r
.61408 .61067 .61602 .61279 .61988 .61152 .61794 .6094 Mtetra
.61794 .6094 .61988 .61152 .62375 .61024 .62181 .60811 Mtetra
.674 .749 .907 r
.62181 .60811 .62375 .61024 .62762 .60895 .62569 .60682 Mtetra
.675 .749 .906 r
.62569 .60682 .62762 .60895 .6315 .60765 .62957 .60551 Mtetra
.677 .749 .906 r
.62957 .60551 .6315 .60765 .63538 .60633 .63345 .60418 Mtetra
.678 .749 .905 r
.63345 .60418 .63538 .60633 .63926 .605 .63734 .60284 Mtetra
.679 .75 .904 r
.63734 .60284 .63926 .605 .64315 .60365 .64123 .60149 Mtetra
.681 .75 .903 r
.64123 .60149 .64315 .60365 .64705 .60228 .64513 .60011 Mtetra
.682 .75 .903 r
.64513 .60011 .64705 .60228 .65094 .60089 .64903 .59872 Mtetra
.684 .75 .902 r
.64903 .59872 .65094 .60089 .65485 .59948 .65294 .5973 Mtetra
.686 .75 .9 r
.65294 .5973 .65485 .59948 .65875 .59805 .65684 .59586 Mtetra
.688 .751 .899 r
.65684 .59586 .65875 .59805 .66266 .59659 .66076 .5944 Mtetra
.691 .751 .898 r
.66076 .5944 .66266 .59659 .66657 .5951 .66467 .5929 Mtetra
.693 .752 .896 r
.66467 .5929 .66657 .5951 .67049 .59357 .66859 .59136 Mtetra
.697 .752 .894 r
.66859 .59136 .67049 .59357 .67441 .59201 .67252 .58979 Mtetra
.7 .753 .892 r
.67252 .58979 .67441 .59201 .67833 .5904 .67644 .58818 Mtetra
.704 .753 .89 r
.67644 .58818 .67833 .5904 .68226 .58874 .68037 .58651 Mtetra
.708 .754 .888 r
.68037 .58651 .68226 .58874 .68618 .58703 .6843 .58478 Mtetra
.713 .755 .885 r
.6843 .58478 .68618 .58703 .69011 .58524 .68823 .58298 Mtetra
.719 .756 .881 r
.68823 .58298 .69011 .58524 .69403 .58338 .69216 .5811 Mtetra
.726 .757 .877 r
.69216 .5811 .69403 .58338 .69796 .58141 .69609 .57913 Mtetra
.734 .758 .872 r
.69609 .57913 .69796 .58141 .70188 .57933 .70001 .57703 Mtetra
.743 .759 .866 r
.70001 .57703 .70188 .57933 .7058 .57711 .70394 .5748 Mtetra
.753 .761 .859 r
.70394 .5748 .7058 .57711 .70971 .57472 .70785 .57238 Mtetra
.765 .762 .85 r
.70785 .57238 .70971 .57472 .71362 .5721 .71176 .56974 Mtetra
.78 .764 .839 r
.71176 .56974 .71362 .5721 .71751 .5692 .71565 .56681 Mtetra
.796 .765 .825 r
.71565 .56681 .71751 .5692 .72137 .56592 .71952 .56351 Mtetra
.816 .767 .807 r
.71952 .56351 .72137 .56592 .72521 .56214 .72337 .55968 Mtetra
.838 .767 .783 r
.72337 .55968 .72521 .56214 .72901 .55764 .72716 .55514 Mtetra
.863 .766 .753 r
.72716 .55514 .72901 .55764 .73274 .55209 .73089 .54953 Mtetra
.89 .762 .714 r
.73089 .54953 .73274 .55209 .73636 .54491 .73452 .54226 Mtetra
.917 .754 .664 r
.73452 .54226 .73636 .54491 .7398 .53498 .73795 .53222 Mtetra
.941 .74 .604 r
.73795 .53222 .7398 .53498 .74288 .51989 .74104 .51695 Mtetra
.958 .722 .537 r
.74104 .51695 .74288 .51989 .74516 .49316 .74331 .48989 Mtetra
.946 .723 .568 r
.74331 .48989 .74516 .49316 .74773 .47149 .74597 .46927 Mtetra
.664 .741 .907 r
.74597 .46927 .74773 .47149 .75167 .47029 .7499 .46806 Mtetra
.973 .676 .395 r
.7499 .46806 .75167 .47029 .77114 .6907 .76928 .68862 Mtetra
.645 .763 .934 r
.76928 .68862 .77114 .6907 .77536 .68957 .77351 .6875 Mtetra
.973 .727 .504 r
.77351 .6875 .77536 .68957 .77708 .6539 .77533 .65283 Mtetra
.981 .758 .528 r
.77533 .65283 .77708 .6539 .77964 .63061 .77788 .62922 Mtetra
.97 .789 .604 r
.77788 .62922 .77964 .63061 .78287 .61692 .7811 .61536 Mtetra
.949 .812 .675 r
.7811 .61536 .78287 .61692 .78641 .60769 .78465 .60602 Mtetra
.921 .825 .735 r
.78465 .60602 .78641 .60769 .79013 .60091 .78837 .59916 Mtetra
.89 .83 .781 r
.78837 .59916 .79013 .60091 .79396 .59559 .7922 .59378 Mtetra
.861 .829 .815 r
.7922 .59378 .79396 .59559 .79786 .59124 .7961 .58938 Mtetra
.834 .826 .841 r
.7961 .58938 .79786 .59124 .80181 .58754 .80006 .58565 Mtetra
.81 .821 .859 r
.80006 .58565 .80181 .58754 .8058 .58432 .80405 .5824 Mtetra
.79 .816 .873 r
.80405 .5824 .8058 .58432 .80982 .58145 .80807 .5795 Mtetra
.773 .811 .883 r
.80807 .5795 .80982 .58145 .81387 .57884 .81212 .57687 Mtetra
.759 .806 .891 r
.81212 .57687 .81387 .57884 .81793 .57645 .81619 .57445 Mtetra
.747 .802 .897 r
.81619 .57445 .81793 .57645 .82202 .57421 .82028 .5722 Mtetra
.736 .798 .901 r
.82028 .5722 .82202 .57421 .82612 .57211 .82438 .57009 Mtetra
.727 .794 .905 r
.82438 .57009 .82612 .57211 .83023 .57011 .8285 .56808 Mtetra
.72 .791 .908 r
.8285 .56808 .83023 .57011 .83435 .56821 .83263 .56616 Mtetra
.713 .788 .91 r
.83263 .56616 .83435 .56821 .83849 .56638 .83677 .56432 Mtetra
.708 .785 .912 r
.83677 .56432 .83849 .56638 .84264 .56461 .84092 .56254 Mtetra
.703 .783 .914 r
.84092 .56254 .84264 .56461 .84679 .5629 .84508 .56082 Mtetra
.699 .781 .915 r
.84508 .56082 .84679 .5629 .85096 .56123 .84925 .55914 Mtetra
.695 .779 .916 r
.84925 .55914 .85096 .56123 .85513 .5596 .85343 .5575 Mtetra
.692 .778 .917 r
.85343 .5575 .85513 .5596 .85931 .55801 .85761 .5559 Mtetra
.689 .776 .918 r
.85761 .5559 .85931 .55801 .86351 .55645 .86181 .55433 Mtetra
.686 .775 .918 r
.86181 .55433 .86351 .55645 .86771 .55491 .86601 .55278 Mtetra
.684 .773 .919 r
.86601 .55278 .86771 .55491 .87191 .55339 .87022 .55126 Mtetra
.682 .772 .919 r
.87022 .55126 .87191 .55339 .87613 .5519 .87444 .54976 Mtetra
.68 .771 .92 r
.87444 .54976 .87613 .5519 .88035 .55042 .87867 .54828 Mtetra
.678 .77 .92 r
.87867 .54828 .88035 .55042 .88458 .54896 .8829 .54681 Mtetra
.677 .769 .92 r
.8829 .54681 .88458 .54896 .88882 .54752 .88715 .54536 Mtetra
.676 .769 .921 r
.88715 .54536 .88882 .54752 .89306 .54609 .89139 .54392 Mtetra
.674 .768 .921 r
.89139 .54392 .89306 .54609 .89731 .54466 .89565 .54249 Mtetra
.673 .767 .921 r
.89565 .54249 .89731 .54466 .90157 .54325 .89991 .54108 Mtetra
.672 .767 .921 r
.89991 .54108 .90157 .54325 .90584 .54185 .90418 .53967 Mtetra
.671 .766 .921 r
.90418 .53967 .90584 .54185 .91011 .54046 .90846 .53827 Mtetra
.67 .765 .922 r
.90846 .53827 .91011 .54046 .91439 .53907 .91274 .53688 Mtetra
.669 .765 .922 r
.91274 .53688 .91439 .53907 .91867 .53769 .91703 .53549 Mtetra
.669 .764 .922 r
.91703 .53549 .91867 .53769 .92297 .53632 .92133 .53411 Mtetra
.668 .764 .922 r
.92133 .53411 .92297 .53632 .92726 .53495 .92563 .53274 Mtetra
.667 .764 .922 r
.92563 .53274 .92726 .53495 .93157 .53358 .92995 .53137 Mtetra
.667 .763 .922 r
.92995 .53137 .93157 .53358 .93588 .53223 .93426 .53001 Mtetra
.666 .763 .922 r
.93426 .53001 .93588 .53223 .9402 .53087 .93859 .52865 Mtetra
.666 .762 .922 r
.93859 .52865 .9402 .53087 .94453 .52952 .94292 .52729 Mtetra
.665 .762 .922 r
.94292 .52729 .94453 .52952 .94886 .52817 .94726 .52594 Mtetra
.94726 .52594 .94886 .52817 .9532 .52682 .9516 .52459 Mtetra
.664 .761 .922 r
.9516 .52459 .9532 .52682 .95755 .52548 .95595 .52324 Mtetra
.95595 .52324 .95755 .52548 .9619 .52414 .96031 .52189 Mtetra
.96031 .52189 .9619 .52414 .96626 .5228 .96467 .52055 Mtetra
.663 .761 .922 r
.96467 .52055 .96626 .5228 .97063 .52147 .96905 .51921 Mtetra
.658 .749 .917 r
.37832 .67942 .38048 .68133 .38404 .68029 .38188 .67838 Mtetra
.659 .749 .917 r
.38188 .67838 .38404 .68029 .3876 .67925 .38545 .67733 Mtetra
.38545 .67733 .3876 .67925 .39117 .6782 .38902 .67628 Mtetra
.38902 .67628 .39117 .6782 .39474 .67716 .39259 .67524 Mtetra
.39259 .67524 .39474 .67716 .39831 .67611 .39617 .67418 Mtetra
.39617 .67418 .39831 .67611 .40189 .67506 .39976 .67313 Mtetra
.39976 .67313 .40189 .67506 .40548 .67401 .40335 .67208 Mtetra
.40335 .67208 .40548 .67401 .40907 .67295 .40694 .67102 Mtetra
.40694 .67102 .40907 .67295 .41267 .6719 .41054 .66996 Mtetra
.41054 .66996 .41267 .6719 .41627 .67084 .41414 .6689 Mtetra
.41414 .6689 .41627 .67084 .41987 .66978 .41775 .66784 Mtetra
.659 .749 .916 r
.41775 .66784 .41987 .66978 .42348 .66872 .42136 .66677 Mtetra
.42136 .66677 .42348 .66872 .4271 .66765 .42498 .6657 Mtetra
.42498 .6657 .4271 .66765 .43071 .66659 .4286 .66464 Mtetra
.4286 .66464 .43071 .66659 .43434 .66552 .43223 .66357 Mtetra
.43223 .66357 .43434 .66552 .43797 .66445 .43586 .66249 Mtetra
.43586 .66249 .43797 .66445 .4416 .66338 .4395 .66142 Mtetra
.66 .749 .916 r
.4395 .66142 .4416 .66338 .44524 .6623 .44314 .66034 Mtetra
.44314 .66034 .44524 .6623 .44888 .66123 .44678 .65926 Mtetra
.44678 .65926 .44888 .66123 .45253 .66015 .45044 .65818 Mtetra
.45044 .65818 .45253 .66015 .45618 .65907 .45409 .65709 Mtetra
.45409 .65709 .45618 .65907 .45984 .65798 .45775 .65601 Mtetra
.45775 .65601 .45984 .65798 .46351 .6569 .46142 .65492 Mtetra
.46142 .65492 .46351 .6569 .46717 .65581 .46509 .65383 Mtetra
.46509 .65383 .46717 .65581 .47085 .65472 .46877 .65273 Mtetra
.46877 .65273 .47085 .65472 .47452 .65363 .47245 .65164 Mtetra
.66 .749 .915 r
.47245 .65164 .47452 .65363 .47821 .65253 .47613 .65054 Mtetra
.661 .749 .915 r
.47613 .65054 .47821 .65253 .48189 .65143 .47982 .64944 Mtetra
.47982 .64944 .48189 .65143 .48559 .65033 .48352 .64833 Mtetra
.48352 .64833 .48559 .65033 .48928 .64923 .48722 .64723 Mtetra
.48722 .64723 .48928 .64923 .49298 .64812 .49092 .64612 Mtetra
.49092 .64612 .49298 .64812 .49669 .64701 .49463 .64501 Mtetra
.49463 .64501 .49669 .64701 .5004 .6459 .49835 .64389 Mtetra
.49835 .64389 .5004 .6459 .50412 .64479 .50207 .64277 Mtetra
.662 .749 .915 r
.50207 .64277 .50412 .64479 .50784 .64367 .5058 .64165 Mtetra
.5058 .64165 .50784 .64367 .51157 .64255 .50953 .64053 Mtetra
.662 .749 .914 r
.50953 .64053 .51157 .64255 .5153 .64143 .51326 .6394 Mtetra
.51326 .6394 .5153 .64143 .51904 .6403 .517 .63827 Mtetra
.517 .63827 .51904 .6403 .52278 .63917 .52075 .63714 Mtetra
.52075 .63714 .52278 .63917 .52653 .63804 .5245 .636 Mtetra
.663 .749 .914 r
.5245 .636 .52653 .63804 .53028 .6369 .52825 .63486 Mtetra
.52825 .63486 .53028 .6369 .53404 .63576 .53201 .63372 Mtetra
.53201 .63372 .53404 .63576 .5378 .63462 .53578 .63257 Mtetra
.53578 .63257 .5378 .63462 .54156 .63347 .53955 .63142 Mtetra
.664 .748 .913 r
.53955 .63142 .54156 .63347 .54534 .63232 .54332 .63026 Mtetra
.54332 .63026 .54534 .63232 .54911 .63116 .5471 .62911 Mtetra
.5471 .62911 .54911 .63116 .55289 .63 .55089 .62794 Mtetra
.55089 .62794 .55289 .63 .55668 .62884 .55468 .62677 Mtetra
.665 .748 .913 r
.55468 .62677 .55668 .62884 .56047 .62767 .55847 .6256 Mtetra
.665 .748 .912 r
.55847 .6256 .56047 .62767 .56427 .62649 .56227 .62442 Mtetra
.56227 .62442 .56427 .62649 .56807 .62531 .56608 .62324 Mtetra
.666 .748 .912 r
.56608 .62324 .56807 .62531 .57188 .62413 .56989 .62205 Mtetra
.56989 .62205 .57188 .62413 .57569 .62294 .5737 .62086 Mtetra
.667 .748 .911 r
.5737 .62086 .57569 .62294 .57951 .62175 .57752 .61966 Mtetra
.57752 .61966 .57951 .62175 .58333 .62054 .58135 .61845 Mtetra
.668 .749 .911 r
.58135 .61845 .58333 .62054 .58715 .61934 .58518 .61724 Mtetra
.58518 .61724 .58715 .61934 .59098 .61812 .58901 .61602 Mtetra
.669 .749 .91 r
.58901 .61602 .59098 .61812 .59482 .6169 .59285 .6148 Mtetra
.59285 .6148 .59482 .6169 .59866 .61567 .5967 .61356 Mtetra
.67 .749 .91 r
.5967 .61356 .59866 .61567 .60251 .61443 .60055 .61232 Mtetra
.67 .749 .909 r
.60055 .61232 .60251 .61443 .60636 .61319 .6044 .61107 Mtetra
.671 .749 .909 r
.6044 .61107 .60636 .61319 .61022 .61194 .60826 .60981 Mtetra
.672 .749 .908 r
.60826 .60981 .61022 .61194 .61408 .61067 .61212 .60854 Mtetra
.673 .749 .908 r
.61212 .60854 .61408 .61067 .61794 .6094 .61599 .60726 Mtetra
.674 .749 .907 r
.61599 .60726 .61794 .6094 .62181 .60811 .61987 .60597 Mtetra
.675 .749 .907 r
.61987 .60597 .62181 .60811 .62569 .60682 .62375 .60467 Mtetra
.676 .749 .906 r
.62375 .60467 .62569 .60682 .62957 .60551 .62763 .60336 Mtetra
.677 .749 .905 r
.62763 .60336 .62957 .60551 .63345 .60418 .63152 .60203 Mtetra
.678 .749 .905 r
.63152 .60203 .63345 .60418 .63734 .60284 .63541 .60068 Mtetra
.679 .749 .904 r
.63541 .60068 .63734 .60284 .64123 .60149 .6393 .59932 Mtetra
.681 .75 .903 r
.6393 .59932 .64123 .60149 .64513 .60011 .64321 .59794 Mtetra
.683 .75 .902 r
.64321 .59794 .64513 .60011 .64903 .59872 .64711 .59654 Mtetra
.684 .75 .901 r
.64711 .59654 .64903 .59872 .65294 .5973 .65102 .59512 Mtetra
.686 .75 .9 r
.65102 .59512 .65294 .5973 .65684 .59586 .65493 .59367 Mtetra
.689 .751 .899 r
.65493 .59367 .65684 .59586 .66076 .5944 .65885 .59219 Mtetra
.691 .751 .897 r
.65885 .59219 .66076 .5944 .66467 .5929 .66277 .59069 Mtetra
.694 .751 .896 r
.66277 .59069 .66467 .5929 .66859 .59136 .66669 .58915 Mtetra
.697 .752 .894 r
.66669 .58915 .66859 .59136 .67252 .58979 .67062 .58757 Mtetra
.7 .752 .892 r
.67062 .58757 .67252 .58979 .67644 .58818 .67455 .58594 Mtetra
.704 .753 .89 r
.67455 .58594 .67644 .58818 .68037 .58651 .67848 .58426 Mtetra
.709 .754 .887 r
.67848 .58426 .68037 .58651 .6843 .58478 .68241 .58252 Mtetra
.714 .755 .884 r
.68241 .58252 .6843 .58478 .68823 .58298 .68635 .58072 Mtetra
.72 .755 .881 r
.68635 .58072 .68823 .58298 .69216 .5811 .69028 .57882 Mtetra
.727 .756 .876 r
.69028 .57882 .69216 .5811 .69609 .57913 .69421 .57683 Mtetra
.734 .758 .871 r
.69421 .57683 .69609 .57913 .70001 .57703 .69814 .57472 Mtetra
.743 .759 .865 r
.69814 .57472 .70001 .57703 .70394 .5748 .70207 .57247 Mtetra
.754 .76 .858 r
.70207 .57247 .70394 .5748 .70785 .57238 .70599 .57003 Mtetra
.766 .762 .849 r
.70599 .57003 .70785 .57238 .71176 .56974 .7099 .56737 Mtetra
.781 .764 .838 r
.7099 .56737 .71176 .56974 .71565 .56681 .71379 .56442 Mtetra
.797 .765 .824 r
.71379 .56442 .71565 .56681 .71952 .56351 .71767 .56108 Mtetra
.817 .766 .805 r
.71767 .56108 .71952 .56351 .72337 .55968 .72151 .55722 Mtetra
.839 .767 .782 r
.72151 .55722 .72337 .55968 .72716 .55514 .72531 .55262 Mtetra
.864 .765 .751 r
.72531 .55262 .72716 .55514 .73089 .54953 .72904 .54695 Mtetra
.891 .761 .712 r
.72904 .54695 .73089 .54953 .73452 .54226 .73267 .5396 Mtetra
.918 .753 .662 r
.73267 .5396 .73452 .54226 .73795 .53222 .73611 .52945 Mtetra
.941 .739 .602 r
.73611 .52945 .73795 .53222 .74104 .51695 .73919 .51399 Mtetra
.958 .721 .536 r
.73919 .51399 .74104 .51695 .74331 .48989 .74146 .48659 Mtetra
.943 .723 .575 r
.74146 .48659 .74331 .48989 .74597 .46927 .7442 .46705 Mtetra
.664 .741 .907 r
.7442 .46705 .74597 .46927 .7499 .46806 .74814 .46584 Mtetra
.973 .676 .395 r
.74814 .46584 .7499 .46806 .76928 .68862 .76742 .68654 Mtetra
.645 .763 .934 r
.76742 .68654 .76928 .68862 .77351 .6875 .77165 .68542 Mtetra
.973 .728 .507 r
.77165 .68542 .77351 .6875 .77533 .65283 .77356 .65177 Mtetra
.981 .757 .526 r
.77356 .65177 .77533 .65283 .77788 .62922 .77611 .62785 Mtetra
.97 .789 .602 r
.77611 .62785 .77788 .62922 .7811 .61536 .77933 .61381 Mtetra
.95 .812 .673 r
.77933 .61381 .7811 .61536 .78465 .60602 .78288 .60436 Mtetra
.922 .825 .733 r
.78288 .60436 .78465 .60602 .78837 .59916 .7866 .59741 Mtetra
.892 .83 .779 r
.7866 .59741 .78837 .59916 .7922 .59378 .79043 .59198 Mtetra
.862 .83 .814 r
.79043 .59198 .7922 .59378 .7961 .58938 .79434 .58753 Mtetra
.835 .827 .839 r
.79434 .58753 .7961 .58938 .80006 .58565 .7983 .58376 Mtetra
.812 .822 .858 r
.7983 .58376 .80006 .58565 .80405 .5824 .80229 .58048 Mtetra
.792 .817 .872 r
.80229 .58048 .80405 .5824 .80807 .5795 .80632 .57755 Mtetra
.774 .812 .882 r
.80632 .57755 .80807 .5795 .81212 .57687 .81037 .5749 Mtetra
.76 .807 .89 r
.81037 .5749 .81212 .57687 .81619 .57445 .81445 .57246 Mtetra
.748 .802 .896 r
.81445 .57246 .81619 .57445 .82028 .5722 .81854 .57019 Mtetra
.737 .798 .901 r
.81854 .57019 .82028 .5722 .82438 .57009 .82264 .56806 Mtetra
.728 .795 .905 r
.82264 .56806 .82438 .57009 .8285 .56808 .82676 .56604 Mtetra
.721 .791 .908 r
.82676 .56604 .8285 .56808 .83263 .56616 .8309 .56411 Mtetra
.714 .789 .91 r
.8309 .56411 .83263 .56616 .83677 .56432 .83504 .56225 Mtetra
.709 .786 .912 r
.83504 .56225 .83677 .56432 .84092 .56254 .8392 .56047 Mtetra
.704 .784 .914 r
.8392 .56047 .84092 .56254 .84508 .56082 .84336 .55873 Mtetra
.699 .782 .915 r
.84336 .55873 .84508 .56082 .84925 .55914 .84753 .55705 Mtetra
.696 .78 .916 r
.84753 .55705 .84925 .55914 .85343 .5575 .85172 .5554 Mtetra
.692 .778 .917 r
.85172 .5554 .85343 .5575 .85761 .5559 .85591 .55379 Mtetra
.689 .776 .918 r
.85591 .55379 .85761 .5559 .86181 .55433 .86011 .55221 Mtetra
.687 .775 .918 r
.86011 .55221 .86181 .55433 .86601 .55278 .86432 .55066 Mtetra
.684 .774 .919 r
.86432 .55066 .86601 .55278 .87022 .55126 .86853 .54913 Mtetra
.682 .773 .919 r
.86853 .54913 .87022 .55126 .87444 .54976 .87275 .54762 Mtetra
.68 .772 .92 r
.87275 .54762 .87444 .54976 .87867 .54828 .87699 .54613 Mtetra
.679 .771 .92 r
.87699 .54613 .87867 .54828 .8829 .54681 .88122 .54466 Mtetra
.677 .77 .921 r
.88122 .54466 .8829 .54681 .88715 .54536 .88547 .5432 Mtetra
.676 .769 .921 r
.88547 .5432 .88715 .54536 .89139 .54392 .88972 .54175 Mtetra
.675 .768 .921 r
.88972 .54175 .89139 .54392 .89565 .54249 .89398 .54032 Mtetra
.673 .767 .921 r
.89398 .54032 .89565 .54249 .89991 .54108 .89825 .5389 Mtetra
.672 .767 .921 r
.89825 .5389 .89991 .54108 .90418 .53967 .90252 .53748 Mtetra
.671 .766 .922 r
.90252 .53748 .90418 .53967 .90846 .53827 .90681 .53608 Mtetra
.67 .766 .922 r
.90681 .53608 .90846 .53827 .91274 .53688 .91109 .53468 Mtetra
.67 .765 .922 r
.91109 .53468 .91274 .53688 .91703 .53549 .91539 .53329 Mtetra
.669 .765 .922 r
.91539 .53329 .91703 .53549 .92133 .53411 .91969 .5319 Mtetra
.668 .764 .922 r
.91969 .5319 .92133 .53411 .92563 .53274 .924 .53053 Mtetra
.924 .53053 .92563 .53274 .92995 .53137 .92831 .52915 Mtetra
.667 .763 .922 r
.92831 .52915 .92995 .53137 .93426 .53001 .93264 .52778 Mtetra
.666 .763 .922 r
.93264 .52778 .93426 .53001 .93859 .52865 .93697 .52642 Mtetra
.93697 .52642 .93859 .52865 .94292 .52729 .9413 .52506 Mtetra
.665 .762 .922 r
.9413 .52506 .94292 .52729 .94726 .52594 .94564 .5237 Mtetra
.94564 .5237 .94726 .52594 .9516 .52459 .94999 .52234 Mtetra
.94999 .52234 .9516 .52459 .95595 .52324 .95435 .52099 Mtetra
.664 .761 .922 r
.95435 .52099 .95595 .52324 .96031 .52189 .95871 .51964 Mtetra
.95871 .51964 .96031 .52189 .96467 .52055 .96308 .51829 Mtetra
.663 .761 .922 r
.96308 .51829 .96467 .52055 .96905 .51921 .96746 .51695 Mtetra
.659 .749 .917 r
.37616 .67751 .37832 .67942 .38188 .67838 .37973 .67646 Mtetra
.37973 .67646 .38188 .67838 .38545 .67733 .38329 .67541 Mtetra
.38329 .67541 .38545 .67733 .38902 .67628 .38687 .67436 Mtetra
.38687 .67436 .38902 .67628 .39259 .67524 .39044 .67331 Mtetra
.39044 .67331 .39259 .67524 .39617 .67418 .39403 .67225 Mtetra
.39403 .67225 .39617 .67418 .39976 .67313 .39761 .6712 Mtetra
.39761 .6712 .39976 .67313 .40335 .67208 .4012 .67014 Mtetra
.4012 .67014 .40335 .67208 .40694 .67102 .4048 .66908 Mtetra
.4048 .66908 .40694 .67102 .41054 .66996 .4084 .66802 Mtetra
.4084 .66802 .41054 .66996 .41414 .6689 .41201 .66695 Mtetra
.659 .749 .916 r
.41201 .66695 .41414 .6689 .41775 .66784 .41562 .66589 Mtetra
.41562 .66589 .41775 .66784 .42136 .66677 .41924 .66482 Mtetra
.41924 .66482 .42136 .66677 .42498 .6657 .42286 .66375 Mtetra
.42286 .66375 .42498 .6657 .4286 .66464 .42648 .66268 Mtetra
.42648 .66268 .4286 .66464 .43223 .66357 .43011 .66161 Mtetra
.43011 .66161 .43223 .66357 .43586 .66249 .43375 .66053 Mtetra
.66 .749 .916 r
.43375 .66053 .43586 .66249 .4395 .66142 .43739 .65945 Mtetra
.43739 .65945 .4395 .66142 .44314 .66034 .44103 .65837 Mtetra
.44103 .65837 .44314 .66034 .44678 .65926 .44468 .65729 Mtetra
.44468 .65729 .44678 .65926 .45044 .65818 .44834 .6562 Mtetra
.44834 .6562 .45044 .65818 .45409 .65709 .452 .65512 Mtetra
.452 .65512 .45409 .65709 .45775 .65601 .45566 .65403 Mtetra
.45566 .65403 .45775 .65601 .46142 .65492 .45933 .65293 Mtetra
.45933 .65293 .46142 .65492 .46509 .65383 .463 .65184 Mtetra
.463 .65184 .46509 .65383 .46877 .65273 .46668 .65074 Mtetra
.66 .749 .915 r
.46668 .65074 .46877 .65273 .47245 .65164 .47037 .64964 Mtetra
.661 .749 .915 r
.47037 .64964 .47245 .65164 .47613 .65054 .47405 .64854 Mtetra
.47405 .64854 .47613 .65054 .47982 .64944 .47775 .64744 Mtetra
.47775 .64744 .47982 .64944 .48352 .64833 .48145 .64633 Mtetra
.48145 .64633 .48352 .64833 .48722 .64723 .48515 .64522 Mtetra
.48515 .64522 .48722 .64723 .49092 .64612 .48886 .64411 Mtetra
.48886 .64411 .49092 .64612 .49463 .64501 .49257 .64299 Mtetra
.49257 .64299 .49463 .64501 .49835 .64389 .49629 .64188 Mtetra
.49629 .64188 .49835 .64389 .50207 .64277 .50001 .64075 Mtetra
.662 .749 .915 r
.50001 .64075 .50207 .64277 .5058 .64165 .50374 .63963 Mtetra
.50374 .63963 .5058 .64165 .50953 .64053 .50748 .6385 Mtetra
.662 .749 .914 r
.50748 .6385 .50953 .64053 .51326 .6394 .51121 .63737 Mtetra
.662 .748 .914 r
.51121 .63737 .51326 .6394 .517 .63827 .51496 .63624 Mtetra
.51496 .63624 .517 .63827 .52075 .63714 .51871 .6351 Mtetra
.663 .748 .914 r
.51871 .6351 .52075 .63714 .5245 .636 .52246 .63396 Mtetra
.52246 .63396 .5245 .636 .52825 .63486 .52622 .63282 Mtetra
.52622 .63282 .52825 .63486 .53201 .63372 .52998 .63167 Mtetra
.52998 .63167 .53201 .63372 .53578 .63257 .53375 .63052 Mtetra
.663 .748 .913 r
.53375 .63052 .53578 .63257 .53955 .63142 .53752 .62937 Mtetra
.664 .748 .913 r
.53752 .62937 .53955 .63142 .54332 .63026 .5413 .62821 Mtetra
.5413 .62821 .54332 .63026 .5471 .62911 .54509 .62704 Mtetra
.54509 .62704 .5471 .62911 .55089 .62794 .54887 .62588 Mtetra
.665 .748 .913 r
.54887 .62588 .55089 .62794 .55468 .62677 .55267 .6247 Mtetra
.665 .748 .912 r
.55267 .6247 .55468 .62677 .55847 .6256 .55647 .62353 Mtetra
.55647 .62353 .55847 .6256 .56227 .62442 .56027 .62234 Mtetra
.666 .748 .912 r
.56027 .62234 .56227 .62442 .56608 .62324 .56408 .62116 Mtetra
.56408 .62116 .56608 .62324 .56989 .62205 .56789 .61997 Mtetra
.56789 .61997 .56989 .62205 .5737 .62086 .57171 .61877 Mtetra
.667 .748 .911 r
.57171 .61877 .5737 .62086 .57752 .61966 .57553 .61756 Mtetra
.57553 .61756 .57752 .61966 .58135 .61845 .57936 .61635 Mtetra
.668 .748 .911 r
.57936 .61635 .58135 .61845 .58518 .61724 .5832 .61514 Mtetra
.668 .748 .91 r
.5832 .61514 .58518 .61724 .58901 .61602 .58703 .61391 Mtetra
.669 .748 .91 r
.58703 .61391 .58901 .61602 .59285 .6148 .59088 .61268 Mtetra
.59088 .61268 .59285 .6148 .5967 .61356 .59473 .61145 Mtetra
.67 .749 .909 r
.59473 .61145 .5967 .61356 .60055 .61232 .59858 .6102 Mtetra
.671 .749 .909 r
.59858 .6102 .60055 .61232 .6044 .61107 .60244 .60895 Mtetra
.60244 .60895 .6044 .61107 .60826 .60981 .6063 .60768 Mtetra
.672 .749 .908 r
.6063 .60768 .60826 .60981 .61212 .60854 .61017 .60641 Mtetra
.673 .749 .908 r
.61017 .60641 .61212 .60854 .61599 .60726 .61404 .60512 Mtetra
.674 .749 .907 r
.61404 .60512 .61599 .60726 .61987 .60597 .61792 .60383 Mtetra
.675 .749 .907 r
.61792 .60383 .61987 .60597 .62375 .60467 .6218 .60252 Mtetra
.676 .749 .906 r
.6218 .60252 .62375 .60467 .62763 .60336 .62569 .6012 Mtetra
.677 .749 .905 r
.62569 .6012 .62763 .60336 .63152 .60203 .62958 .59986 Mtetra
.678 .749 .905 r
.62958 .59986 .63152 .60203 .63541 .60068 .63347 .59851 Mtetra
.68 .749 .904 r
.63347 .59851 .63541 .60068 .6393 .59932 .63737 .59715 Mtetra
.681 .75 .903 r
.63737 .59715 .6393 .59932 .64321 .59794 .64128 .59576 Mtetra
.683 .75 .902 r
.64128 .59576 .64321 .59794 .64711 .59654 .64519 .59435 Mtetra
.685 .75 .901 r
.64519 .59435 .64711 .59654 .65102 .59512 .6491 .59292 Mtetra
.687 .75 .9 r
.6491 .59292 .65102 .59512 .65493 .59367 .65302 .59147 Mtetra
.689 .751 .898 r
.65302 .59147 .65493 .59367 .65885 .59219 .65694 .58999 Mtetra
.692 .751 .897 r
.65694 .58999 .65885 .59219 .66277 .59069 .66086 .58847 Mtetra
.694 .751 .895 r
.66086 .58847 .66277 .59069 .66669 .58915 .66479 .58692 Mtetra
.697 .752 .894 r
.66479 .58692 .66669 .58915 .67062 .58757 .66872 .58533 Mtetra
.701 .752 .892 r
.66872 .58533 .67062 .58757 .67455 .58594 .67265 .5837 Mtetra
.705 .753 .889 r
.67265 .5837 .67455 .58594 .67848 .58426 .67658 .58201 Mtetra
.709 .754 .887 r
.67658 .58201 .67848 .58426 .68241 .58252 .68052 .58026 Mtetra
.715 .754 .884 r
.68052 .58026 .68241 .58252 .68635 .58072 .68446 .57844 Mtetra
.72 .755 .88 r
.68446 .57844 .68635 .58072 .69028 .57882 .68839 .57653 Mtetra
.727 .756 .876 r
.68839 .57653 .69028 .57882 .69421 .57683 .69233 .57453 Mtetra
.735 .757 .871 r
.69233 .57453 .69421 .57683 .69814 .57472 .69626 .5724 Mtetra
.744 .759 .865 r
.69626 .5724 .69814 .57472 .70207 .57247 .70019 .57013 Mtetra
.755 .76 .857 r
.70019 .57013 .70207 .57247 .70599 .57003 .70412 .56767 Mtetra
.767 .762 .848 r
.70412 .56767 .70599 .57003 .7099 .56737 .70803 .56499 Mtetra
.781 .763 .837 r
.70803 .56499 .7099 .56737 .71379 .56442 .71193 .56201 Mtetra
.798 .765 .822 r
.71193 .56201 .71379 .56442 .71767 .56108 .7158 .55864 Mtetra
.818 .766 .804 r
.7158 .55864 .71767 .56108 .72151 .55722 .71965 .55473 Mtetra
.84 .766 .78 r
.71965 .55473 .72151 .55722 .72531 .55262 .72346 .55009 Mtetra
.865 .765 .75 r
.72346 .55009 .72531 .55262 .72904 .54695 .72719 .54436 Mtetra
.892 .76 .71 r
.72719 .54436 .72904 .54695 .73267 .5396 .73082 .53693 Mtetra
.918 .752 .66 r
.73082 .53693 .73267 .5396 .73611 .52945 .73425 .52664 Mtetra
.941 .739 .601 r
.73425 .52664 .73611 .52945 .73919 .51399 .73733 .51099 Mtetra
.959 .721 .535 r
.73733 .51099 .73919 .51399 .74146 .48659 .7396 .48326 Mtetra
.94 .724 .582 r
.7396 .48326 .74146 .48659 .7442 .46705 .74242 .46482 Mtetra
.664 .741 .907 r
.74242 .46482 .7442 .46705 .74814 .46584 .74637 .46361 Mtetra
.973 .676 .395 r
.74637 .46361 .74814 .46584 .76742 .68654 .76556 .68446 Mtetra
.645 .763 .934 r
.76556 .68446 .76742 .68654 .77165 .68542 .76979 .68333 Mtetra
.972 .73 .51 r
.76979 .68333 .77165 .68542 .77356 .65177 .7718 .65075 Mtetra
.981 .757 .524 r
.7718 .65075 .77356 .65177 .77611 .62785 .77433 .6265 Mtetra
.971 .789 .599 r
.77433 .6265 .77611 .62785 .77933 .61381 .77756 .61227 Mtetra
.951 .812 .671 r
.77756 .61227 .77933 .61381 .78288 .60436 .7811 .6027 Mtetra
.924 .826 .731 r
.7811 .6027 .78288 .60436 .7866 .59741 .78483 .59567 Mtetra
.894 .831 .778 r
.78483 .59567 .7866 .59741 .79043 .59198 .78866 .59017 Mtetra
.864 .831 .813 r
.78866 .59017 .79043 .59198 .79434 .58753 .79257 .58568 Mtetra
.837 .828 .838 r
.79257 .58568 .79434 .58753 .7983 .58376 .79653 .58187 Mtetra
.813 .823 .857 r
.79653 .58187 .7983 .58376 .80229 .58048 .80053 .57855 Mtetra
.793 .818 .871 r
.80053 .57855 .80229 .58048 .80632 .57755 .80456 .5756 Mtetra
.776 .813 .882 r
.80456 .5756 .80632 .57755 .81037 .5749 .80862 .57293 Mtetra
.761 .808 .89 r
.80862 .57293 .81037 .5749 .81445 .57246 .8127 .57047 Mtetra
.749 .803 .896 r
.8127 .57047 .81445 .57246 .81854 .57019 .81679 .56818 Mtetra
.738 .799 .901 r
.81679 .56818 .81854 .57019 .82264 .56806 .8209 .56603 Mtetra
.729 .795 .905 r
.8209 .56603 .82264 .56806 .82676 .56604 .82503 .564 Mtetra
.722 .792 .908 r
.82503 .564 .82676 .56604 .8309 .56411 .82916 .56205 Mtetra
.715 .789 .91 r
.82916 .56205 .8309 .56411 .83504 .56225 .83331 .56019 Mtetra
.709 .787 .912 r
.83331 .56019 .83504 .56225 .8392 .56047 .83747 .55839 Mtetra
.704 .784 .914 r
.83747 .55839 .8392 .56047 .84336 .55873 .84164 .55664 Mtetra
.7 .782 .915 r
.84164 .55664 .84336 .55873 .84753 .55705 .84581 .55495 Mtetra
.696 .78 .916 r
.84581 .55495 .84753 .55705 .85172 .5554 .85 .55329 Mtetra
.693 .778 .917 r
.85 .55329 .85172 .5554 .85591 .55379 .8542 .55167 Mtetra
.69 .777 .918 r
.8542 .55167 .85591 .55379 .86011 .55221 .8584 .55009 Mtetra
.687 .776 .918 r
.8584 .55009 .86011 .55221 .86432 .55066 .86261 .54852 Mtetra
.685 .774 .919 r
.86261 .54852 .86432 .55066 .86853 .54913 .86683 .54699 Mtetra
.683 .773 .92 r
.86683 .54699 .86853 .54913 .87275 .54762 .87106 .54547 Mtetra
.681 .772 .92 r
.87106 .54547 .87275 .54762 .87699 .54613 .8753 .54398 Mtetra
.679 .771 .92 r
.8753 .54398 .87699 .54613 .88122 .54466 .87954 .5425 Mtetra
.677 .77 .921 r
.87954 .5425 .88122 .54466 .88547 .5432 .88379 .54103 Mtetra
.676 .769 .921 r
.88379 .54103 .88547 .5432 .88972 .54175 .88805 .53958 Mtetra
.675 .768 .921 r
.88805 .53958 .88972 .54175 .89398 .54032 .89231 .53814 Mtetra
.674 .768 .921 r
.89231 .53814 .89398 .54032 .89825 .5389 .89658 .53671 Mtetra
.673 .767 .921 r
.89658 .53671 .89825 .5389 .90252 .53748 .90086 .53529 Mtetra
.672 .766 .922 r
.90086 .53529 .90252 .53748 .90681 .53608 .90515 .53388 Mtetra
.671 .766 .922 r
.90515 .53388 .90681 .53608 .91109 .53468 .90944 .53248 Mtetra
.67 .765 .922 r
.90944 .53248 .91109 .53468 .91539 .53329 .91374 .53108 Mtetra
.669 .765 .922 r
.91374 .53108 .91539 .53329 .91969 .5319 .91805 .52969 Mtetra
.668 .764 .922 r
.91805 .52969 .91969 .5319 .924 .53053 .92236 .52831 Mtetra
.92236 .52831 .924 .53053 .92831 .52915 .92668 .52693 Mtetra
.667 .764 .922 r
.92668 .52693 .92831 .52915 .93264 .52778 .93101 .52555 Mtetra
.667 .763 .922 r
.93101 .52555 .93264 .52778 .93697 .52642 .93534 .52418 Mtetra
.666 .763 .922 r
.93534 .52418 .93697 .52642 .9413 .52506 .93968 .52282 Mtetra
.666 .762 .922 r
.93968 .52282 .9413 .52506 .94564 .5237 .94403 .52146 Mtetra
.665 .762 .922 r
.94403 .52146 .94564 .5237 .94999 .52234 .94838 .5201 Mtetra
.94838 .5201 .94999 .52234 .95435 .52099 .95274 .51874 Mtetra
.664 .762 .923 r
.95274 .51874 .95435 .52099 .95871 .51964 .95711 .51738 Mtetra
.664 .761 .923 r
.95711 .51738 .95871 .51964 .96308 .51829 .96148 .51603 Mtetra
.96148 .51603 .96308 .51829 .96746 .51695 .96587 .51468 Mtetra
.659 .749 .917 r
.374 .67558 .37616 .67751 .37973 .67646 .37756 .67453 Mtetra
.37756 .67453 .37973 .67646 .38329 .67541 .38113 .67348 Mtetra
.38113 .67348 .38329 .67541 .38687 .67436 .38471 .67243 Mtetra
.38471 .67243 .38687 .67436 .39044 .67331 .38829 .67138 Mtetra
.38829 .67138 .39044 .67331 .39403 .67225 .39187 .67032 Mtetra
.39187 .67032 .39403 .67225 .39761 .6712 .39546 .66926 Mtetra
.39546 .66926 .39761 .6712 .4012 .67014 .39906 .6682 Mtetra
.39906 .6682 .4012 .67014 .4048 .66908 .40266 .66714 Mtetra
.40266 .66714 .4048 .66908 .4084 .66802 .40626 .66607 Mtetra
.659 .749 .916 r
.40626 .66607 .4084 .66802 .41201 .66695 .40987 .665 Mtetra
.40987 .665 .41201 .66695 .41562 .66589 .41349 .66394 Mtetra
.41349 .66394 .41562 .66589 .41924 .66482 .41711 .66286 Mtetra
.41711 .66286 .41924 .66482 .42286 .66375 .42073 .66179 Mtetra
.42073 .66179 .42286 .66375 .42648 .66268 .42436 .66072 Mtetra
.42436 .66072 .42648 .66268 .43011 .66161 .42799 .65964 Mtetra
.66 .749 .916 r
.42799 .65964 .43011 .66161 .43375 .66053 .43163 .65856 Mtetra
.43163 .65856 .43375 .66053 .43739 .65945 .43527 .65748 Mtetra
.43527 .65748 .43739 .65945 .44103 .65837 .43892 .6564 Mtetra
.43892 .6564 .44103 .65837 .44468 .65729 .44257 .65531 Mtetra
.44257 .65531 .44468 .65729 .44834 .6562 .44623 .65422 Mtetra
.44623 .65422 .44834 .6562 .452 .65512 .44989 .65313 Mtetra
.44989 .65313 .452 .65512 .45566 .65403 .45356 .65204 Mtetra
.45356 .65204 .45566 .65403 .45933 .65293 .45723 .65094 Mtetra
.45723 .65094 .45933 .65293 .463 .65184 .46091 .64985 Mtetra
.66 .749 .915 r
.46091 .64985 .463 .65184 .46668 .65074 .46459 .64875 Mtetra
.46459 .64875 .46668 .65074 .47037 .64964 .46828 .64764 Mtetra
.661 .749 .915 r
.46828 .64764 .47037 .64964 .47405 .64854 .47197 .64654 Mtetra
.47197 .64654 .47405 .64854 .47775 .64744 .47567 .64543 Mtetra
.47567 .64543 .47775 .64744 .48145 .64633 .47937 .64432 Mtetra
.47937 .64432 .48145 .64633 .48515 .64522 .48308 .64321 Mtetra
.48308 .64321 .48515 .64522 .48886 .64411 .48679 .64209 Mtetra
.48679 .64209 .48886 .64411 .49257 .64299 .49051 .64097 Mtetra
.661 .748 .915 r
.49051 .64097 .49257 .64299 .49629 .64188 .49423 .63985 Mtetra
.662 .748 .915 r
.49423 .63985 .49629 .64188 .50001 .64075 .49795 .63873 Mtetra
.49795 .63873 .50001 .64075 .50374 .63963 .50169 .6376 Mtetra
.662 .748 .914 r
.50169 .6376 .50374 .63963 .50748 .6385 .50542 .63647 Mtetra
.50542 .63647 .50748 .6385 .51121 .63737 .50916 .63534 Mtetra
.50916 .63534 .51121 .63737 .51496 .63624 .51291 .6342 Mtetra
.51291 .6342 .51496 .63624 .51871 .6351 .51666 .63306 Mtetra
.663 .748 .914 r
.51666 .63306 .51871 .6351 .52246 .63396 .52042 .63192 Mtetra
.52042 .63192 .52246 .63396 .52622 .63282 .52418 .63077 Mtetra
.52418 .63077 .52622 .63282 .52998 .63167 .52795 .62962 Mtetra
.663 .748 .913 r
.52795 .62962 .52998 .63167 .53375 .63052 .53172 .62846 Mtetra
.664 .748 .913 r
.53172 .62846 .53375 .63052 .53752 .62937 .5355 .6273 Mtetra
.5355 .6273 .53752 .62937 .5413 .62821 .53928 .62614 Mtetra
.53928 .62614 .5413 .62821 .54509 .62704 .54307 .62497 Mtetra
.54307 .62497 .54509 .62704 .54887 .62588 .54686 .6238 Mtetra
.665 .748 .913 r
.54686 .6238 .54887 .62588 .55267 .6247 .55065 .62263 Mtetra
.665 .748 .912 r
.55065 .62263 .55267 .6247 .55647 .62353 .55446 .62145 Mtetra
.55446 .62145 .55647 .62353 .56027 .62234 .55826 .62026 Mtetra
.666 .748 .912 r
.55826 .62026 .56027 .62234 .56408 .62116 .56207 .61907 Mtetra
.56207 .61907 .56408 .62116 .56789 .61997 .56589 .61787 Mtetra
.666 .748 .911 r
.56589 .61787 .56789 .61997 .57171 .61877 .56971 .61667 Mtetra
.667 .748 .911 r
.56971 .61667 .57171 .61877 .57553 .61756 .57354 .61546 Mtetra
.57354 .61546 .57553 .61756 .57936 .61635 .57737 .61425 Mtetra
.668 .748 .911 r
.57737 .61425 .57936 .61635 .5832 .61514 .58121 .61303 Mtetra
.668 .748 .91 r
.58121 .61303 .5832 .61514 .58703 .61391 .58505 .6118 Mtetra
.669 .748 .91 r
.58505 .6118 .58703 .61391 .59088 .61268 .5889 .61057 Mtetra
.67 .748 .91 r
.5889 .61057 .59088 .61268 .59473 .61145 .59275 .60932 Mtetra
.67 .748 .909 r
.59275 .60932 .59473 .61145 .59858 .6102 .59661 .60807 Mtetra
.671 .748 .909 r
.59661 .60807 .59858 .6102 .60244 .60895 .60047 .60681 Mtetra
.672 .748 .908 r
.60047 .60681 .60244 .60895 .6063 .60768 .60433 .60554 Mtetra
.672 .749 .908 r
.60433 .60554 .6063 .60768 .61017 .60641 .60821 .60427 Mtetra
.673 .749 .907 r
.60821 .60427 .61017 .60641 .61404 .60512 .61208 .60298 Mtetra
.674 .749 .907 r
.61208 .60298 .61404 .60512 .61792 .60383 .61596 .60168 Mtetra
.675 .749 .906 r
.61596 .60168 .61792 .60383 .6218 .60252 .61985 .60036 Mtetra
.676 .749 .906 r
.61985 .60036 .6218 .60252 .62569 .6012 .62374 .59904 Mtetra
.677 .749 .905 r
.62374 .59904 .62569 .6012 .62958 .59986 .62763 .59769 Mtetra
.679 .749 .904 r
.62763 .59769 .62958 .59986 .63347 .59851 .63153 .59634 Mtetra
.68 .749 .903 r
.63153 .59634 .63347 .59851 .63737 .59715 .63544 .59496 Mtetra
.682 .749 .903 r
.63544 .59496 .63737 .59715 .64128 .59576 .63934 .59357 Mtetra
.683 .75 .902 r
.63934 .59357 .64128 .59576 .64519 .59435 .64326 .59216 Mtetra
.685 .75 .901 r
.64326 .59216 .64519 .59435 .6491 .59292 .64717 .59072 Mtetra
.687 .75 .899 r
.64717 .59072 .6491 .59292 .65302 .59147 .65109 .58926 Mtetra
.689 .75 .898 r
.65109 .58926 .65302 .59147 .65694 .58999 .65502 .58777 Mtetra
.692 .751 .897 r
.65502 .58777 .65694 .58999 .66086 .58847 .65894 .58625 Mtetra
.695 .751 .895 r
.65894 .58625 .66086 .58847 .66479 .58692 .66287 .58469 Mtetra
.698 .752 .893 r
.66287 .58469 .66479 .58692 .66872 .58533 .66681 .58309 Mtetra
.701 .752 .891 r
.66681 .58309 .66872 .58533 .67265 .5837 .67074 .58144 Mtetra
.705 .753 .889 r
.67074 .58144 .67265 .5837 .67658 .58201 .67468 .57974 Mtetra
.71 .753 .886 r
.67468 .57974 .67658 .58201 .68052 .58026 .67862 .57798 Mtetra
.715 .754 .883 r
.67862 .57798 .68052 .58026 .68446 .57844 .68256 .57615 Mtetra
.721 .755 .879 r
.68256 .57615 .68446 .57844 .68839 .57653 .6865 .57423 Mtetra
.728 .756 .875 r
.6865 .57423 .68839 .57653 .69233 .57453 .69044 .57221 Mtetra
.736 .757 .87 r
.69044 .57221 .69233 .57453 .69626 .5724 .69438 .57007 Mtetra
.745 .759 .864 r
.69438 .57007 .69626 .5724 .70019 .57013 .69831 .56778 Mtetra
.756 .76 .856 r
.69831 .56778 .70019 .57013 .70412 .56767 .70224 .5653 Mtetra
.768 .761 .847 r
.70224 .5653 .70412 .56767 .70803 .56499 .70616 .56259 Mtetra
.782 .763 .836 r
.70616 .56259 .70803 .56499 .71193 .56201 .71006 .55958 Mtetra
.799 .764 .821 r
.71006 .55958 .71193 .56201 .7158 .55864 .71394 .55618 Mtetra
.819 .765 .803 r
.71394 .55618 .7158 .55864 .71965 .55473 .71779 .55224 Mtetra
.841 .766 .779 r
.71779 .55224 .71965 .55473 .72346 .55009 .72159 .54754 Mtetra
.866 .764 .748 r
.72159 .54754 .72346 .55009 .72719 .54436 .72533 .54175 Mtetra
.892 .76 .708 r
.72533 .54175 .72719 .54436 .73082 .53693 .72896 .53423 Mtetra
.919 .752 .659 r
.72896 .53423 .73082 .53693 .73425 .52664 .7324 .52382 Mtetra
.942 .738 .599 r
.7324 .52382 .73425 .52664 .73733 .51099 .73547 .50797 Mtetra
.959 .72 .534 r
.73547 .50797 .73733 .51099 .7396 .48326 .73773 .47989 Mtetra
.937 .724 .59 r
.73773 .47989 .7396 .48326 .74242 .46482 .74064 .46258 Mtetra
.664 .741 .907 r
.74064 .46258 .74242 .46482 .74637 .46361 .74459 .46137 Mtetra
.973 .676 .395 r
.74459 .46137 .74637 .46361 .76556 .68446 .76368 .68237 Mtetra
.645 .763 .934 r
.76368 .68237 .76556 .68446 .76979 .68333 .76792 .68124 Mtetra
.972 .731 .513 r
.76792 .68124 .76979 .68333 .7718 .65075 .77003 .64974 Mtetra
.982 .757 .523 r
.77003 .64974 .7718 .65075 .77433 .6265 .77256 .62516 Mtetra
.972 .788 .597 r
.77256 .62516 .77433 .6265 .77756 .61227 .77578 .61075 Mtetra
.952 .812 .668 r
.77578 .61075 .77756 .61227 .7811 .6027 .77933 .60105 Mtetra
.925 .826 .729 r
.77933 .60105 .7811 .6027 .78483 .59567 .78305 .59394 Mtetra
.895 .831 .776 r
.78305 .59394 .78483 .59567 .78866 .59017 .78689 .58838 Mtetra
.866 .831 .811 r
.78689 .58838 .78866 .59017 .79257 .58568 .7908 .58383 Mtetra
.839 .828 .837 r
.7908 .58383 .79257 .58568 .79653 .58187 .79476 .57998 Mtetra
.815 .824 .857 r
.79476 .57998 .79653 .58187 .80053 .57855 .79877 .57664 Mtetra
.795 .819 .871 r
.79877 .57664 .80053 .57855 .80456 .5756 .8028 .57366 Mtetra
.777 .813 .881 r
.8028 .57366 .80456 .5756 .80862 .57293 .80686 .57096 Mtetra
.762 .808 .89 r
.80686 .57096 .80862 .57293 .8127 .57047 .81094 .56848 Mtetra
.75 .804 .896 r
.81094 .56848 .8127 .57047 .81679 .56818 .81504 .56617 Mtetra
.739 .8 .901 r
.81504 .56617 .81679 .56818 .8209 .56603 .81915 .56401 Mtetra
.73 .796 .904 r
.81915 .56401 .8209 .56603 .82503 .564 .82328 .56196 Mtetra
.722 .793 .907 r
.82328 .56196 .82503 .564 .82916 .56205 .82742 .56 Mtetra
.716 .79 .91 r
.82742 .56 .82916 .56205 .83331 .56019 .83157 .55812 Mtetra
.71 .787 .912 r
.83157 .55812 .83331 .56019 .83747 .55839 .83574 .55631 Mtetra
.705 .785 .914 r
.83574 .55631 .83747 .55839 .84164 .55664 .83991 .55455 Mtetra
.7 .783 .915 r
.83991 .55455 .84164 .55664 .84581 .55495 .84409 .55285 Mtetra
.697 .781 .916 r
.84409 .55285 .84581 .55495 .85 .55329 .84828 .55118 Mtetra
.693 .779 .917 r
.84828 .55118 .85 .55329 .8542 .55167 .85248 .54956 Mtetra
.69 .777 .918 r
.85248 .54956 .8542 .55167 .8584 .55009 .85669 .54796 Mtetra
.688 .776 .918 r
.85669 .54796 .8584 .55009 .86261 .54852 .86091 .54639 Mtetra
.685 .775 .919 r
.86091 .54639 .86261 .54852 .86683 .54699 .86513 .54485 Mtetra
.683 .773 .92 r
.86513 .54485 .86683 .54699 .87106 .54547 .86936 .54332 Mtetra
.681 .772 .92 r
.86936 .54332 .87106 .54547 .8753 .54398 .8736 .54182 Mtetra
.679 .771 .92 r
.8736 .54182 .8753 .54398 .87954 .5425 .87785 .54033 Mtetra
.678 .77 .921 r
.87785 .54033 .87954 .5425 .88379 .54103 .88211 .53886 Mtetra
.676 .77 .921 r
.88211 .53886 .88379 .54103 .88805 .53958 .88637 .5374 Mtetra
.675 .769 .921 r
.88637 .5374 .88805 .53958 .89231 .53814 .89064 .53596 Mtetra
.674 .768 .921 r
.89064 .53596 .89231 .53814 .89658 .53671 .89491 .53452 Mtetra
.673 .767 .922 r
.89491 .53452 .89658 .53671 .90086 .53529 .8992 .5331 Mtetra
.672 .767 .922 r
.8992 .5331 .90086 .53529 .90515 .53388 .90349 .53168 Mtetra
.671 .766 .922 r
.90349 .53168 .90515 .53388 .90944 .53248 .90778 .53027 Mtetra
.67 .766 .922 r
.90778 .53027 .90944 .53248 .91374 .53108 .91209 .52887 Mtetra
.669 .765 .922 r
.91209 .52887 .91374 .53108 .91805 .52969 .9164 .52747 Mtetra
.9164 .52747 .91805 .52969 .92236 .52831 .92072 .52609 Mtetra
.668 .764 .922 r
.92072 .52609 .92236 .52831 .92668 .52693 .92504 .5247 Mtetra
.667 .764 .922 r
.92504 .5247 .92668 .52693 .93101 .52555 .92937 .52332 Mtetra
.667 .763 .922 r
.92937 .52332 .93101 .52555 .93534 .52418 .93371 .52195 Mtetra
.666 .763 .922 r
.93371 .52195 .93534 .52418 .93968 .52282 .93806 .52058 Mtetra
.93806 .52058 .93968 .52282 .94403 .52146 .94241 .51921 Mtetra
.665 .762 .923 r
.94241 .51921 .94403 .52146 .94838 .5201 .94677 .51784 Mtetra
.94677 .51784 .94838 .5201 .95274 .51874 .95113 .51648 Mtetra
.664 .762 .923 r
.95113 .51648 .95274 .51874 .95711 .51738 .9555 .51512 Mtetra
.664 .761 .923 r
.9555 .51512 .95711 .51738 .96148 .51603 .95988 .51376 Mtetra
.95988 .51376 .96148 .51603 .96587 .51468 .96427 .51241 Mtetra
.659 .749 .917 r
.37182 .67366 .374 .67558 .37756 .67453 .37539 .6726 Mtetra
.37539 .6726 .37756 .67453 .38113 .67348 .37897 .67155 Mtetra
.37897 .67155 .38113 .67348 .38471 .67243 .38255 .67049 Mtetra
.38255 .67049 .38471 .67243 .38829 .67138 .38613 .66944 Mtetra
.38613 .66944 .38829 .67138 .39187 .67032 .38972 .66838 Mtetra
.38972 .66838 .39187 .67032 .39546 .66926 .39331 .66732 Mtetra
.39331 .66732 .39546 .66926 .39906 .6682 .39691 .66625 Mtetra
.659 .749 .916 r
.39691 .66625 .39906 .6682 .40266 .66714 .40051 .66519 Mtetra
.40051 .66519 .40266 .66714 .40626 .66607 .40412 .66412 Mtetra
.40412 .66412 .40626 .66607 .40987 .665 .40773 .66305 Mtetra
.40773 .66305 .40987 .665 .41349 .66394 .41135 .66198 Mtetra
.41135 .66198 .41349 .66394 .41711 .66286 .41497 .6609 Mtetra
.41497 .6609 .41711 .66286 .42073 .66179 .4186 .65983 Mtetra
.4186 .65983 .42073 .66179 .42436 .66072 .42223 .65875 Mtetra
.42223 .65875 .42436 .66072 .42799 .65964 .42586 .65767 Mtetra
.66 .749 .916 r
.42586 .65767 .42799 .65964 .43163 .65856 .42951 .65659 Mtetra
.42951 .65659 .43163 .65856 .43527 .65748 .43315 .6555 Mtetra
.43315 .6555 .43527 .65748 .43892 .6564 .4368 .65442 Mtetra
.4368 .65442 .43892 .6564 .44257 .65531 .44046 .65333 Mtetra
.44046 .65333 .44257 .65531 .44623 .65422 .44412 .65224 Mtetra
.44412 .65224 .44623 .65422 .44989 .65313 .44779 .65114 Mtetra
.44779 .65114 .44989 .65313 .45356 .65204 .45146 .65005 Mtetra
.45146 .65005 .45356 .65204 .45723 .65094 .45513 .64895 Mtetra
.66 .749 .915 r
.45513 .64895 .45723 .65094 .46091 .64985 .45881 .64785 Mtetra
.45881 .64785 .46091 .64985 .46459 .64875 .4625 .64674 Mtetra
.661 .749 .915 r
.4625 .64674 .46459 .64875 .46828 .64764 .46619 .64564 Mtetra
.46619 .64564 .46828 .64764 .47197 .64654 .46988 .64453 Mtetra
.46988 .64453 .47197 .64654 .47567 .64543 .47358 .64342 Mtetra
.661 .748 .915 r
.47358 .64342 .47567 .64543 .47937 .64432 .47729 .64231 Mtetra
.47729 .64231 .47937 .64432 .48308 .64321 .481 .64119 Mtetra
.481 .64119 .48308 .64321 .48679 .64209 .48471 .64007 Mtetra
.48471 .64007 .48679 .64209 .49051 .64097 .48843 .63895 Mtetra
.48843 .63895 .49051 .64097 .49423 .63985 .49216 .63782 Mtetra
.662 .748 .915 r
.49216 .63782 .49423 .63985 .49795 .63873 .49589 .6367 Mtetra
.662 .748 .914 r
.49589 .6367 .49795 .63873 .50169 .6376 .49962 .63557 Mtetra
.49962 .63557 .50169 .6376 .50542 .63647 .50336 .63443 Mtetra
.50336 .63443 .50542 .63647 .50916 .63534 .50711 .6333 Mtetra
.50711 .6333 .50916 .63534 .51291 .6342 .51086 .63215 Mtetra
.663 .748 .914 r
.51086 .63215 .51291 .6342 .51666 .63306 .51461 .63101 Mtetra
.51461 .63101 .51666 .63306 .52042 .63192 .51837 .62986 Mtetra
.51837 .62986 .52042 .63192 .52418 .63077 .52214 .62871 Mtetra
.663 .748 .913 r
.52214 .62871 .52418 .63077 .52795 .62962 .52591 .62756 Mtetra
.52591 .62756 .52795 .62962 .53172 .62846 .52968 .6264 Mtetra
.664 .748 .913 r
.52968 .6264 .53172 .62846 .5355 .6273 .53346 .62524 Mtetra
.53346 .62524 .5355 .6273 .53928 .62614 .53725 .62407 Mtetra
.53725 .62407 .53928 .62614 .54307 .62497 .54104 .6229 Mtetra
.54104 .6229 .54307 .62497 .54686 .6238 .54483 .62172 Mtetra
.665 .748 .912 r
.54483 .62172 .54686 .6238 .55065 .62263 .54863 .62054 Mtetra
.54863 .62054 .55065 .62263 .55446 .62145 .55244 .61936 Mtetra
.55244 .61936 .55446 .62145 .55826 .62026 .55625 .61817 Mtetra
.666 .748 .912 r
.55625 .61817 .55826 .62026 .56207 .61907 .56007 .61697 Mtetra
.666 .748 .911 r
.56007 .61697 .56207 .61907 .56589 .61787 .56389 .61577 Mtetra
.667 .748 .911 r
.56389 .61577 .56589 .61787 .56971 .61667 .56771 .61457 Mtetra
.56771 .61457 .56971 .61667 .57354 .61546 .57154 .61335 Mtetra
.668 .748 .911 r
.57154 .61335 .57354 .61546 .57737 .61425 .57538 .61214 Mtetra
.668 .748 .91 r
.57538 .61214 .57737 .61425 .58121 .61303 .57922 .61091 Mtetra
.669 .748 .91 r
.57922 .61091 .58121 .61303 .58505 .6118 .58306 .60968 Mtetra
.58306 .60968 .58505 .6118 .5889 .61057 .58691 .60844 Mtetra
.67 .748 .909 r
.58691 .60844 .5889 .61057 .59275 .60932 .59077 .60719 Mtetra
.59077 .60719 .59275 .60932 .59661 .60807 .59463 .60594 Mtetra
.671 .748 .909 r
.59463 .60594 .59661 .60807 .60047 .60681 .59849 .60467 Mtetra
.672 .748 .908 r
.59849 .60467 .60047 .60681 .60433 .60554 .60236 .6034 Mtetra
.673 .748 .908 r
.60236 .6034 .60433 .60554 .60821 .60427 .60624 .60212 Mtetra
.673 .748 .907 r
.60624 .60212 .60821 .60427 .61208 .60298 .61012 .60082 Mtetra
.674 .749 .907 r
.61012 .60082 .61208 .60298 .61596 .60168 .614 .59951 Mtetra
.675 .749 .906 r
.614 .59951 .61596 .60168 .61985 .60036 .61789 .5982 Mtetra
.676 .749 .905 r
.61789 .5982 .61985 .60036 .62374 .59904 .62179 .59686 Mtetra
.678 .749 .905 r
.62179 .59686 .62374 .59904 .62763 .59769 .62568 .59552 Mtetra
.679 .749 .904 r
.62568 .59552 .62763 .59769 .63153 .59634 .62959 .59415 Mtetra
.68 .749 .903 r
.62959 .59415 .63153 .59634 .63544 .59496 .63349 .59277 Mtetra
.682 .749 .902 r
.63349 .59277 .63544 .59496 .63934 .59357 .63741 .59137 Mtetra
.684 .749 .901 r
.63741 .59137 .63934 .59357 .64326 .59216 .64132 .58995 Mtetra
.685 .75 .9 r
.64132 .58995 .64326 .59216 .64717 .59072 .64524 .58851 Mtetra
.687 .75 .899 r
.64524 .58851 .64717 .59072 .65109 .58926 .64917 .58704 Mtetra
.69 .75 .898 r
.64917 .58704 .65109 .58926 .65502 .58777 .65309 .58554 Mtetra
.692 .751 .896 r
.65309 .58554 .65502 .58777 .65894 .58625 .65702 .58401 Mtetra
.695 .751 .895 r
.65702 .58401 .65894 .58625 .66287 .58469 .66096 .58244 Mtetra
.698 .751 .893 r
.66096 .58244 .66287 .58469 .66681 .58309 .6649 .58084 Mtetra
.702 .752 .891 r
.6649 .58084 .66681 .58309 .67074 .58144 .66884 .57918 Mtetra
.706 .753 .888 r
.66884 .57918 .67074 .58144 .67468 .57974 .67278 .57747 Mtetra
.711 .753 .886 r
.67278 .57747 .67468 .57974 .67862 .57798 .67672 .5757 Mtetra
.716 .754 .882 r
.67672 .5757 .67862 .57798 .68256 .57615 .68067 .57385 Mtetra
.722 .755 .879 r
.68067 .57385 .68256 .57615 .6865 .57423 .68461 .57192 Mtetra
.729 .756 .874 r
.68461 .57192 .6865 .57423 .69044 .57221 .68855 .56989 Mtetra
.737 .757 .869 r
.68855 .56989 .69044 .57221 .69438 .57007 .69249 .56773 Mtetra
.746 .758 .863 r
.69249 .56773 .69438 .57007 .69831 .56778 .69643 .56542 Mtetra
.756 .76 .855 r
.69643 .56542 .69831 .56778 .70224 .5653 .70036 .56292 Mtetra
.769 .761 .846 r
.70036 .56292 .70224 .5653 .70616 .56259 .70428 .56019 Mtetra
.783 .763 .834 r
.70428 .56019 .70616 .56259 .71006 .55958 .70818 .55715 Mtetra
.8 .764 .82 r
.70818 .55715 .71006 .55958 .71394 .55618 .71207 .55371 Mtetra
.82 .765 .801 r
.71207 .55371 .71394 .55618 .71779 .55224 .71592 .54973 Mtetra
.842 .765 .777 r
.71592 .54973 .71779 .55224 .72159 .54754 .71973 .54498 Mtetra
.867 .764 .746 r
.71973 .54498 .72159 .54754 .72533 .54175 .72347 .53912 Mtetra
.893 .759 .707 r
.72347 .53912 .72533 .54175 .72896 .53423 .7271 .53151 Mtetra
.919 .751 .657 r
.7271 .53151 .72896 .53423 .7324 .52382 .73053 .52097 Mtetra
.942 .737 .598 r
.73053 .52097 .7324 .52382 .73547 .50797 .73361 .50493 Mtetra
.959 .72 .533 r
.73361 .50493 .73547 .50797 .73773 .47989 .73586 .47648 Mtetra
.932 .724 .598 r
.73586 .47648 .73773 .47989 .74064 .46258 .73886 .46034 Mtetra
.664 .741 .907 r
.73886 .46034 .74064 .46258 .74459 .46137 .74281 .45913 Mtetra
.973 .676 .395 r
.74281 .45913 .74459 .46137 .76368 .68237 .76181 .68028 Mtetra
.645 .763 .934 r
.76181 .68028 .76368 .68237 .76792 .68124 .76605 .67914 Mtetra
.972 .733 .517 r
.76605 .67914 .76792 .68124 .77003 .64974 .76825 .64877 Mtetra
.982 .756 .521 r
.76825 .64877 .77003 .64974 .77256 .62516 .77078 .62384 Mtetra
.973 .788 .595 r
.77078 .62384 .77256 .62516 .77578 .61075 .774 .60923 Mtetra
.953 .812 .666 r
.774 .60923 .77578 .61075 .77933 .60105 .77754 .59941 Mtetra
.927 .826 .726 r
.77754 .59941 .77933 .60105 .78305 .59394 .78127 .59221 Mtetra
.897 .832 .774 r
.78127 .59221 .78305 .59394 .78689 .58838 .78511 .58658 Mtetra
.868 .832 .81 r
.78511 .58658 .78689 .58838 .7908 .58383 .78902 .58199 Mtetra
.841 .829 .836 r
.78902 .58199 .7908 .58383 .79476 .57998 .79299 .5781 Mtetra
.817 .825 .856 r
.79299 .5781 .79476 .57998 .79877 .57664 .797 .57472 Mtetra
.796 .82 .87 r
.797 .57472 .79877 .57664 .8028 .57366 .80103 .57171 Mtetra
.779 .814 .881 r
.80103 .57171 .8028 .57366 .80686 .57096 .8051 .56899 Mtetra
.764 .809 .889 r
.8051 .56899 .80686 .57096 .81094 .56848 .80918 .56649 Mtetra
.751 .805 .896 r
.80918 .56649 .81094 .56848 .81504 .56617 .81328 .56416 Mtetra
.74 .801 .9 r
.81328 .56416 .81504 .56617 .81915 .56401 .8174 .56198 Mtetra
.731 .797 .904 r
.8174 .56198 .81915 .56401 .82328 .56196 .82153 .55991 Mtetra
.723 .793 .907 r
.82153 .55991 .82328 .56196 .82742 .56 .82568 .55794 Mtetra
.716 .79 .91 r
.82568 .55794 .82742 .56 .83157 .55812 .82983 .55605 Mtetra
.711 .788 .912 r
.82983 .55605 .83157 .55812 .83574 .55631 .834 .55423 Mtetra
.706 .785 .914 r
.834 .55423 .83574 .55631 .83991 .55455 .83818 .55246 Mtetra
.701 .783 .915 r
.83818 .55246 .83991 .55455 .84409 .55285 .84236 .55075 Mtetra
.697 .781 .916 r
.84236 .55075 .84409 .55285 .84828 .55118 .84656 .54907 Mtetra
.694 .779 .917 r
.84656 .54907 .84828 .55118 .85248 .54956 .85076 .54744 Mtetra
.691 .778 .918 r
.85076 .54744 .85248 .54956 .85669 .54796 .85498 .54583 Mtetra
.688 .776 .919 r
.85498 .54583 .85669 .54796 .86091 .54639 .8592 .54425 Mtetra
.686 .775 .919 r
.8592 .54425 .86091 .54639 .86513 .54485 .86343 .5427 Mtetra
.683 .774 .92 r
.86343 .5427 .86513 .54485 .86936 .54332 .86766 .54117 Mtetra
.681 .773 .92 r
.86766 .54117 .86936 .54332 .8736 .54182 .87191 .53966 Mtetra
.68 .772 .92 r
.87191 .53966 .8736 .54182 .87785 .54033 .87616 .53817 Mtetra
.678 .771 .921 r
.87616 .53817 .87785 .54033 .88211 .53886 .88042 .53669 Mtetra
.677 .77 .921 r
.88042 .53669 .88211 .53886 .88637 .5374 .88468 .53522 Mtetra
.675 .769 .921 r
.88468 .53522 .88637 .5374 .89064 .53596 .88896 .53377 Mtetra
.674 .768 .921 r
.88896 .53377 .89064 .53596 .89491 .53452 .89324 .53233 Mtetra
.673 .768 .922 r
.89324 .53233 .89491 .53452 .8992 .5331 .89753 .5309 Mtetra
.672 .767 .922 r
.89753 .5309 .8992 .5331 .90349 .53168 .90182 .52948 Mtetra
.671 .766 .922 r
.90182 .52948 .90349 .53168 .90778 .53027 .90612 .52806 Mtetra
.67 .766 .922 r
.90612 .52806 .90778 .53027 .91209 .52887 .91043 .52665 Mtetra
.669 .765 .922 r
.91043 .52665 .91209 .52887 .9164 .52747 .91475 .52525 Mtetra
.91475 .52525 .9164 .52747 .92072 .52609 .91907 .52386 Mtetra
.668 .764 .922 r
.91907 .52386 .92072 .52609 .92504 .5247 .9234 .52247 Mtetra
.667 .764 .922 r
.9234 .52247 .92504 .5247 .92937 .52332 .92773 .52108 Mtetra
.92773 .52108 .92937 .52332 .93371 .52195 .93208 .5197 Mtetra
.666 .763 .923 r
.93208 .5197 .93371 .52195 .93806 .52058 .93643 .51833 Mtetra
.93643 .51833 .93806 .52058 .94241 .51921 .94078 .51696 Mtetra
.665 .763 .923 r
.94078 .51696 .94241 .51921 .94677 .51784 .94515 .51559 Mtetra
.665 .762 .923 r
.94515 .51559 .94677 .51784 .95113 .51648 .94952 .51422 Mtetra
.664 .762 .923 r
.94952 .51422 .95113 .51648 .9555 .51512 .95389 .51285 Mtetra
.95389 .51285 .9555 .51512 .95988 .51376 .95828 .51149 Mtetra
.664 .761 .923 r
.95828 .51149 .95988 .51376 .96427 .51241 .96267 .51013 Mtetra
.659 .749 .917 r
.36965 .67172 .37182 .67366 .37539 .6726 .37322 .67067 Mtetra
.37322 .67067 .37539 .6726 .37897 .67155 .3768 .66961 Mtetra
.3768 .66961 .37897 .67155 .38255 .67049 .38038 .66855 Mtetra
.38038 .66855 .38255 .67049 .38613 .66944 .38397 .66749 Mtetra
.38397 .66749 .38613 .66944 .38972 .66838 .38756 .66643 Mtetra
.659 .749 .916 r
.38756 .66643 .38972 .66838 .39331 .66732 .39115 .66537 Mtetra
.39115 .66537 .39331 .66732 .39691 .66625 .39475 .6643 Mtetra
.39475 .6643 .39691 .66625 .40051 .66519 .39836 .66323 Mtetra
.39836 .66323 .40051 .66519 .40412 .66412 .40197 .66216 Mtetra
.40197 .66216 .40412 .66412 .40773 .66305 .40558 .66109 Mtetra
.40558 .66109 .40773 .66305 .41135 .66198 .4092 .66001 Mtetra
.4092 .66001 .41135 .66198 .41497 .6609 .41283 .65894 Mtetra
.41283 .65894 .41497 .6609 .4186 .65983 .41646 .65786 Mtetra
.41646 .65786 .4186 .65983 .42223 .65875 .42009 .65678 Mtetra
.66 .749 .916 r
.42009 .65678 .42223 .65875 .42586 .65767 .42373 .65569 Mtetra
.42373 .65569 .42586 .65767 .42951 .65659 .42738 .65461 Mtetra
.42738 .65461 .42951 .65659 .43315 .6555 .43103 .65352 Mtetra
.43103 .65352 .43315 .6555 .4368 .65442 .43468 .65243 Mtetra
.43468 .65243 .4368 .65442 .44046 .65333 .43834 .65134 Mtetra
.43834 .65134 .44046 .65333 .44412 .65224 .442 .65024 Mtetra
.442 .65024 .44412 .65224 .44779 .65114 .44567 .64915 Mtetra
.44567 .64915 .44779 .65114 .45146 .65005 .44935 .64805 Mtetra
.66 .749 .915 r
.44935 .64805 .45146 .65005 .45513 .64895 .45302 .64695 Mtetra
.45302 .64695 .45513 .64895 .45881 .64785 .45671 .64584 Mtetra
.66 .748 .915 r
.45671 .64584 .45881 .64785 .4625 .64674 .4604 .64474 Mtetra
.661 .748 .915 r
.4604 .64474 .4625 .64674 .46619 .64564 .46409 .64363 Mtetra
.46409 .64363 .46619 .64564 .46988 .64453 .46779 .64252 Mtetra
.46779 .64252 .46988 .64453 .47358 .64342 .47149 .6414 Mtetra
.47149 .6414 .47358 .64342 .47729 .64231 .4752 .64029 Mtetra
.4752 .64029 .47729 .64231 .481 .64119 .47891 .63917 Mtetra
.47891 .63917 .481 .64119 .48471 .64007 .48263 .63804 Mtetra
.48263 .63804 .48471 .64007 .48843 .63895 .48636 .63692 Mtetra
.662 .748 .915 r
.48636 .63692 .48843 .63895 .49216 .63782 .49008 .63579 Mtetra
.662 .748 .914 r
.49008 .63579 .49216 .63782 .49589 .6367 .49382 .63466 Mtetra
.49382 .63466 .49589 .6367 .49962 .63557 .49756 .63352 Mtetra
.49756 .63352 .49962 .63557 .50336 .63443 .5013 .63239 Mtetra
.5013 .63239 .50336 .63443 .50711 .6333 .50505 .63125 Mtetra
.50505 .63125 .50711 .6333 .51086 .63215 .5088 .6301 Mtetra
.663 .748 .914 r
.5088 .6301 .51086 .63215 .51461 .63101 .51256 .62895 Mtetra
.51256 .62895 .51461 .63101 .51837 .62986 .51632 .6278 Mtetra
.663 .748 .913 r
.51632 .6278 .51837 .62986 .52214 .62871 .52009 .62665 Mtetra
.52009 .62665 .52214 .62871 .52591 .62756 .52386 .62549 Mtetra
.52386 .62549 .52591 .62756 .52968 .6264 .52764 .62433 Mtetra
.664 .748 .913 r
.52764 .62433 .52968 .6264 .53346 .62524 .53143 .62316 Mtetra
.53143 .62316 .53346 .62524 .53725 .62407 .53521 .62199 Mtetra
.53521 .62199 .53725 .62407 .54104 .6229 .53901 .62082 Mtetra
.665 .748 .912 r
.53901 .62082 .54104 .6229 .54483 .62172 .54281 .61964 Mtetra
.54281 .61964 .54483 .62172 .54863 .62054 .54661 .61845 Mtetra
.54661 .61845 .54863 .62054 .55244 .61936 .55042 .61726 Mtetra
.666 .748 .912 r
.55042 .61726 .55244 .61936 .55625 .61817 .55423 .61607 Mtetra
.55423 .61607 .55625 .61817 .56007 .61697 .55805 .61487 Mtetra
.666 .748 .911 r
.55805 .61487 .56007 .61697 .56389 .61577 .56188 .61367 Mtetra
.667 .748 .911 r
.56188 .61367 .56389 .61577 .56771 .61457 .5657 .61246 Mtetra
.5657 .61246 .56771 .61457 .57154 .61335 .56954 .61124 Mtetra
.668 .748 .91 r
.56954 .61124 .57154 .61335 .57538 .61214 .57338 .61002 Mtetra
.57338 .61002 .57538 .61214 .57922 .61091 .57722 .60879 Mtetra
.669 .748 .91 r
.57722 .60879 .57922 .61091 .58306 .60968 .58107 .60755 Mtetra
.58107 .60755 .58306 .60968 .58691 .60844 .58492 .60631 Mtetra
.67 .748 .909 r
.58492 .60631 .58691 .60844 .59077 .60719 .58878 .60505 Mtetra
.58878 .60505 .59077 .60719 .59463 .60594 .59265 .60379 Mtetra
.671 .748 .908 r
.59265 .60379 .59463 .60594 .59849 .60467 .59652 .60253 Mtetra
.672 .748 .908 r
.59652 .60253 .59849 .60467 .60236 .6034 .60039 .60125 Mtetra
.673 .748 .907 r
.60039 .60125 .60236 .6034 .60624 .60212 .60427 .59996 Mtetra
.674 .748 .907 r
.60427 .59996 .60624 .60212 .61012 .60082 .60815 .59866 Mtetra
.675 .748 .906 r
.60815 .59866 .61012 .60082 .614 .59951 .61204 .59735 Mtetra
.676 .748 .906 r
.61204 .59735 .614 .59951 .61789 .5982 .61593 .59602 Mtetra
.677 .749 .905 r
.61593 .59602 .61789 .5982 .62179 .59686 .61983 .59468 Mtetra
.678 .749 .904 r
.61983 .59468 .62179 .59686 .62568 .59552 .62373 .59333 Mtetra
.679 .749 .904 r
.62373 .59333 .62568 .59552 .62959 .59415 .62764 .59196 Mtetra
.681 .749 .903 r
.62764 .59196 .62959 .59415 .63349 .59277 .63155 .59057 Mtetra
.682 .749 .902 r
.63155 .59057 .63349 .59277 .63741 .59137 .63546 .58917 Mtetra
.684 .749 .901 r
.63546 .58917 .63741 .59137 .64132 .58995 .63938 .58774 Mtetra
.686 .75 .9 r
.63938 .58774 .64132 .58995 .64524 .58851 .64331 .58629 Mtetra
.688 .75 .899 r
.64331 .58629 .64524 .58851 .64917 .58704 .64723 .58481 Mtetra
.69 .75 .897 r
.64723 .58481 .64917 .58704 .65309 .58554 .65116 .58331 Mtetra
.693 .75 .896 r
.65116 .58331 .65309 .58554 .65702 .58401 .6551 .58177 Mtetra
.696 .751 .894 r
.6551 .58177 .65702 .58401 .66096 .58244 .65904 .58019 Mtetra
.699 .751 .892 r
.65904 .58019 .66096 .58244 .6649 .58084 .66298 .57857 Mtetra
.702 .752 .89 r
.66298 .57857 .6649 .58084 .66884 .57918 .66692 .57691 Mtetra
.707 .752 .888 r
.66692 .57691 .66884 .57918 .67278 .57747 .67087 .57519 Mtetra
.711 .753 .885 r
.67087 .57519 .67278 .57747 .67672 .5757 .67481 .5734 Mtetra
.716 .754 .882 r
.67481 .5734 .67672 .5757 .68067 .57385 .67876 .57155 Mtetra
.722 .755 .878 r
.67876 .57155 .68067 .57385 .68461 .57192 .68271 .5696 Mtetra
.729 .756 .874 r
.68271 .5696 .68461 .57192 .68855 .56989 .68666 .56755 Mtetra
.737 .757 .868 r
.68666 .56755 .68855 .56989 .69249 .56773 .6906 .56537 Mtetra
.747 .758 .862 r
.6906 .56537 .69249 .56773 .69643 .56542 .69454 .56305 Mtetra
.757 .759 .854 r
.69454 .56305 .69643 .56542 .70036 .56292 .69847 .56053 Mtetra
.77 .761 .845 r
.69847 .56053 .70036 .56292 .70428 .56019 .7024 .55777 Mtetra
.784 .762 .833 r
.7024 .55777 .70428 .56019 .70818 .55715 .7063 .5547 Mtetra
.801 .764 .818 r
.7063 .5547 .70818 .55715 .71207 .55371 .71019 .55123 Mtetra
.821 .765 .8 r
.71019 .55123 .71207 .55371 .71592 .54973 .71405 .5472 Mtetra
.843 .765 .776 r
.71405 .5472 .71592 .54973 .71973 .54498 .71786 .5424 Mtetra
.868 .763 .744 r
.71786 .5424 .71973 .54498 .72347 .53912 .7216 .53647 Mtetra
.894 .758 .705 r
.7216 .53647 .72347 .53912 .7271 .53151 .72523 .52877 Mtetra
.92 .75 .655 r
.72523 .52877 .7271 .53151 .73053 .52097 .72867 .5181 Mtetra
.942 .737 .597 r
.72867 .5181 .73053 .52097 .73361 .50493 .73174 .50185 Mtetra
.959 .719 .532 r
.73174 .50185 .73361 .50493 .73586 .47648 .73399 .47304 Mtetra
.927 .724 .608 r
.73399 .47304 .73586 .47648 .73886 .46034 .73707 .4581 Mtetra
.664 .741 .907 r
.73707 .4581 .73886 .46034 .74281 .45913 .74102 .45688 Mtetra
.973 .676 .395 r
.74102 .45688 .74281 .45913 .76181 .68028 .75993 .67817 Mtetra
.645 .763 .934 r
.75993 .67817 .76181 .68028 .76605 .67914 .76417 .67703 Mtetra
.971 .734 .52 r
.76417 .67703 .76605 .67914 .76825 .64877 .76648 .64782 Mtetra
.982 .756 .519 r
.76648 .64782 .76825 .64877 .77078 .62384 .76899 .62254 Mtetra
.973 .788 .593 r
.76899 .62254 .77078 .62384 .774 .60923 .77221 .60773 Mtetra
.954 .812 .664 r
.77221 .60773 .774 .60923 .77754 .59941 .77576 .59778 Mtetra
.928 .826 .724 r
.77576 .59778 .77754 .59941 .78127 .59221 .77948 .59049 Mtetra
.899 .832 .772 r
.77948 .59049 .78127 .59221 .78511 .58658 .78332 .5848 Mtetra
.869 .833 .808 r
.78332 .5848 .78511 .58658 .78902 .58199 .78724 .58015 Mtetra
.842 .83 .835 r
.78724 .58015 .78902 .58199 .79299 .5781 .79121 .57622 Mtetra
.818 .826 .855 r
.79121 .57622 .79299 .5781 .797 .57472 .79522 .5728 Mtetra
.798 .82 .87 r
.79522 .5728 .797 .57472 .80103 .57171 .79926 .56976 Mtetra
.78 .815 .881 r
.79926 .56976 .80103 .57171 .8051 .56899 .80333 .56702 Mtetra
.765 .81 .889 r
.80333 .56702 .8051 .56899 .80918 .56649 .80742 .5645 Mtetra
.752 .806 .895 r
.80742 .5645 .80918 .56649 .81328 .56416 .81152 .56215 Mtetra
.741 .801 .9 r
.81152 .56215 .81328 .56416 .8174 .56198 .81565 .55995 Mtetra
.732 .798 .904 r
.81565 .55995 .8174 .56198 .82153 .55991 .81978 .55787 Mtetra
.724 .794 .907 r
.81978 .55787 .82153 .55991 .82568 .55794 .82393 .55588 Mtetra
.717 .791 .91 r
.82393 .55588 .82568 .55794 .82983 .55605 .82809 .55398 Mtetra
.711 .788 .912 r
.82809 .55398 .82983 .55605 .834 .55423 .83226 .55215 Mtetra
.706 .786 .914 r
.83226 .55215 .834 .55423 .83818 .55246 .83644 .55037 Mtetra
.702 .784 .915 r
.83644 .55037 .83818 .55246 .84236 .55075 .84063 .54864 Mtetra
.698 .782 .916 r
.84063 .54864 .84236 .55075 .84656 .54907 .84483 .54696 Mtetra
.694 .78 .917 r
.84483 .54696 .84656 .54907 .85076 .54744 .84904 .54531 Mtetra
.691 .778 .918 r
.84904 .54531 .85076 .54744 .85498 .54583 .85326 .5437 Mtetra
.688 .777 .919 r
.85326 .5437 .85498 .54583 .8592 .54425 .85748 .54211 Mtetra
.686 .776 .919 r
.85748 .54211 .8592 .54425 .86343 .5427 .86172 .54055 Mtetra
.684 .774 .92 r
.86172 .54055 .86343 .5427 .86766 .54117 .86596 .53901 Mtetra
.682 .773 .92 r
.86596 .53901 .86766 .54117 .87191 .53966 .87021 .5375 Mtetra
.68 .772 .921 r
.87021 .5375 .87191 .53966 .87616 .53817 .87446 .536 Mtetra
.678 .771 .921 r
.87446 .536 .87616 .53817 .88042 .53669 .87872 .53451 Mtetra
.677 .77 .921 r
.87872 .53451 .88042 .53669 .88468 .53522 .883 .53304 Mtetra
.676 .77 .921 r
.883 .53304 .88468 .53522 .88896 .53377 .88727 .53158 Mtetra
.674 .769 .922 r
.88727 .53158 .88896 .53377 .89324 .53233 .89156 .53013 Mtetra
.673 .768 .922 r
.89156 .53013 .89324 .53233 .89753 .5309 .89585 .5287 Mtetra
.672 .767 .922 r
.89585 .5287 .89753 .5309 .90182 .52948 .90015 .52727 Mtetra
.671 .767 .922 r
.90015 .52727 .90182 .52948 .90612 .52806 .90446 .52585 Mtetra
.67 .766 .922 r
.90446 .52585 .90612 .52806 .91043 .52665 .90877 .52443 Mtetra
.90877 .52443 .91043 .52665 .91475 .52525 .91309 .52303 Mtetra
.669 .765 .922 r
.91309 .52303 .91475 .52525 .91907 .52386 .91742 .52163 Mtetra
.668 .765 .922 r
.91742 .52163 .91907 .52386 .9234 .52247 .92175 .52023 Mtetra
.668 .764 .923 r
.92175 .52023 .9234 .52247 .92773 .52108 .92609 .51884 Mtetra
.667 .764 .923 r
.92609 .51884 .92773 .52108 .93208 .5197 .93044 .51746 Mtetra
.666 .763 .923 r
.93044 .51746 .93208 .5197 .93643 .51833 .93479 .51608 Mtetra
.93479 .51608 .93643 .51833 .94078 .51696 .93916 .5147 Mtetra
.665 .763 .923 r
.93916 .5147 .94078 .51696 .94515 .51559 .94352 .51332 Mtetra
.665 .762 .923 r
.94352 .51332 .94515 .51559 .94952 .51422 .9479 .51195 Mtetra
.9479 .51195 .94952 .51422 .95389 .51285 .95228 .51058 Mtetra
.664 .762 .923 r
.95228 .51058 .95389 .51285 .95828 .51149 .95667 .50922 Mtetra
.95667 .50922 .95828 .51149 .96267 .51013 .96106 .50785 Mtetra
.659 .749 .917 r
.36747 .66979 .36965 .67172 .37322 .67067 .37104 .66873 Mtetra
.37104 .66873 .37322 .67067 .3768 .66961 .37462 .66767 Mtetra
.37462 .66767 .3768 .66961 .38038 .66855 .37821 .66661 Mtetra
.37821 .66661 .38038 .66855 .38397 .66749 .38179 .66554 Mtetra
.659 .749 .916 r
.38179 .66554 .38397 .66749 .38756 .66643 .38539 .66448 Mtetra
.38539 .66448 .38756 .66643 .39115 .66537 .38899 .66341 Mtetra
.38899 .66341 .39115 .66537 .39475 .6643 .39259 .66234 Mtetra
.39259 .66234 .39475 .6643 .39836 .66323 .3962 .66127 Mtetra
.3962 .66127 .39836 .66323 .40197 .66216 .39981 .66019 Mtetra
.39981 .66019 .40197 .66216 .40558 .66109 .40343 .65912 Mtetra
.40343 .65912 .40558 .66109 .4092 .66001 .40706 .65804 Mtetra
.40706 .65804 .4092 .66001 .41283 .65894 .41068 .65696 Mtetra
.41068 .65696 .41283 .65894 .41646 .65786 .41432 .65588 Mtetra
.41432 .65588 .41646 .65786 .42009 .65678 .41795 .6548 Mtetra
.66 .749 .916 r
.41795 .6548 .42009 .65678 .42373 .65569 .4216 .65371 Mtetra
.4216 .65371 .42373 .65569 .42738 .65461 .42524 .65262 Mtetra
.42524 .65262 .42738 .65461 .43103 .65352 .4289 .65153 Mtetra
.4289 .65153 .43103 .65352 .43468 .65243 .43255 .65044 Mtetra
.43255 .65044 .43468 .65243 .43834 .65134 .43622 .64934 Mtetra
.66 .748 .916 r
.43622 .64934 .43834 .65134 .442 .65024 .43988 .64825 Mtetra
.66 .748 .915 r
.43988 .64825 .442 .65024 .44567 .64915 .44355 .64715 Mtetra
.44355 .64715 .44567 .64915 .44935 .64805 .44723 .64604 Mtetra
.44723 .64604 .44935 .64805 .45302 .64695 .45091 .64494 Mtetra
.45091 .64494 .45302 .64695 .45671 .64584 .4546 .64383 Mtetra
.661 .748 .915 r
.4546 .64383 .45671 .64584 .4604 .64474 .45829 .64272 Mtetra
.45829 .64272 .4604 .64474 .46409 .64363 .46199 .64161 Mtetra
.46199 .64161 .46409 .64363 .46779 .64252 .46569 .6405 Mtetra
.46569 .6405 .46779 .64252 .47149 .6414 .4694 .63938 Mtetra
.4694 .63938 .47149 .6414 .4752 .64029 .47311 .63826 Mtetra
.47311 .63826 .4752 .64029 .47891 .63917 .47682 .63714 Mtetra
.47682 .63714 .47891 .63917 .48263 .63804 .48055 .63601 Mtetra
.661 .748 .914 r
.48055 .63601 .48263 .63804 .48636 .63692 .48427 .63488 Mtetra
.662 .748 .914 r
.48427 .63488 .48636 .63692 .49008 .63579 .488 .63375 Mtetra
.488 .63375 .49008 .63579 .49382 .63466 .49174 .63261 Mtetra
.49174 .63261 .49382 .63466 .49756 .63352 .49548 .63148 Mtetra
.49548 .63148 .49756 .63352 .5013 .63239 .49923 .63034 Mtetra
.49923 .63034 .5013 .63239 .50505 .63125 .50298 .62919 Mtetra
.50298 .62919 .50505 .63125 .5088 .6301 .50674 .62804 Mtetra
.663 .748 .914 r
.50674 .62804 .5088 .6301 .51256 .62895 .5105 .62689 Mtetra
.663 .748 .913 r
.5105 .62689 .51256 .62895 .51632 .6278 .51427 .62574 Mtetra
.51427 .62574 .51632 .6278 .52009 .62665 .51804 .62458 Mtetra
.51804 .62458 .52009 .62665 .52386 .62549 .52181 .62342 Mtetra
.664 .748 .913 r
.52181 .62342 .52386 .62549 .52764 .62433 .5256 .62225 Mtetra
.5256 .62225 .52764 .62433 .53143 .62316 .52938 .62108 Mtetra
.52938 .62108 .53143 .62316 .53521 .62199 .53318 .61991 Mtetra
.664 .748 .912 r
.53318 .61991 .53521 .62199 .53901 .62082 .53697 .61873 Mtetra
.665 .748 .912 r
.53697 .61873 .53901 .62082 .54281 .61964 .54077 .61754 Mtetra
.54077 .61754 .54281 .61964 .54661 .61845 .54458 .61636 Mtetra
.54458 .61636 .54661 .61845 .55042 .61726 .54839 .61516 Mtetra
.666 .748 .912 r
.54839 .61516 .55042 .61726 .55423 .61607 .55221 .61397 Mtetra
.666 .748 .911 r
.55221 .61397 .55423 .61607 .55805 .61487 .55603 .61276 Mtetra
.55603 .61276 .55805 .61487 .56188 .61367 .55986 .61155 Mtetra
.667 .748 .911 r
.55986 .61155 .56188 .61367 .5657 .61246 .56369 .61034 Mtetra
.56369 .61034 .5657 .61246 .56954 .61124 .56753 .60912 Mtetra
.668 .748 .91 r
.56753 .60912 .56954 .61124 .57338 .61002 .57137 .60789 Mtetra
.57137 .60789 .57338 .61002 .57722 .60879 .57522 .60666 Mtetra
.669 .748 .91 r
.57522 .60666 .57722 .60879 .58107 .60755 .57907 .60542 Mtetra
.669 .748 .909 r
.57907 .60542 .58107 .60755 .58492 .60631 .58293 .60417 Mtetra
.67 .748 .909 r
.58293 .60417 .58492 .60631 .58878 .60505 .58679 .60291 Mtetra
.671 .748 .909 r
.58679 .60291 .58878 .60505 .59265 .60379 .59066 .60164 Mtetra
.671 .748 .908 r
.59066 .60164 .59265 .60379 .59652 .60253 .59453 .60037 Mtetra
.672 .748 .908 r
.59453 .60037 .59652 .60253 .60039 .60125 .59841 .59909 Mtetra
.673 .748 .907 r
.59841 .59909 .60039 .60125 .60427 .59996 .60229 .59779 Mtetra
.674 .748 .907 r
.60229 .59779 .60427 .59996 .60815 .59866 .60618 .59649 Mtetra
.675 .748 .906 r
.60618 .59649 .60815 .59866 .61204 .59735 .61007 .59517 Mtetra
.676 .748 .905 r
.61007 .59517 .61204 .59735 .61593 .59602 .61397 .59384 Mtetra
.677 .748 .905 r
.61397 .59384 .61593 .59602 .61983 .59468 .61787 .5925 Mtetra
.678 .749 .904 r
.61787 .5925 .61983 .59468 .62373 .59333 .62177 .59114 Mtetra
.679 .749 .903 r
.62177 .59114 .62373 .59333 .62764 .59196 .62568 .58976 Mtetra
.681 .749 .903 r
.62568 .58976 .62764 .59196 .63155 .59057 .6296 .58837 Mtetra
.682 .749 .902 r
.6296 .58837 .63155 .59057 .63546 .58917 .63352 .58695 Mtetra
.684 .749 .901 r
.63352 .58695 .63546 .58917 .63938 .58774 .63744 .58552 Mtetra
.686 .749 .899 r
.63744 .58552 .63938 .58774 .64331 .58629 .64137 .58406 Mtetra
.688 .75 .898 r
.64137 .58406 .64331 .58629 .64723 .58481 .6453 .58258 Mtetra
.691 .75 .897 r
.6453 .58258 .64723 .58481 .65116 .58331 .64923 .58106 Mtetra
.693 .75 .895 r
.64923 .58106 .65116 .58331 .6551 .58177 .65317 .57951 Mtetra
.696 .751 .894 r
.65317 .57951 .6551 .58177 .65904 .58019 .65711 .57793 Mtetra
.699 .751 .892 r
.65711 .57793 .65904 .58019 .66298 .57857 .66106 .5763 Mtetra
.703 .752 .89 r
.66106 .5763 .66298 .57857 .66692 .57691 .665 .57463 Mtetra
.707 .752 .887 r
.665 .57463 .66692 .57691 .67087 .57519 .66895 .5729 Mtetra
.712 .753 .884 r
.66895 .5729 .67087 .57519 .67481 .5734 .6729 .5711 Mtetra
.717 .754 .881 r
.6729 .5711 .67481 .5734 .67876 .57155 .67685 .56923 Mtetra
.723 .754 .877 r
.67685 .56923 .67876 .57155 .68271 .5696 .6808 .56727 Mtetra
.73 .755 .873 r
.6808 .56727 .68271 .5696 .68666 .56755 .68476 .5652 Mtetra
.738 .757 .867 r
.68476 .5652 .68666 .56755 .6906 .56537 .6887 .56301 Mtetra
.747 .758 .861 r
.6887 .56301 .6906 .56537 .69454 .56305 .69265 .56066 Mtetra
.758 .759 .853 r
.69265 .56066 .69454 .56305 .69847 .56053 .69658 .55812 Mtetra
.771 .761 .844 r
.69658 .55812 .69847 .56053 .7024 .55777 .70051 .55534 Mtetra
.785 .762 .832 r
.70051 .55534 .7024 .55777 .7063 .5547 .70442 .55224 Mtetra
.802 .763 .817 r
.70442 .55224 .7063 .5547 .71019 .55123 .70831 .54873 Mtetra
.822 .764 .798 r
.70831 .54873 .71019 .55123 .71405 .5472 .71217 .54466 Mtetra
.844 .764 .774 r
.71217 .54466 .71405 .5472 .71786 .5424 .71598 .53981 Mtetra
.869 .762 .743 r
.71598 .53981 .71786 .5424 .7216 .53647 .71972 .5338 Mtetra
.895 .758 .703 r
.71972 .5338 .7216 .53647 .72523 .52877 .72336 .52601 Mtetra
.92 .749 .654 r
.72336 .52601 .72523 .52877 .72867 .5181 .72679 .51521 Mtetra
.942 .736 .595 r
.72679 .51521 .72867 .5181 .73174 .50185 .72987 .49875 Mtetra
.959 .718 .531 r
.72987 .49875 .73174 .50185 .73399 .47304 .7321 .46955 Mtetra
.921 .724 .62 r
.7321 .46955 .73399 .47304 .73707 .4581 .73527 .45584 Mtetra
.664 .741 .907 r
.73527 .45584 .73707 .4581 .74102 .45688 .73923 .45462 Mtetra
.973 .676 .395 r
.73923 .45462 .74102 .45688 .75993 .67817 .75804 .67607 Mtetra
.645 .763 .934 r
.75804 .67607 .75993 .67817 .76417 .67703 .76229 .67492 Mtetra
.971 .736 .525 r
.76229 .67492 .76417 .67703 .76648 .64782 .76469 .6469 Mtetra
.983 .755 .517 r
.76469 .6469 .76648 .64782 .76899 .62254 .7672 .62125 Mtetra
.974 .787 .59 r
.7672 .62125 .76899 .62254 .77221 .60773 .77042 .60624 Mtetra
.955 .812 .661 r
.77042 .60624 .77221 .60773 .77576 .59778 .77396 .59616 Mtetra
.93 .826 .722 r
.77396 .59616 .77576 .59778 .77948 .59049 .77769 .58877 Mtetra
.9 .833 .77 r
.77769 .58877 .77948 .59049 .78332 .5848 .78154 .58301 Mtetra
.871 .834 .807 r
.78154 .58301 .78332 .5848 .78724 .58015 .78546 .57831 Mtetra
.844 .831 .834 r
.78546 .57831 .78724 .58015 .79121 .57622 .78943 .57434 Mtetra
.82 .827 .854 r
.78943 .57434 .79121 .57622 .79522 .5728 .79344 .57089 Mtetra
.799 .821 .869 r
.79344 .57089 .79522 .5728 .79926 .56976 .79749 .56782 Mtetra
.781 .816 .88 r
.79749 .56782 .79926 .56976 .80333 .56702 .80156 .56505 Mtetra
.766 .811 .888 r
.80156 .56505 .80333 .56702 .80742 .5645 .80565 .5625 Mtetra
.753 .806 .895 r
.80565 .5625 .80742 .5645 .81152 .56215 .80976 .56014 Mtetra
.742 .802 .9 r
.80976 .56014 .81152 .56215 .81565 .55995 .81389 .55792 Mtetra
.733 .798 .904 r
.81389 .55792 .81565 .55995 .81978 .55787 .81803 .55583 Mtetra
.725 .795 .907 r
.81803 .55583 .81978 .55787 .82393 .55588 .82218 .55383 Mtetra
.718 .792 .91 r
.82218 .55383 .82393 .55588 .82809 .55398 .82634 .55191 Mtetra
.712 .789 .912 r
.82634 .55191 .82809 .55398 .83226 .55215 .83052 .55006 Mtetra
.707 .787 .914 r
.83052 .55006 .83226 .55215 .83644 .55037 .8347 .54827 Mtetra
.702 .784 .915 r
.8347 .54827 .83644 .55037 .84063 .54864 .8389 .54654 Mtetra
.698 .782 .916 r
.8389 .54654 .84063 .54864 .84483 .54696 .8431 .54484 Mtetra
.695 .781 .917 r
.8431 .54484 .84483 .54696 .84904 .54531 .84731 .54319 Mtetra
.692 .779 .918 r
.84731 .54319 .84904 .54531 .85326 .5437 .85153 .54156 Mtetra
.689 .777 .919 r
.85153 .54156 .85326 .5437 .85748 .54211 .85576 .53997 Mtetra
.686 .776 .919 r
.85576 .53997 .85748 .54211 .86172 .54055 .86 .5384 Mtetra
.684 .775 .92 r
.86 .5384 .86172 .54055 .86596 .53901 .86425 .53686 Mtetra
.682 .774 .92 r
.86425 .53686 .86596 .53901 .87021 .5375 .8685 .53533 Mtetra
.68 .773 .921 r
.8685 .53533 .87021 .5375 .87446 .536 .87276 .53382 Mtetra
.679 .772 .921 r
.87276 .53382 .87446 .536 .87872 .53451 .87703 .53233 Mtetra
.677 .771 .921 r
.87703 .53233 .87872 .53451 .883 .53304 .8813 .53085 Mtetra
.676 .77 .921 r
.8813 .53085 .883 .53304 .88727 .53158 .88559 .52939 Mtetra
.675 .769 .922 r
.88559 .52939 .88727 .53158 .89156 .53013 .88987 .52793 Mtetra
.673 .768 .922 r
.88987 .52793 .89156 .53013 .89585 .5287 .89417 .52649 Mtetra
.672 .768 .922 r
.89417 .52649 .89585 .5287 .90015 .52727 .89848 .52506 Mtetra
.671 .767 .922 r
.89848 .52506 .90015 .52727 .90446 .52585 .90279 .52363 Mtetra
.90279 .52363 .90446 .52585 .90877 .52443 .9071 .52221 Mtetra
.67 .766 .922 r
.9071 .52221 .90877 .52443 .91309 .52303 .91143 .5208 Mtetra
.669 .765 .922 r
.91143 .5208 .91309 .52303 .91742 .52163 .91576 .51939 Mtetra
.668 .765 .923 r
.91576 .51939 .91742 .52163 .92175 .52023 .9201 .51799 Mtetra
.9201 .51799 .92175 .52023 .92609 .51884 .92444 .5166 Mtetra
.667 .764 .923 r
.92444 .5166 .92609 .51884 .93044 .51746 .9288 .51521 Mtetra
.9288 .51521 .93044 .51746 .93479 .51608 .93316 .51382 Mtetra
.666 .763 .923 r
.93316 .51382 .93479 .51608 .93916 .5147 .93752 .51244 Mtetra
.93752 .51244 .93916 .5147 .94352 .51332 .94189 .51106 Mtetra
.665 .763 .923 r
.94189 .51106 .94352 .51332 .9479 .51195 .94627 .50968 Mtetra
.665 .762 .923 r
.94627 .50968 .9479 .51195 .95228 .51058 .95066 .50831 Mtetra
.664 .762 .923 r
.95066 .50831 .95228 .51058 .95667 .50922 .95505 .50694 Mtetra
.95505 .50694 .95667 .50922 .96106 .50785 .95945 .50557 Mtetra
.659 .749 .917 r
.36528 .66784 .36747 .66979 .37104 .66873 .36886 .66678 Mtetra
.36886 .66678 .37104 .66873 .37462 .66767 .37244 .66572 Mtetra
.659 .749 .916 r
.37244 .66572 .37462 .66767 .37821 .66661 .37603 .66465 Mtetra
.37603 .66465 .37821 .66661 .38179 .66554 .37962 .66359 Mtetra
.37962 .66359 .38179 .66554 .38539 .66448 .38322 .66252 Mtetra
.38322 .66252 .38539 .66448 .38899 .66341 .38682 .66145 Mtetra
.38682 .66145 .38899 .66341 .39259 .66234 .39043 .66038 Mtetra
.39043 .66038 .39259 .66234 .3962 .66127 .39404 .6593 Mtetra
.39404 .6593 .3962 .66127 .39981 .66019 .39765 .65822 Mtetra
.39765 .65822 .39981 .66019 .40343 .65912 .40127 .65715 Mtetra
.40127 .65715 .40343 .65912 .40706 .65804 .4049 .65607 Mtetra
.4049 .65607 .40706 .65804 .41068 .65696 .40853 .65498 Mtetra
.40853 .65498 .41068 .65696 .41432 .65588 .41217 .6539 Mtetra
.66 .749 .916 r
.41217 .6539 .41432 .65588 .41795 .6548 .41581 .65281 Mtetra
.41581 .65281 .41795 .6548 .4216 .65371 .41945 .65172 Mtetra
.66 .748 .916 r
.41945 .65172 .4216 .65371 .42524 .65262 .42311 .65063 Mtetra
.42311 .65063 .42524 .65262 .4289 .65153 .42676 .64954 Mtetra
.42676 .64954 .4289 .65153 .43255 .65044 .43042 .64844 Mtetra
.43042 .64844 .43255 .65044 .43622 .64934 .43409 .64734 Mtetra
.66 .748 .915 r
.43409 .64734 .43622 .64934 .43988 .64825 .43776 .64624 Mtetra
.43776 .64624 .43988 .64825 .44355 .64715 .44143 .64514 Mtetra
.44143 .64514 .44355 .64715 .44723 .64604 .44511 .64403 Mtetra
.44511 .64403 .44723 .64604 .45091 .64494 .4488 .64293 Mtetra
.4488 .64293 .45091 .64494 .4546 .64383 .45249 .64181 Mtetra
.661 .748 .915 r
.45249 .64181 .4546 .64383 .45829 .64272 .45618 .6407 Mtetra
.45618 .6407 .45829 .64272 .46199 .64161 .45988 .63959 Mtetra
.45988 .63959 .46199 .64161 .46569 .6405 .46359 .63847 Mtetra
.46359 .63847 .46569 .6405 .4694 .63938 .4673 .63735 Mtetra
.4673 .63735 .4694 .63938 .47311 .63826 .47101 .63622 Mtetra
.47101 .63622 .47311 .63826 .47682 .63714 .47473 .6351 Mtetra
.661 .748 .914 r
.47473 .6351 .47682 .63714 .48055 .63601 .47846 .63397 Mtetra
.662 .748 .914 r
.47846 .63397 .48055 .63601 .48427 .63488 .48218 .63284 Mtetra
.48218 .63284 .48427 .63488 .488 .63375 .48592 .6317 Mtetra
.48592 .6317 .488 .63375 .49174 .63261 .48966 .63056 Mtetra
.48966 .63056 .49174 .63261 .49548 .63148 .4934 .62942 Mtetra
.4934 .62942 .49548 .63148 .49923 .63034 .49715 .62828 Mtetra
.49715 .62828 .49923 .63034 .50298 .62919 .50091 .62713 Mtetra
.663 .748 .914 r
.50091 .62713 .50298 .62919 .50674 .62804 .50467 .62598 Mtetra
.663 .748 .913 r
.50467 .62598 .50674 .62804 .5105 .62689 .50843 .62482 Mtetra
.50843 .62482 .5105 .62689 .51427 .62574 .5122 .62367 Mtetra
.5122 .62367 .51427 .62574 .51804 .62458 .51598 .6225 Mtetra
.51598 .6225 .51804 .62458 .52181 .62342 .51976 .62134 Mtetra
.664 .748 .913 r
.51976 .62134 .52181 .62342 .5256 .62225 .52355 .62017 Mtetra
.52355 .62017 .5256 .62225 .52938 .62108 .52734 .61899 Mtetra
.52734 .61899 .52938 .62108 .53318 .61991 .53113 .61781 Mtetra
.665 .748 .912 r
.53113 .61781 .53318 .61991 .53697 .61873 .53493 .61663 Mtetra
.53493 .61663 .53697 .61873 .54077 .61754 .53874 .61544 Mtetra
.53874 .61544 .54077 .61754 .54458 .61636 .54255 .61425 Mtetra
.54255 .61425 .54458 .61636 .54839 .61516 .54636 .61306 Mtetra
.666 .748 .911 r
.54636 .61306 .54839 .61516 .55221 .61397 .55018 .61185 Mtetra
.55018 .61185 .55221 .61397 .55603 .61276 .55401 .61065 Mtetra
.667 .748 .911 r
.55401 .61065 .55603 .61276 .55986 .61155 .55784 .60943 Mtetra
.55784 .60943 .55986 .61155 .56369 .61034 .56168 .60821 Mtetra
.667 .748 .91 r
.56168 .60821 .56369 .61034 .56753 .60912 .56552 .60699 Mtetra
.668 .748 .91 r
.56552 .60699 .56753 .60912 .57137 .60789 .56936 .60576 Mtetra
.56936 .60576 .57137 .60789 .57522 .60666 .57321 .60452 Mtetra
.669 .748 .909 r
.57321 .60452 .57522 .60666 .57907 .60542 .57707 .60327 Mtetra
.67 .748 .909 r
.57707 .60327 .57907 .60542 .58293 .60417 .58093 .60202 Mtetra
.58093 .60202 .58293 .60417 .58679 .60291 .5848 .60076 Mtetra
.671 .748 .908 r
.5848 .60076 .58679 .60291 .59066 .60164 .58867 .59949 Mtetra
.672 .748 .908 r
.58867 .59949 .59066 .60164 .59453 .60037 .59254 .59821 Mtetra
.672 .748 .907 r
.59254 .59821 .59453 .60037 .59841 .59909 .59642 .59692 Mtetra
.673 .748 .907 r
.59642 .59692 .59841 .59909 .60229 .59779 .60031 .59562 Mtetra
.674 .748 .906 r
.60031 .59562 .60229 .59779 .60618 .59649 .6042 .59431 Mtetra
.675 .748 .906 r
.6042 .59431 .60618 .59649 .61007 .59517 .60809 .59298 Mtetra
.676 .748 .905 r
.60809 .59298 .61007 .59517 .61397 .59384 .61199 .59165 Mtetra
.677 .748 .905 r
.61199 .59165 .61397 .59384 .61787 .5925 .6159 .5903 Mtetra
.678 .748 .904 r
.6159 .5903 .61787 .5925 .62177 .59114 .61981 .58893 Mtetra
.68 .748 .903 r
.61981 .58893 .62177 .59114 .62568 .58976 .62372 .58755 Mtetra
.681 .749 .902 r
.62372 .58755 .62568 .58976 .6296 .58837 .62764 .58615 Mtetra
.683 .749 .901 r
.62764 .58615 .6296 .58837 .63352 .58695 .63156 .58473 Mtetra
.685 .749 .9 r
.63156 .58473 .63352 .58695 .63744 .58552 .63549 .58329 Mtetra
.686 .749 .899 r
.63549 .58329 .63744 .58552 .64137 .58406 .63942 .58182 Mtetra
.689 .749 .898 r
.63942 .58182 .64137 .58406 .6453 .58258 .64335 .58033 Mtetra
.691 .75 .896 r
.64335 .58033 .6453 .58258 .64923 .58106 .64729 .57881 Mtetra
.694 .75 .895 r
.64729 .57881 .64923 .58106 .65317 .57951 .65124 .57725 Mtetra
.697 .75 .893 r
.65124 .57725 .65317 .57951 .65711 .57793 .65518 .57566 Mtetra
.7 .751 .891 r
.65518 .57566 .65711 .57793 .66106 .5763 .65913 .57402 Mtetra
.703 .751 .889 r
.65913 .57402 .66106 .5763 .665 .57463 .66308 .57234 Mtetra
.708 .752 .887 r
.66308 .57234 .665 .57463 .66895 .5729 .66703 .57059 Mtetra
.712 .753 .884 r
.66703 .57059 .66895 .5729 .6729 .5711 .67099 .56878 Mtetra
.718 .753 .88 r
.67099 .56878 .6729 .5711 .67685 .56923 .67494 .5669 Mtetra
.724 .754 .877 r
.67494 .5669 .67685 .56923 .6808 .56727 .6789 .56493 Mtetra
.731 .755 .872 r
.6789 .56493 .6808 .56727 .68476 .5652 .68285 .56284 Mtetra
.739 .756 .867 r
.68285 .56284 .68476 .5652 .6887 .56301 .6868 .56063 Mtetra
.748 .758 .86 r
.6868 .56063 .6887 .56301 .69265 .56066 .69075 .55826 Mtetra
.759 .759 .852 r
.69075 .55826 .69265 .56066 .69658 .55812 .69469 .5557 Mtetra
.772 .76 .843 r
.69469 .5557 .69658 .55812 .70051 .55534 .69861 .55289 Mtetra
.786 .762 .831 r
.69861 .55289 .70051 .55534 .70442 .55224 .70253 .54976 Mtetra
.803 .763 .816 r
.70253 .54976 .70442 .55224 .70831 .54873 .70642 .54622 Mtetra
.823 .764 .797 r
.70642 .54622 .70831 .54873 .71217 .54466 .71028 .5421 Mtetra
.845 .764 .772 r
.71028 .5421 .71217 .54466 .71598 .53981 .7141 .5372 Mtetra
.87 .762 .741 r
.7141 .5372 .71598 .53981 .71972 .5338 .71784 .53112 Mtetra
.895 .757 .701 r
.71784 .53112 .71972 .5338 .72336 .52601 .72148 .52323 Mtetra
.921 .748 .652 r
.72148 .52323 .72336 .52601 .72679 .51521 .72492 .51229 Mtetra
.943 .735 .594 r
.72492 .51229 .72679 .51521 .72987 .49875 .72799 .49561 Mtetra
.959 .718 .53 r
.72799 .49561 .72987 .49875 .7321 .46955 .73022 .46603 Mtetra
.913 .723 .632 r
.73022 .46603 .7321 .46955 .73527 .45584 .73348 .45359 Mtetra
.664 .741 .907 r
.73348 .45359 .73527 .45584 .73923 .45462 .73744 .45236 Mtetra
.973 .676 .395 r
.73744 .45236 .73923 .45462 .75804 .67607 .75615 .67395 Mtetra
.645 .763 .934 r
.75615 .67395 .75804 .67607 .76229 .67492 .76041 .67281 Mtetra
.97 .738 .529 r
.76041 .67281 .76229 .67492 .76469 .6469 .76291 .64601 Mtetra
.983 .755 .515 r
.76291 .64601 .76469 .6469 .7672 .62125 .76541 .61999 Mtetra
.975 .787 .588 r
.76541 .61999 .7672 .62125 .77042 .60624 .76862 .60477 Mtetra
.957 .811 .659 r
.76862 .60477 .77042 .60624 .77396 .59616 .77217 .59455 Mtetra
.931 .827 .72 r
.77217 .59455 .77396 .59616 .77769 .58877 .7759 .58707 Mtetra
.902 .833 .768 r
.7759 .58707 .77769 .58877 .78154 .58301 .77974 .58124 Mtetra
.873 .834 .805 r
.77974 .58124 .78154 .58301 .78546 .57831 .78367 .57648 Mtetra
.846 .832 .833 r
.78367 .57648 .78546 .57831 .78943 .57434 .78764 .57246 Mtetra
.822 .828 .853 r
.78764 .57246 .78943 .57434 .79344 .57089 .79166 .56898 Mtetra
.801 .822 .868 r
.79166 .56898 .79344 .57089 .79749 .56782 .79571 .56588 Mtetra
.783 .817 .88 r
.79571 .56588 .79749 .56782 .80156 .56505 .79978 .56308 Mtetra
.768 .812 .888 r
.79978 .56308 .80156 .56505 .80565 .5625 .80388 .56051 Mtetra
.755 .807 .895 r
.80388 .56051 .80565 .5625 .80976 .56014 .80799 .55813 Mtetra
.744 .803 .9 r
.80799 .55813 .80976 .56014 .81389 .55792 .81212 .55589 Mtetra
.734 .799 .904 r
.81212 .55589 .81389 .55792 .81803 .55583 .81626 .55378 Mtetra
.726 .796 .907 r
.81626 .55378 .81803 .55583 .82218 .55383 .82042 .55177 Mtetra
.719 .793 .91 r
.82042 .55177 .82218 .55383 .82634 .55191 .82459 .54984 Mtetra
.713 .79 .912 r
.82459 .54984 .82634 .55191 .83052 .55006 .82877 .54798 Mtetra
.708 .787 .914 r
.82877 .54798 .83052 .55006 .8347 .54827 .83296 .54618 Mtetra
.703 .785 .915 r
.83296 .54618 .8347 .54827 .8389 .54654 .83716 .54443 Mtetra
.699 .783 .916 r
.83716 .54443 .8389 .54654 .8431 .54484 .84136 .54272 Mtetra
.695 .781 .917 r
.84136 .54272 .8431 .54484 .84731 .54319 .84558 .54106 Mtetra
.692 .779 .918 r
.84558 .54106 .84731 .54319 .85153 .54156 .84981 .53943 Mtetra
.689 .778 .919 r
.84981 .53943 .85153 .54156 .85576 .53997 .85404 .53782 Mtetra
.687 .776 .919 r
.85404 .53782 .85576 .53997 .86 .5384 .85828 .53625 Mtetra
.684 .775 .92 r
.85828 .53625 .86 .5384 .86425 .53686 .86253 .53469 Mtetra
.682 .774 .92 r
.86253 .53469 .86425 .53686 .8685 .53533 .86679 .53316 Mtetra
.681 .773 .921 r
.86679 .53316 .8685 .53533 .87276 .53382 .87105 .53165 Mtetra
.679 .772 .921 r
.87105 .53165 .87276 .53382 .87703 .53233 .87533 .53015 Mtetra
.677 .771 .921 r
.87533 .53015 .87703 .53233 .8813 .53085 .87961 .52866 Mtetra
.676 .77 .922 r
.87961 .52866 .8813 .53085 .88559 .52939 .88389 .52719 Mtetra
.675 .769 .922 r
.88389 .52719 .88559 .52939 .88987 .52793 .88819 .52573 Mtetra
.674 .769 .922 r
.88819 .52573 .88987 .52793 .89417 .52649 .89249 .52428 Mtetra
.673 .768 .922 r
.89249 .52428 .89417 .52649 .89848 .52506 .8968 .52284 Mtetra
.672 .767 .922 r
.8968 .52284 .89848 .52506 .90279 .52363 .90111 .52141 Mtetra
.671 .767 .922 r
.90111 .52141 .90279 .52363 .9071 .52221 .90543 .51998 Mtetra
.67 .766 .922 r
.90543 .51998 .9071 .52221 .91143 .5208 .90976 .51857 Mtetra
.669 .766 .923 r
.90976 .51857 .91143 .5208 .91576 .51939 .9141 .51715 Mtetra
.669 .765 .923 r
.9141 .51715 .91576 .51939 .9201 .51799 .91844 .51575 Mtetra
.668 .765 .923 r
.91844 .51575 .9201 .51799 .92444 .5166 .92279 .51435 Mtetra
.667 .764 .923 r
.92279 .51435 .92444 .5166 .9288 .51521 .92715 .51295 Mtetra
.92715 .51295 .9288 .51521 .93316 .51382 .93151 .51156 Mtetra
.666 .764 .923 r
.93151 .51156 .93316 .51382 .93752 .51244 .93588 .51017 Mtetra
.666 .763 .923 r
.93588 .51017 .93752 .51244 .94189 .51106 .94026 .50879 Mtetra
.665 .763 .923 r
.94026 .50879 .94189 .51106 .94627 .50968 .94465 .50741 Mtetra
.94465 .50741 .94627 .50968 .95066 .50831 .94904 .50603 Mtetra
.664 .762 .923 r
.94904 .50603 .95066 .50831 .95505 .50694 .95344 .50465 Mtetra
.95344 .50465 .95505 .50694 .95945 .50557 .95784 .50328 Mtetra
.659 .749 .916 r
.36309 .66589 .36528 .66784 .36886 .66678 .36667 .66483 Mtetra
.36667 .66483 .36886 .66678 .37244 .66572 .37025 .66376 Mtetra
.37025 .66376 .37244 .66572 .37603 .66465 .37384 .6627 Mtetra
.37384 .6627 .37603 .66465 .37962 .66359 .37744 .66163 Mtetra
.37744 .66163 .37962 .66359 .38322 .66252 .38104 .66056 Mtetra
.38104 .66056 .38322 .66252 .38682 .66145 .38464 .65948 Mtetra
.38464 .65948 .38682 .66145 .39043 .66038 .38825 .65841 Mtetra
.38825 .65841 .39043 .66038 .39404 .6593 .39187 .65733 Mtetra
.39187 .65733 .39404 .6593 .39765 .65822 .39549 .65625 Mtetra
.39549 .65625 .39765 .65822 .40127 .65715 .39911 .65517 Mtetra
.39911 .65517 .40127 .65715 .4049 .65607 .40274 .65408 Mtetra
.659 .748 .916 r
.40274 .65408 .4049 .65607 .40853 .65498 .40638 .653 Mtetra
.66 .748 .916 r
.40638 .653 .40853 .65498 .41217 .6539 .41001 .65191 Mtetra
.41001 .65191 .41217 .6539 .41581 .65281 .41366 .65082 Mtetra
.41366 .65082 .41581 .65281 .41945 .65172 .41731 .64973 Mtetra
.41731 .64973 .41945 .65172 .42311 .65063 .42096 .64863 Mtetra
.42096 .64863 .42311 .65063 .42676 .64954 .42462 .64754 Mtetra
.42462 .64754 .42676 .64954 .43042 .64844 .42828 .64644 Mtetra
.66 .748 .915 r
.42828 .64644 .43042 .64844 .43409 .64734 .43195 .64533 Mtetra
.43195 .64533 .43409 .64734 .43776 .64624 .43562 .64423 Mtetra
.43562 .64423 .43776 .64624 .44143 .64514 .4393 .64313 Mtetra
.4393 .64313 .44143 .64514 .44511 .64403 .44299 .64202 Mtetra
.44299 .64202 .44511 .64403 .4488 .64293 .44667 .64091 Mtetra
.661 .748 .915 r
.44667 .64091 .4488 .64293 .45249 .64181 .45037 .63979 Mtetra
.45037 .63979 .45249 .64181 .45618 .6407 .45407 .63868 Mtetra
.45407 .63868 .45618 .6407 .45988 .63959 .45777 .63756 Mtetra
.45777 .63756 .45988 .63959 .46359 .63847 .46148 .63644 Mtetra
.46148 .63644 .46359 .63847 .4673 .63735 .46519 .63531 Mtetra
.46519 .63531 .4673 .63735 .47101 .63622 .46891 .63418 Mtetra
.661 .748 .914 r
.46891 .63418 .47101 .63622 .47473 .6351 .47263 .63305 Mtetra
.47263 .63305 .47473 .6351 .47846 .63397 .47636 .63192 Mtetra
.662 .748 .914 r
.47636 .63192 .47846 .63397 .48218 .63284 .48009 .63079 Mtetra
.48009 .63079 .48218 .63284 .48592 .6317 .48383 .62965 Mtetra
.48383 .62965 .48592 .6317 .48966 .63056 .48757 .62851 Mtetra
.48757 .62851 .48966 .63056 .4934 .62942 .49132 .62736 Mtetra
.49132 .62736 .4934 .62942 .49715 .62828 .49507 .62621 Mtetra
.49507 .62621 .49715 .62828 .50091 .62713 .49883 .62506 Mtetra
.663 .748 .913 r
.49883 .62506 .50091 .62713 .50467 .62598 .5026 .62391 Mtetra
.5026 .62391 .50467 .62598 .50843 .62482 .50636 .62275 Mtetra
.50636 .62275 .50843 .62482 .5122 .62367 .51014 .62159 Mtetra
.51014 .62159 .5122 .62367 .51598 .6225 .51392 .62042 Mtetra
.664 .748 .913 r
.51392 .62042 .51598 .6225 .51976 .62134 .5177 .61925 Mtetra
.5177 .61925 .51976 .62134 .52355 .62017 .52149 .61808 Mtetra
.52149 .61808 .52355 .62017 .52734 .61899 .52528 .6169 Mtetra
.664 .748 .912 r
.52528 .6169 .52734 .61899 .53113 .61781 .52908 .61572 Mtetra
.665 .748 .912 r
.52908 .61572 .53113 .61781 .53493 .61663 .53288 .61453 Mtetra
.53288 .61453 .53493 .61663 .53874 .61544 .53669 .61334 Mtetra
.53669 .61334 .53874 .61544 .54255 .61425 .54051 .61214 Mtetra
.666 .748 .912 r
.54051 .61214 .54255 .61425 .54636 .61306 .54433 .61094 Mtetra
.666 .748 .911 r
.54433 .61094 .54636 .61306 .55018 .61185 .54815 .60973 Mtetra
.54815 .60973 .55018 .61185 .55401 .61065 .55198 .60852 Mtetra
.667 .748 .911 r
.55198 .60852 .55401 .61065 .55784 .60943 .55581 .60731 Mtetra
.667 .748 .91 r
.55581 .60731 .55784 .60943 .56168 .60821 .55965 .60608 Mtetra
.668 .748 .91 r
.55965 .60608 .56168 .60821 .56552 .60699 .5635 .60485 Mtetra
.5635 .60485 .56552 .60699 .56936 .60576 .56735 .60362 Mtetra
.669 .748 .91 r
.56735 .60362 .56936 .60576 .57321 .60452 .5712 .60237 Mtetra
.669 .748 .909 r
.5712 .60237 .57321 .60452 .57707 .60327 .57506 .60112 Mtetra
.67 .748 .909 r
.57506 .60112 .57707 .60327 .58093 .60202 .57893 .59986 Mtetra
.67 .748 .908 r
.57893 .59986 .58093 .60202 .5848 .60076 .5828 .5986 Mtetra
.671 .748 .908 r
.5828 .5986 .5848 .60076 .58867 .59949 .58667 .59732 Mtetra
.672 .748 .908 r
.58667 .59732 .58867 .59949 .59254 .59821 .59055 .59604 Mtetra
.673 .748 .907 r
.59055 .59604 .59254 .59821 .59642 .59692 .59443 .59474 Mtetra
.59443 .59474 .59642 .59692 .60031 .59562 .59832 .59344 Mtetra
.674 .748 .906 r
.59832 .59344 .60031 .59562 .6042 .59431 .60222 .59212 Mtetra
.675 .748 .906 r
.60222 .59212 .6042 .59431 .60809 .59298 .60612 .59079 Mtetra
.676 .748 .905 r
.60612 .59079 .60809 .59298 .61199 .59165 .61002 .58945 Mtetra
.677 .748 .904 r
.61002 .58945 .61199 .59165 .6159 .5903 .61393 .58809 Mtetra
.679 .748 .904 r
.61393 .58809 .6159 .5903 .61981 .58893 .61784 .58672 Mtetra
.68 .748 .903 r
.61784 .58672 .61981 .58893 .62372 .58755 .62176 .58534 Mtetra
.682 .748 .902 r
.62176 .58534 .62372 .58755 .62764 .58615 .62568 .58393 Mtetra
.683 .749 .901 r
.62568 .58393 .62764 .58615 .63156 .58473 .6296 .5825 Mtetra
.685 .749 .9 r
.6296 .5825 .63156 .58473 .63549 .58329 .63354 .58105 Mtetra
.687 .749 .899 r
.63354 .58105 .63549 .58329 .63942 .58182 .63747 .57958 Mtetra
.689 .749 .897 r
.63747 .57958 .63942 .58182 .64335 .58033 .64141 .57808 Mtetra
.691 .75 .896 r
.64141 .57808 .64335 .58033 .64729 .57881 .64535 .57655 Mtetra
.694 .75 .895 r
.64535 .57655 .64729 .57881 .65124 .57725 .6493 .57498 Mtetra
.697 .75 .893 r
.6493 .57498 .65124 .57725 .65518 .57566 .65324 .57338 Mtetra
.7 .751 .891 r
.65324 .57338 .65518 .57566 .65913 .57402 .6572 .57173 Mtetra
.704 .751 .889 r
.6572 .57173 .65913 .57402 .66308 .57234 .66115 .57003 Mtetra
.708 .752 .886 r
.66115 .57003 .66308 .57234 .66703 .57059 .66511 .56828 Mtetra
.713 .752 .883 r
.66511 .56828 .66703 .57059 .67099 .56878 .66906 .56646 Mtetra
.718 .753 .88 r
.66906 .56646 .67099 .56878 .67494 .5669 .67302 .56456 Mtetra
.724 .754 .876 r
.67302 .56456 .67494 .5669 .6789 .56493 .67698 .56257 Mtetra
.732 .755 .871 r
.67698 .56257 .6789 .56493 .68285 .56284 .68094 .56047 Mtetra
.74 .756 .866 r
.68094 .56047 .68285 .56284 .6868 .56063 .68489 .55824 Mtetra
.749 .757 .859 r
.68489 .55824 .6868 .56063 .69075 .55826 .68884 .55585 Mtetra
.76 .759 .851 r
.68884 .55585 .69075 .55826 .69469 .5557 .69278 .55327 Mtetra
.773 .76 .842 r
.69278 .55327 .69469 .5557 .69861 .55289 .69672 .55043 Mtetra
.787 .761 .829 r
.69672 .55043 .69861 .55289 .70253 .54976 .70063 .54727 Mtetra
.804 .763 .814 r
.70063 .54727 .70253 .54976 .70642 .54622 .70453 .54369 Mtetra
.824 .763 .795 r
.70453 .54369 .70642 .54622 .71028 .5421 .7084 .53953 Mtetra
.846 .763 .771 r
.7084 .53953 .71028 .5421 .7141 .5372 .71221 .53456 Mtetra
.87 .761 .739 r
.71221 .53456 .7141 .5372 .71784 .53112 .71596 .52842 Mtetra
.896 .756 .699 r
.71596 .52842 .71784 .53112 .72148 .52323 .71959 .52043 Mtetra
.921 .748 .65 r
.71959 .52043 .72148 .52323 .72492 .51229 .72303 .50934 Mtetra
.943 .734 .592 r
.72303 .50934 .72492 .51229 .72799 .49561 .7261 .49244 Mtetra
.959 .717 .529 r
.7261 .49244 .72799 .49561 .73022 .46603 .72832 .46246 Mtetra
.903 .722 .647 r
.72832 .46246 .73022 .46603 .73348 .45359 .73167 .45132 Mtetra
.664 .741 .907 r
.73167 .45132 .73348 .45359 .73744 .45236 .73564 .45009 Mtetra
.973 .676 .395 r
.73564 .45009 .73744 .45236 .75615 .67395 .75425 .67184 Mtetra
.645 .763 .934 r
.75425 .67184 .75615 .67395 .76041 .67281 .75851 .67069 Mtetra
.97 .74 .535 r
.75851 .67069 .76041 .67281 .76291 .64601 .76112 .64515 Mtetra
.983 .755 .514 r
.76112 .64515 .76291 .64601 .76541 .61999 .76361 .61875 Mtetra
.975 .786 .586 r
.76361 .61875 .76541 .61999 .76862 .60477 .76682 .60331 Mtetra
.958 .811 .656 r
.76682 .60331 .76862 .60477 .77217 .59455 .77037 .59295 Mtetra
.933 .827 .717 r
.77037 .59295 .77217 .59455 .7759 .58707 .7741 .58537 Mtetra
.904 .834 .766 r
.7741 .58537 .7759 .58707 .77974 .58124 .77795 .57947 Mtetra
.875 .835 .804 r
.77795 .57947 .77974 .58124 .78367 .57648 .78187 .57466 Mtetra
.848 .833 .831 r
.78187 .57466 .78367 .57648 .78764 .57246 .78585 .57059 Mtetra
.824 .829 .852 r
.78585 .57059 .78764 .57246 .79166 .56898 .78987 .56707 Mtetra
.803 .823 .867 r
.78987 .56707 .79166 .56898 .79571 .56588 .79392 .56394 Mtetra
.785 .818 .879 r
.79392 .56394 .79571 .56588 .79978 .56308 .798 .56111 Mtetra
.769 .813 .888 r
.798 .56111 .79978 .56308 .80388 .56051 .8021 .55852 Mtetra
.756 .808 .894 r
.8021 .55852 .80388 .56051 .80799 .55813 .80622 .55612 Mtetra
.745 .804 .9 r
.80622 .55612 .80799 .55813 .81212 .55589 .81035 .55387 Mtetra
.735 .8 .904 r
.81035 .55387 .81212 .55589 .81626 .55378 .8145 .55174 Mtetra
.727 .797 .907 r
.8145 .55174 .81626 .55378 .82042 .55177 .81866 .54971 Mtetra
.72 .793 .91 r
.81866 .54971 .82042 .55177 .82459 .54984 .82283 .54776 Mtetra
.714 .791 .912 r
.82283 .54776 .82459 .54984 .82877 .54798 .82701 .54589 Mtetra
.708 .788 .914 r
.82701 .54589 .82877 .54798 .83296 .54618 .83121 .54408 Mtetra
.704 .786 .915 r
.83121 .54408 .83296 .54618 .83716 .54443 .83541 .54232 Mtetra
.699 .784 .916 r
.83541 .54232 .83716 .54443 .84136 .54272 .83962 .5406 Mtetra
.696 .782 .917 r
.83962 .5406 .84136 .54272 .84558 .54106 .84384 .53893 Mtetra
.693 .78 .918 r
.84384 .53893 .84558 .54106 .84981 .53943 .84807 .53729 Mtetra
.69 .778 .919 r
.84807 .53729 .84981 .53943 .85404 .53782 .85231 .53568 Mtetra
.687 .777 .919 r
.85231 .53568 .85404 .53782 .85828 .53625 .85656 .53409 Mtetra
.685 .776 .92 r
.85656 .53409 .85828 .53625 .86253 .53469 .86081 .53253 Mtetra
.683 .775 .92 r
.86081 .53253 .86253 .53469 .86679 .53316 .86507 .53099 Mtetra
.681 .773 .921 r
.86507 .53099 .86679 .53316 .87105 .53165 .86934 .52947 Mtetra
.679 .772 .921 r
.86934 .52947 .87105 .53165 .87533 .53015 .87362 .52796 Mtetra
.678 .771 .921 r
.87362 .52796 .87533 .53015 .87961 .52866 .8779 .52647 Mtetra
.676 .771 .922 r
.8779 .52647 .87961 .52866 .88389 .52719 .8822 .52499 Mtetra
.675 .77 .922 r
.8822 .52499 .88389 .52719 .88819 .52573 .88649 .52352 Mtetra
.674 .769 .922 r
.88649 .52352 .88819 .52573 .89249 .52428 .8908 .52207 Mtetra
.673 .768 .922 r
.8908 .52207 .89249 .52428 .8968 .52284 .89511 .52062 Mtetra
.672 .768 .922 r
.89511 .52062 .8968 .52284 .90111 .52141 .89943 .51918 Mtetra
.671 .767 .922 r
.89943 .51918 .90111 .52141 .90543 .51998 .90376 .51775 Mtetra
.67 .767 .923 r
.90376 .51775 .90543 .51998 .90976 .51857 .90809 .51633 Mtetra
.669 .766 .923 r
.90809 .51633 .90976 .51857 .9141 .51715 .91243 .51491 Mtetra
.91243 .51491 .9141 .51715 .91844 .51575 .91678 .5135 Mtetra
.668 .765 .923 r
.91678 .5135 .91844 .51575 .92279 .51435 .92114 .51209 Mtetra
.667 .765 .923 r
.92114 .51209 .92279 .51435 .92715 .51295 .9255 .51069 Mtetra
.667 .764 .923 r
.9255 .51069 .92715 .51295 .93151 .51156 .92987 .5093 Mtetra
.666 .764 .923 r
.92987 .5093 .93151 .51156 .93588 .51017 .93424 .5079 Mtetra
.93424 .5079 .93588 .51017 .94026 .50879 .93863 .50651 Mtetra
.665 .763 .923 r
.93863 .50651 .94026 .50879 .94465 .50741 .94301 .50513 Mtetra
.94301 .50513 .94465 .50741 .94904 .50603 .94741 .50374 Mtetra
.94741 .50374 .94904 .50603 .95344 .50465 .95181 .50236 Mtetra
.664 .762 .923 r
.95181 .50236 .95344 .50465 .95784 .50328 .95622 .50098 Mtetra
.659 .749 .916 r
.36089 .66394 .36309 .66589 .36667 .66483 .36447 .66287 Mtetra
.36447 .66287 .36667 .66483 .37025 .66376 .36806 .6618 Mtetra
.36806 .6618 .37025 .66376 .37384 .6627 .37165 .66073 Mtetra
.37165 .66073 .37384 .6627 .37744 .66163 .37525 .65966 Mtetra
.37525 .65966 .37744 .66163 .38104 .66056 .37886 .65859 Mtetra
.37886 .65859 .38104 .66056 .38464 .65948 .38246 .65751 Mtetra
.38246 .65751 .38464 .65948 .38825 .65841 .38608 .65643 Mtetra
.659 .748 .916 r
.38608 .65643 .38825 .65841 .39187 .65733 .38969 .65535 Mtetra
.38969 .65535 .39187 .65733 .39549 .65625 .39332 .65427 Mtetra
.39332 .65427 .39549 .65625 .39911 .65517 .39694 .65318 Mtetra
.39694 .65318 .39911 .65517 .40274 .65408 .40058 .6521 Mtetra
.40058 .6521 .40274 .65408 .40638 .653 .40421 .65101 Mtetra
.66 .748 .916 r
.40421 .65101 .40638 .653 .41001 .65191 .40786 .64992 Mtetra
.40786 .64992 .41001 .65191 .41366 .65082 .4115 .64882 Mtetra
.4115 .64882 .41366 .65082 .41731 .64973 .41515 .64773 Mtetra
.41515 .64773 .41731 .64973 .42096 .64863 .41881 .64663 Mtetra
.66 .748 .915 r
.41881 .64663 .42096 .64863 .42462 .64754 .42247 .64553 Mtetra
.42247 .64553 .42462 .64754 .42828 .64644 .42614 .64443 Mtetra
.42614 .64443 .42828 .64644 .43195 .64533 .42981 .64332 Mtetra
.42981 .64332 .43195 .64533 .43562 .64423 .43349 .64221 Mtetra
.43349 .64221 .43562 .64423 .4393 .64313 .43717 .64111 Mtetra
.43717 .64111 .4393 .64313 .44299 .64202 .44086 .63999 Mtetra
.44086 .63999 .44299 .64202 .44667 .64091 .44455 .63888 Mtetra
.661 .748 .915 r
.44455 .63888 .44667 .64091 .45037 .63979 .44824 .63776 Mtetra
.44824 .63776 .45037 .63979 .45407 .63868 .45194 .63664 Mtetra
.45194 .63664 .45407 .63868 .45777 .63756 .45565 .63552 Mtetra
.45565 .63552 .45777 .63756 .46148 .63644 .45936 .6344 Mtetra
.45936 .6344 .46148 .63644 .46519 .63531 .46308 .63327 Mtetra
.661 .748 .914 r
.46308 .63327 .46519 .63531 .46891 .63418 .4668 .63214 Mtetra
.4668 .63214 .46891 .63418 .47263 .63305 .47053 .631 Mtetra
.662 .748 .914 r
.47053 .631 .47263 .63305 .47636 .63192 .47426 .62987 Mtetra
.47426 .62987 .47636 .63192 .48009 .63079 .47799 .62873 Mtetra
.47799 .62873 .48009 .63079 .48383 .62965 .48173 .62759 Mtetra
.48173 .62759 .48383 .62965 .48757 .62851 .48548 .62644 Mtetra
.48548 .62644 .48757 .62851 .49132 .62736 .48923 .62529 Mtetra
.48923 .62529 .49132 .62736 .49507 .62621 .49299 .62414 Mtetra
.663 .748 .913 r
.49299 .62414 .49507 .62621 .49883 .62506 .49675 .62299 Mtetra
.49675 .62299 .49883 .62506 .5026 .62391 .50052 .62183 Mtetra
.50052 .62183 .5026 .62391 .50636 .62275 .50429 .62067 Mtetra
.50429 .62067 .50636 .62275 .51014 .62159 .50807 .6195 Mtetra
.50807 .6195 .51014 .62159 .51392 .62042 .51185 .61833 Mtetra
.664 .748 .913 r
.51185 .61833 .51392 .62042 .5177 .61925 .51563 .61716 Mtetra
.51563 .61716 .5177 .61925 .52149 .61808 .51943 .61598 Mtetra
.664 .748 .912 r
.51943 .61598 .52149 .61808 .52528 .6169 .52322 .6148 Mtetra
.52322 .6148 .52528 .6169 .52908 .61572 .52703 .61361 Mtetra
.665 .748 .912 r
.52703 .61361 .52908 .61572 .53288 .61453 .53083 .61242 Mtetra
.53083 .61242 .53288 .61453 .53669 .61334 .53465 .61122 Mtetra
.53465 .61122 .53669 .61334 .54051 .61214 .53846 .61002 Mtetra
.666 .748 .911 r
.53846 .61002 .54051 .61214 .54433 .61094 .54229 .60882 Mtetra
.54229 .60882 .54433 .61094 .54815 .60973 .54611 .60761 Mtetra
.54611 .60761 .54815 .60973 .55198 .60852 .54995 .60639 Mtetra
.667 .748 .911 r
.54995 .60639 .55198 .60852 .55581 .60731 .55378 .60517 Mtetra
.667 .748 .91 r
.55378 .60517 .55581 .60731 .55965 .60608 .55763 .60394 Mtetra
.668 .748 .91 r
.55763 .60394 .55965 .60608 .5635 .60485 .56147 .60271 Mtetra
.56147 .60271 .5635 .60485 .56735 .60362 .56533 .60147 Mtetra
.669 .748 .909 r
.56533 .60147 .56735 .60362 .5712 .60237 .56919 .60022 Mtetra
.56919 .60022 .5712 .60237 .57506 .60112 .57305 .59896 Mtetra
.67 .748 .909 r
.57305 .59896 .57506 .60112 .57893 .59986 .57692 .5977 Mtetra
.671 .748 .908 r
.57692 .5977 .57893 .59986 .5828 .5986 .58079 .59643 Mtetra
.58079 .59643 .5828 .5986 .58667 .59732 .58467 .59515 Mtetra
.672 .748 .907 r
.58467 .59515 .58667 .59732 .59055 .59604 .58855 .59386 Mtetra
.673 .748 .907 r
.58855 .59386 .59055 .59604 .59443 .59474 .59244 .59256 Mtetra
.674 .748 .906 r
.59244 .59256 .59443 .59474 .59832 .59344 .59633 .59125 Mtetra
.675 .748 .906 r
.59633 .59125 .59832 .59344 .60222 .59212 .60023 .58993 Mtetra
.676 .748 .905 r
.60023 .58993 .60222 .59212 .60612 .59079 .60413 .58859 Mtetra
.677 .748 .905 r
.60413 .58859 .60612 .59079 .61002 .58945 .60804 .58724 Mtetra
.678 .748 .904 r
.60804 .58724 .61002 .58945 .61393 .58809 .61195 .58588 Mtetra
.679 .748 .903 r
.61195 .58588 .61393 .58809 .61784 .58672 .61587 .5845 Mtetra
.68 .748 .902 r
.61587 .5845 .61784 .58672 .62176 .58534 .61979 .58311 Mtetra
.682 .748 .901 r
.61979 .58311 .62176 .58534 .62568 .58393 .62371 .5817 Mtetra
.683 .748 .901 r
.62371 .5817 .62568 .58393 .6296 .5825 .62764 .58026 Mtetra
.685 .749 .899 r
.62764 .58026 .6296 .5825 .63354 .58105 .63158 .57881 Mtetra
.687 .749 .898 r
.63158 .57881 .63354 .58105 .63747 .57958 .63551 .57732 Mtetra
.689 .749 .897 r
.63551 .57732 .63747 .57958 .64141 .57808 .63946 .57581 Mtetra
.692 .749 .896 r
.63946 .57581 .64141 .57808 .64535 .57655 .6434 .57427 Mtetra
.694 .75 .894 r
.6434 .57427 .64535 .57655 .6493 .57498 .64735 .5727 Mtetra
.697 .75 .892 r
.64735 .5727 .6493 .57498 .65324 .57338 .6513 .57109 Mtetra
.701 .75 .89 r
.6513 .57109 .65324 .57338 .6572 .57173 .65526 .56943 Mtetra
.705 .751 .888 r
.65526 .56943 .6572 .57173 .66115 .57003 .65922 .56772 Mtetra
.709 .752 .885 r
.65922 .56772 .66115 .57003 .66511 .56828 .66318 .56596 Mtetra
.714 .752 .882 r
.66318 .56596 .66511 .56828 .66906 .56646 .66714 .56412 Mtetra
.719 .753 .879 r
.66714 .56412 .66906 .56646 .67302 .56456 .6711 .56221 Mtetra
.725 .754 .875 r
.6711 .56221 .67302 .56456 .67698 .56257 .67506 .56021 Mtetra
.732 .755 .87 r
.67506 .56021 .67698 .56257 .68094 .56047 .67902 .55809 Mtetra
.74 .756 .865 r
.67902 .55809 .68094 .56047 .68489 .55824 .68298 .55584 Mtetra
.75 .757 .858 r
.68298 .55584 .68489 .55824 .68884 .55585 .68693 .55343 Mtetra
.761 .758 .85 r
.68693 .55343 .68884 .55585 .69278 .55327 .69088 .55082 Mtetra
.774 .76 .84 r
.69088 .55082 .69278 .55327 .69672 .55043 .69481 .54796 Mtetra
.788 .761 .828 r
.69481 .54796 .69672 .55043 .70063 .54727 .69874 .54476 Mtetra
.805 .762 .813 r
.69874 .54476 .70063 .54727 .70453 .54369 .70263 .54114 Mtetra
.825 .763 .793 r
.70263 .54114 .70453 .54369 .7084 .53953 .7065 .53694 Mtetra
.847 .762 .769 r
.7065 .53694 .7084 .53953 .71221 .53456 .71032 .53191 Mtetra
.871 .76 .737 r
.71032 .53191 .71221 .53456 .71596 .52842 .71407 .52569 Mtetra
.897 .756 .697 r
.71407 .52569 .71596 .52842 .71959 .52043 .71771 .5176 Mtetra
.921 .747 .648 r
.71771 .5176 .71959 .52043 .72303 .50934 .72114 .50637 Mtetra
.943 .734 .591 r
.72114 .50637 .72303 .50934 .7261 .49244 .72421 .48924 Mtetra
.959 .717 .528 r
.72421 .48924 .7261 .49244 .72832 .46246 .72642 .45885 Mtetra
.891 .72 .664 r
.72642 .45885 .72832 .46246 .73167 .45132 .72987 .44905 Mtetra
.664 .741 .907 r
.72987 .44905 .73167 .45132 .73564 .45009 .73384 .44782 Mtetra
.973 .676 .395 r
.73384 .44782 .73564 .45009 .75425 .67184 .75235 .66971 Mtetra
.645 .763 .934 r
.75235 .66971 .75425 .67184 .75851 .67069 .75661 .66856 Mtetra
.969 .742 .541 r
.75661 .66856 .75851 .67069 .76112 .64515 .75933 .64433 Mtetra
.984 .754 .512 r
.75933 .64433 .76112 .64515 .76361 .61875 .76181 .61752 Mtetra
.976 .786 .583 r
.76181 .61752 .76361 .61875 .76682 .60331 .76502 .60186 Mtetra
.959 .811 .654 r
.76502 .60186 .76682 .60331 .77037 .59295 .76856 .59137 Mtetra
.934 .827 .715 r
.76856 .59137 .77037 .59295 .7741 .58537 .7723 .58368 Mtetra
.906 .835 .764 r
.7723 .58368 .7741 .58537 .77795 .57947 .77615 .57771 Mtetra
.877 .836 .802 r
.77615 .57771 .77795 .57947 .78187 .57466 .78007 .57284 Mtetra
.85 .834 .83 r
.78007 .57284 .78187 .57466 .78585 .57059 .78406 .56873 Mtetra
.826 .83 .851 r
.78406 .56873 .78585 .57059 .78987 .56707 .78808 .56516 Mtetra
.804 .824 .867 r
.78808 .56516 .78987 .56707 .79392 .56394 .79213 .562 Mtetra
.786 .819 .878 r
.79213 .562 .79392 .56394 .798 .56111 .79622 .55915 Mtetra
.771 .814 .887 r
.79622 .55915 .798 .56111 .8021 .55852 .80032 .55653 Mtetra
.757 .809 .894 r
.80032 .55653 .8021 .55852 .80622 .55612 .80444 .55411 Mtetra
.746 .805 .899 r
.80444 .55411 .80622 .55612 .81035 .55387 .80858 .55184 Mtetra
.736 .801 .904 r
.80858 .55184 .81035 .55387 .8145 .55174 .81273 .54969 Mtetra
.728 .797 .907 r
.81273 .54969 .8145 .55174 .81866 .54971 .81689 .54765 Mtetra
.721 .794 .91 r
.81689 .54765 .81866 .54971 .82283 .54776 .82107 .54569 Mtetra
.714 .791 .912 r
.82107 .54569 .82283 .54776 .82701 .54589 .82526 .5438 Mtetra
.709 .789 .914 r
.82526 .5438 .82701 .54589 .83121 .54408 .82945 .54198 Mtetra
.704 .786 .915 r
.82945 .54198 .83121 .54408 .83541 .54232 .83366 .54021 Mtetra
.7 .784 .916 r
.83366 .54021 .83541 .54232 .83962 .5406 .83788 .53848 Mtetra
.696 .782 .917 r
.83788 .53848 .83962 .5406 .84384 .53893 .8421 .5368 Mtetra
.693 .781 .918 r
.8421 .5368 .84384 .53893 .84807 .53729 .84634 .53515 Mtetra
.69 .779 .919 r
.84634 .53515 .84807 .53729 .85231 .53568 .85058 .53353 Mtetra
.688 .778 .92 r
.85058 .53353 .85231 .53568 .85656 .53409 .85483 .53193 Mtetra
.685 .776 .92 r
.85483 .53193 .85656 .53409 .86081 .53253 .85909 .53036 Mtetra
.683 .775 .921 r
.85909 .53036 .86081 .53253 .86507 .53099 .86335 .52882 Mtetra
.681 .774 .921 r
.86335 .52882 .86507 .53099 .86934 .52947 .86763 .52728 Mtetra
.68 .773 .921 r
.86763 .52728 .86934 .52947 .87362 .52796 .87191 .52577 Mtetra
.678 .772 .922 r
.87191 .52577 .87362 .52796 .8779 .52647 .8762 .52427 Mtetra
.677 .771 .922 r
.8762 .52427 .8779 .52647 .8822 .52499 .88049 .52279 Mtetra
.675 .77 .922 r
.88049 .52279 .8822 .52499 .88649 .52352 .8848 .52131 Mtetra
.674 .769 .922 r
.8848 .52131 .88649 .52352 .8908 .52207 .88911 .51985 Mtetra
.673 .769 .922 r
.88911 .51985 .8908 .52207 .89511 .52062 .89342 .5184 Mtetra
.672 .768 .922 r
.89342 .5184 .89511 .52062 .89943 .51918 .89775 .51695 Mtetra
.671 .768 .923 r
.89775 .51695 .89943 .51918 .90376 .51775 .90208 .51552 Mtetra
.67 .767 .923 r
.90208 .51552 .90376 .51775 .90809 .51633 .90642 .51409 Mtetra
.67 .766 .923 r
.90642 .51409 .90809 .51633 .91243 .51491 .91076 .51267 Mtetra
.669 .766 .923 r
.91076 .51267 .91243 .51491 .91678 .5135 .91512 .51125 Mtetra
.668 .765 .923 r
.91512 .51125 .91678 .5135 .92114 .51209 .91948 .50984 Mtetra
.91948 .50984 .92114 .51209 .9255 .51069 .92384 .50843 Mtetra
.667 .765 .923 r
.92384 .50843 .9255 .51069 .92987 .5093 .92822 .50703 Mtetra
.667 .764 .923 r
.92822 .50703 .92987 .5093 .93424 .5079 .9326 .50563 Mtetra
.666 .764 .923 r
.9326 .50563 .93424 .5079 .93863 .50651 .93698 .50423 Mtetra
.666 .763 .923 r
.93698 .50423 .93863 .50651 .94301 .50513 .94138 .50284 Mtetra
.665 .763 .923 r
.94138 .50284 .94301 .50513 .94741 .50374 .94578 .50145 Mtetra
.94578 .50145 .94741 .50374 .95181 .50236 .95019 .50007 Mtetra
.664 .762 .923 r
.95019 .50007 .95181 .50236 .95622 .50098 .9546 .49868 Mtetra
.659 .749 .916 r
.35868 .66198 .36089 .66394 .36447 .66287 .36227 .66091 Mtetra
.36227 .66091 .36447 .66287 .36806 .6618 .36586 .65984 Mtetra
.36586 .65984 .36806 .6618 .37165 .66073 .36946 .65876 Mtetra
.659 .748 .916 r
.36946 .65876 .37165 .66073 .37525 .65966 .37306 .65769 Mtetra
.37306 .65769 .37525 .65966 .37886 .65859 .37667 .65661 Mtetra
.37667 .65661 .37886 .65859 .38246 .65751 .38028 .65553 Mtetra
.38028 .65553 .38246 .65751 .38608 .65643 .38389 .65445 Mtetra
.38389 .65445 .38608 .65643 .38969 .65535 .38752 .65337 Mtetra
.38752 .65337 .38969 .65535 .39332 .65427 .39114 .65228 Mtetra
.39114 .65228 .39332 .65427 .39694 .65318 .39477 .65119 Mtetra
.39477 .65119 .39694 .65318 .40058 .6521 .39841 .6501 Mtetra
.66 .748 .916 r
.39841 .6501 .40058 .6521 .40421 .65101 .40205 .64901 Mtetra
.40205 .64901 .40421 .65101 .40786 .64992 .40569 .64792 Mtetra
.40569 .64792 .40786 .64992 .4115 .64882 .40934 .64682 Mtetra
.40934 .64682 .4115 .64882 .41515 .64773 .413 .64572 Mtetra
.66 .748 .915 r
.413 .64572 .41515 .64773 .41881 .64663 .41666 .64462 Mtetra
.41666 .64462 .41881 .64663 .42247 .64553 .42032 .64352 Mtetra
.42032 .64352 .42247 .64553 .42614 .64443 .42399 .64241 Mtetra
.42399 .64241 .42614 .64443 .42981 .64332 .42767 .6413 Mtetra
.42767 .6413 .42981 .64332 .43349 .64221 .43135 .64019 Mtetra
.43135 .64019 .43349 .64221 .43717 .64111 .43503 .63908 Mtetra
.43503 .63908 .43717 .64111 .44086 .63999 .43872 .63796 Mtetra
.661 .748 .915 r
.43872 .63796 .44086 .63999 .44455 .63888 .44241 .63685 Mtetra
.44241 .63685 .44455 .63888 .44824 .63776 .44611 .63573 Mtetra
.44611 .63573 .44824 .63776 .45194 .63664 .44982 .6346 Mtetra
.44982 .6346 .45194 .63664 .45565 .63552 .45353 .63348 Mtetra
.45353 .63348 .45565 .63552 .45936 .6344 .45724 .63235 Mtetra
.661 .748 .914 r
.45724 .63235 .45936 .6344 .46308 .63327 .46096 .63122 Mtetra
.46096 .63122 .46308 .63327 .4668 .63214 .46469 .63008 Mtetra
.46469 .63008 .4668 .63214 .47053 .631 .46842 .62895 Mtetra
.662 .748 .914 r
.46842 .62895 .47053 .631 .47426 .62987 .47215 .62781 Mtetra
.47215 .62781 .47426 .62987 .47799 .62873 .47589 .62667 Mtetra
.47589 .62667 .47799 .62873 .48173 .62759 .47963 .62552 Mtetra
.47963 .62552 .48173 .62759 .48548 .62644 .48338 .62437 Mtetra
.48338 .62437 .48548 .62644 .48923 .62529 .48714 .62322 Mtetra
.662 .748 .913 r
.48714 .62322 .48923 .62529 .49299 .62414 .4909 .62206 Mtetra
.663 .748 .913 r
.4909 .62206 .49299 .62414 .49675 .62299 .49466 .6209 Mtetra
.49466 .6209 .49675 .62299 .50052 .62183 .49843 .61974 Mtetra
.49843 .61974 .50052 .62183 .50429 .62067 .50221 .61858 Mtetra
.50221 .61858 .50429 .62067 .50807 .6195 .50599 .61741 Mtetra
.664 .748 .913 r
.50599 .61741 .50807 .6195 .51185 .61833 .50977 .61623 Mtetra
.50977 .61623 .51185 .61833 .51563 .61716 .51356 .61506 Mtetra
.664 .748 .912 r
.51356 .61506 .51563 .61716 .51943 .61598 .51736 .61387 Mtetra
.51736 .61387 .51943 .61598 .52322 .6148 .52116 .61269 Mtetra
.665 .748 .912 r
.52116 .61269 .52322 .6148 .52703 .61361 .52497 .6115 Mtetra
.665 .747 .912 r
.52497 .6115 .52703 .61361 .53083 .61242 .52878 .6103 Mtetra
.52878 .6103 .53083 .61242 .53465 .61122 .53259 .6091 Mtetra
.666 .747 .911 r
.53259 .6091 .53465 .61122 .53846 .61002 .53641 .6079 Mtetra
.53641 .6079 .53846 .61002 .54229 .60882 .54024 .60669 Mtetra
.54024 .60669 .54229 .60882 .54611 .60761 .54407 .60547 Mtetra
.667 .747 .911 r
.54407 .60547 .54611 .60761 .54995 .60639 .54791 .60425 Mtetra
.667 .747 .91 r
.54791 .60425 .54995 .60639 .55378 .60517 .55175 .60303 Mtetra
.55175 .60303 .55378 .60517 .55763 .60394 .55559 .6018 Mtetra
.668 .747 .91 r
.55559 .6018 .55763 .60394 .56147 .60271 .55945 .60056 Mtetra
.668 .747 .909 r
.55945 .60056 .56147 .60271 .56533 .60147 .5633 .59931 Mtetra
.669 .747 .909 r
.5633 .59931 .56533 .60147 .56919 .60022 .56716 .59806 Mtetra
.67 .747 .909 r
.56716 .59806 .56919 .60022 .57305 .59896 .57103 .5968 Mtetra
.67 .747 .908 r
.57103 .5968 .57305 .59896 .57692 .5977 .5749 .59553 Mtetra
.671 .747 .908 r
.5749 .59553 .57692 .5977 .58079 .59643 .57878 .59425 Mtetra
.57878 .59425 .58079 .59643 .58467 .59515 .58266 .59297 Mtetra
.672 .747 .907 r
.58266 .59297 .58467 .59515 .58855 .59386 .58655 .59167 Mtetra
.673 .747 .907 r
.58655 .59167 .58855 .59386 .59244 .59256 .59044 .59037 Mtetra
.674 .747 .906 r
.59044 .59037 .59244 .59256 .59633 .59125 .59433 .58905 Mtetra
.675 .748 .906 r
.59433 .58905 .59633 .59125 .60023 .58993 .59823 .58772 Mtetra
.676 .748 .905 r
.59823 .58772 .60023 .58993 .60413 .58859 .60214 .58638 Mtetra
.677 .748 .904 r
.60214 .58638 .60413 .58859 .60804 .58724 .60605 .58503 Mtetra
.678 .748 .904 r
.60605 .58503 .60804 .58724 .61195 .58588 .60997 .58366 Mtetra
.679 .748 .903 r
.60997 .58366 .61195 .58588 .61587 .5845 .61389 .58228 Mtetra
.681 .748 .902 r
.61389 .58228 .61587 .5845 .61979 .58311 .61781 .58087 Mtetra
.682 .748 .901 r
.61781 .58087 .61979 .58311 .62371 .5817 .62174 .57945 Mtetra
.684 .748 .9 r
.62174 .57945 .62371 .5817 .62764 .58026 .62567 .57801 Mtetra
.686 .748 .899 r
.62567 .57801 .62764 .58026 .63158 .57881 .62961 .57655 Mtetra
.688 .749 .898 r
.62961 .57655 .63158 .57881 .63551 .57732 .63355 .57506 Mtetra
.69 .749 .897 r
.63355 .57506 .63551 .57732 .63946 .57581 .6375 .57354 Mtetra
.692 .749 .895 r
.6375 .57354 .63946 .57581 .6434 .57427 .64145 .57199 Mtetra
.695 .749 .894 r
.64145 .57199 .6434 .57427 .64735 .5727 .6454 .57041 Mtetra
.698 .75 .892 r
.6454 .57041 .64735 .5727 .6513 .57109 .64936 .56879 Mtetra
.701 .75 .89 r
.64936 .56879 .6513 .57109 .65526 .56943 .65332 .56712 Mtetra
.705 .751 .887 r
.65332 .56712 .65526 .56943 .65922 .56772 .65728 .5654 Mtetra
.709 .751 .885 r
.65728 .5654 .65922 .56772 .66318 .56596 .66124 .56362 Mtetra
.714 .752 .882 r
.66124 .56362 .66318 .56596 .66714 .56412 .66521 .56177 Mtetra
.72 .753 .878 r
.66521 .56177 .66714 .56412 .6711 .56221 .66917 .55985 Mtetra
.726 .753 .874 r
.66917 .55985 .6711 .56221 .67506 .56021 .67314 .55783 Mtetra
.733 .754 .87 r
.67314 .55783 .67506 .56021 .67902 .55809 .6771 .5557 Mtetra
.741 .756 .864 r
.6771 .5557 .67902 .55809 .68298 .55584 .68106 .55343 Mtetra
.751 .757 .857 r
.68106 .55343 .68298 .55584 .68693 .55343 .68502 .551 Mtetra
.762 .758 .849 r
.68502 .551 .68693 .55343 .69088 .55082 .68897 .54836 Mtetra
.775 .759 .839 r
.68897 .54836 .69088 .55082 .69481 .54796 .69291 .54547 Mtetra
.789 .761 .827 r
.69291 .54547 .69481 .54796 .69874 .54476 .69683 .54224 Mtetra
.806 .762 .811 r
.69683 .54224 .69874 .54476 .70263 .54114 .70073 .53858 Mtetra
.826 .762 .792 r
.70073 .53858 .70263 .54114 .7065 .53694 .7046 .53433 Mtetra
.848 .762 .767 r
.7046 .53433 .7065 .53694 .71032 .53191 .70842 .52925 Mtetra
.872 .76 .735 r
.70842 .52925 .71032 .53191 .71407 .52569 .71218 .52294 Mtetra
.897 .755 .695 r
.71218 .52294 .71407 .52569 .71771 .5176 .71581 .51475 Mtetra
.922 .746 .646 r
.71581 .51475 .71771 .5176 .72114 .50637 .71925 .50337 Mtetra
.943 .733 .589 r
.71925 .50337 .72114 .50637 .72421 .48924 .72231 .48601 Mtetra
.959 .716 .527 r
.72231 .48601 .72421 .48924 .72642 .45885 .72452 .45519 Mtetra
.874 .716 .683 r
.72452 .45519 .72642 .45885 .72987 .44905 .72805 .44678 Mtetra
.664 .741 .907 r
.72805 .44678 .72987 .44905 .73384 .44782 .73203 .44554 Mtetra
.973 .676 .395 r
.73203 .44554 .73384 .44782 .75235 .66971 .75044 .66758 Mtetra
.645 .763 .934 r
.75044 .66758 .75235 .66971 .75661 .66856 .75471 .66642 Mtetra
.968 .745 .547 r
.75471 .66642 .75661 .66856 .75933 .64433 .75753 .64354 Mtetra
.984 .754 .51 r
.75753 .64354 .75933 .64433 .76181 .61752 .76001 .61633 Mtetra
.977 .786 .581 r
.76001 .61633 .76181 .61752 .76502 .60186 .76321 .60043 Mtetra
.96 .811 .651 r
.76321 .60043 .76502 .60186 .76856 .59137 .76676 .58979 Mtetra
.936 .827 .713 r
.76676 .58979 .76856 .59137 .7723 .58368 .77049 .58201 Mtetra
.908 .835 .762 r
.77049 .58201 .7723 .58368 .77615 .57771 .77434 .57595 Mtetra
.879 .837 .8 r
.77434 .57595 .77615 .57771 .78007 .57284 .77827 .57102 Mtetra
.852 .835 .829 r
.77827 .57102 .78007 .57284 .78406 .56873 .78226 .56686 Mtetra
.827 .831 .85 r
.78226 .56686 .78406 .56873 .78808 .56516 .78628 .56326 Mtetra
.806 .826 .866 r
.78628 .56326 .78808 .56516 .79213 .562 .79034 .56007 Mtetra
.788 .82 .878 r
.79034 .56007 .79213 .562 .79622 .55915 .79443 .55719 Mtetra
.772 .815 .887 r
.79443 .55719 .79622 .55915 .80032 .55653 .79853 .55455 Mtetra
.759 .81 .894 r
.79853 .55455 .80032 .55653 .80444 .55411 .80266 .5521 Mtetra
.747 .806 .899 r
.80266 .5521 .80444 .55411 .80858 .55184 .8068 .54981 Mtetra
.737 .802 .904 r
.8068 .54981 .80858 .55184 .81273 .54969 .81095 .54764 Mtetra
.729 .798 .907 r
.81095 .54764 .81273 .54969 .81689 .54765 .81512 .54558 Mtetra
.722 .795 .91 r
.81512 .54558 .81689 .54765 .82107 .54569 .8193 .54361 Mtetra
.715 .792 .912 r
.8193 .54361 .82107 .54569 .82526 .5438 .82349 .54171 Mtetra
.71 .789 .914 r
.82349 .54171 .82526 .5438 .82945 .54198 .8277 .53988 Mtetra
.705 .787 .915 r
.8277 .53988 .82945 .54198 .83366 .54021 .83191 .53809 Mtetra
.701 .785 .916 r
.83191 .53809 .83366 .54021 .83788 .53848 .83613 .53636 Mtetra
.697 .783 .917 r
.83613 .53636 .83788 .53848 .8421 .5368 .84036 .53466 Mtetra
.694 .781 .918 r
.84036 .53466 .8421 .5368 .84634 .53515 .8446 .533 Mtetra
.691 .78 .919 r
.8446 .533 .84634 .53515 .85058 .53353 .84884 .53137 Mtetra
.688 .778 .92 r
.84884 .53137 .85058 .53353 .85483 .53193 .8531 .52977 Mtetra
.686 .777 .92 r
.8531 .52977 .85483 .53193 .85909 .53036 .85736 .52819 Mtetra
.684 .775 .921 r
.85736 .52819 .85909 .53036 .86335 .52882 .86163 .52664 Mtetra
.682 .774 .921 r
.86163 .52664 .86335 .52882 .86763 .52728 .86591 .5251 Mtetra
.68 .773 .921 r
.86591 .5251 .86763 .52728 .87191 .52577 .87019 .52358 Mtetra
.678 .772 .922 r
.87019 .52358 .87191 .52577 .8762 .52427 .87449 .52207 Mtetra
.677 .771 .922 r
.87449 .52207 .8762 .52427 .88049 .52279 .87879 .52058 Mtetra
.676 .771 .922 r
.87879 .52058 .88049 .52279 .8848 .52131 .8831 .5191 Mtetra
.674 .77 .922 r
.8831 .5191 .8848 .52131 .88911 .51985 .88741 .51763 Mtetra
.673 .769 .922 r
.88741 .51763 .88911 .51985 .89342 .5184 .89173 .51617 Mtetra
.672 .768 .923 r
.89173 .51617 .89342 .5184 .89775 .51695 .89606 .51472 Mtetra
.671 .768 .923 r
.89606 .51472 .89775 .51695 .90208 .51552 .9004 .51328 Mtetra
.671 .767 .923 r
.9004 .51328 .90208 .51552 .90642 .51409 .90474 .51184 Mtetra
.67 .767 .923 r
.90474 .51184 .90642 .51409 .91076 .51267 .90909 .51042 Mtetra
.669 .766 .923 r
.90909 .51042 .91076 .51267 .91512 .51125 .91345 .50899 Mtetra
.668 .766 .923 r
.91345 .50899 .91512 .51125 .91948 .50984 .91781 .50758 Mtetra
.668 .765 .923 r
.91781 .50758 .91948 .50984 .92384 .50843 .92218 .50616 Mtetra
.667 .765 .923 r
.92218 .50616 .92384 .50843 .92822 .50703 .92656 .50476 Mtetra
.667 .764 .923 r
.92656 .50476 .92822 .50703 .9326 .50563 .93095 .50335 Mtetra
.666 .764 .923 r
.93095 .50335 .9326 .50563 .93698 .50423 .93534 .50195 Mtetra
.93534 .50195 .93698 .50423 .94138 .50284 .93974 .50055 Mtetra
.665 .763 .923 r
.93974 .50055 .94138 .50284 .94578 .50145 .94414 .49916 Mtetra
.94414 .49916 .94578 .50145 .95019 .50007 .94856 .49777 Mtetra
.664 .763 .923 r
.94856 .49777 .95019 .50007 .9546 .49868 .95297 .49638 Mtetra
.659 .748 .916 r
.35648 .66001 .35868 .66198 .36227 .66091 .36007 .65894 Mtetra
.36007 .65894 .36227 .66091 .36586 .65984 .36366 .65786 Mtetra
.36366 .65786 .36586 .65984 .36946 .65876 .36726 .65679 Mtetra
.36726 .65679 .36946 .65876 .37306 .65769 .37086 .65571 Mtetra
.37086 .65571 .37306 .65769 .37667 .65661 .37447 .65463 Mtetra
.37447 .65463 .37667 .65661 .38028 .65553 .37809 .65355 Mtetra
.37809 .65355 .38028 .65553 .38389 .65445 .38171 .65246 Mtetra
.38171 .65246 .38389 .65445 .38752 .65337 .38533 .65137 Mtetra
.38533 .65137 .38752 .65337 .39114 .65228 .38896 .65029 Mtetra
.38896 .65029 .39114 .65228 .39477 .65119 .39259 .64919 Mtetra
.66 .748 .916 r
.39259 .64919 .39477 .65119 .39841 .6501 .39623 .6481 Mtetra
.39623 .6481 .39841 .6501 .40205 .64901 .39987 .64701 Mtetra
.39987 .64701 .40205 .64901 .40569 .64792 .40352 .64591 Mtetra
.66 .748 .915 r
.40352 .64591 .40569 .64792 .40934 .64682 .40718 .64481 Mtetra
.40718 .64481 .40934 .64682 .413 .64572 .41083 .64371 Mtetra
.41083 .64371 .413 .64572 .41666 .64462 .4145 .6426 Mtetra
.4145 .6426 .41666 .64462 .42032 .64352 .41816 .6415 Mtetra
.41816 .6415 .42032 .64352 .42399 .64241 .42184 .64039 Mtetra
.42184 .64039 .42399 .64241 .42767 .6413 .42552 .63928 Mtetra
.42552 .63928 .42767 .6413 .43135 .64019 .4292 .63816 Mtetra
.4292 .63816 .43135 .64019 .43503 .63908 .43289 .63705 Mtetra
.661 .748 .915 r
.43289 .63705 .43503 .63908 .43872 .63796 .43658 .63593 Mtetra
.43658 .63593 .43872 .63796 .44241 .63685 .44028 .63481 Mtetra
.44028 .63481 .44241 .63685 .44611 .63573 .44398 .63368 Mtetra
.44398 .63368 .44611 .63573 .44982 .6346 .44769 .63256 Mtetra
.44769 .63256 .44982 .6346 .45353 .63348 .4514 .63143 Mtetra
.661 .748 .914 r
.4514 .63143 .45353 .63348 .45724 .63235 .45512 .6303 Mtetra
.45512 .6303 .45724 .63235 .46096 .63122 .45884 .62916 Mtetra
.45884 .62916 .46096 .63122 .46469 .63008 .46257 .62803 Mtetra
.662 .748 .914 r
.46257 .62803 .46469 .63008 .46842 .62895 .4663 .62689 Mtetra
.4663 .62689 .46842 .62895 .47215 .62781 .47004 .62574 Mtetra
.47004 .62574 .47215 .62781 .47589 .62667 .47378 .6246 Mtetra
.47378 .6246 .47589 .62667 .47963 .62552 .47753 .62345 Mtetra
.47753 .62345 .47963 .62552 .48338 .62437 .48128 .62229 Mtetra
.662 .748 .913 r
.48128 .62229 .48338 .62437 .48714 .62322 .48504 .62114 Mtetra
.663 .748 .913 r
.48504 .62114 .48714 .62322 .4909 .62206 .4888 .61998 Mtetra
.4888 .61998 .4909 .62206 .49466 .6209 .49257 .61882 Mtetra
.49257 .61882 .49466 .6209 .49843 .61974 .49634 .61765 Mtetra
.49634 .61765 .49843 .61974 .50221 .61858 .50012 .61648 Mtetra
.50012 .61648 .50221 .61858 .50599 .61741 .50391 .61531 Mtetra
.664 .747 .913 r
.50391 .61531 .50599 .61741 .50977 .61623 .5077 .61413 Mtetra
.664 .747 .912 r
.5077 .61413 .50977 .61623 .51356 .61506 .51149 .61295 Mtetra
.51149 .61295 .51356 .61506 .51736 .61387 .51529 .61176 Mtetra
.51529 .61176 .51736 .61387 .52116 .61269 .51909 .61057 Mtetra
.665 .747 .912 r
.51909 .61057 .52116 .61269 .52497 .6115 .5229 .60938 Mtetra
.5229 .60938 .52497 .6115 .52878 .6103 .52672 .60818 Mtetra
.665 .747 .911 r
.52672 .60818 .52878 .6103 .53259 .6091 .53053 .60698 Mtetra
.666 .747 .911 r
.53053 .60698 .53259 .6091 .53641 .6079 .53436 .60577 Mtetra
.53436 .60577 .53641 .6079 .54024 .60669 .53819 .60455 Mtetra
.53819 .60455 .54024 .60669 .54407 .60547 .54202 .60333 Mtetra
.667 .747 .91 r
.54202 .60333 .54407 .60547 .54791 .60425 .54586 .60211 Mtetra
.54586 .60211 .54791 .60425 .55175 .60303 .54971 .60088 Mtetra
.668 .747 .91 r
.54971 .60088 .55175 .60303 .55559 .6018 .55356 .59964 Mtetra
.55356 .59964 .55559 .6018 .55945 .60056 .55741 .5984 Mtetra
.669 .747 .909 r
.55741 .5984 .55945 .60056 .5633 .59931 .56127 .59715 Mtetra
.56127 .59715 .5633 .59931 .56716 .59806 .56514 .59589 Mtetra
.67 .747 .909 r
.56514 .59589 .56716 .59806 .57103 .5968 .56901 .59462 Mtetra
.67 .747 .908 r
.56901 .59462 .57103 .5968 .5749 .59553 .57288 .59335 Mtetra
.671 .747 .908 r
.57288 .59335 .5749 .59553 .57878 .59425 .57676 .59207 Mtetra
.672 .747 .907 r
.57676 .59207 .57878 .59425 .58266 .59297 .58065 .59078 Mtetra
.58065 .59078 .58266 .59297 .58655 .59167 .58454 .58948 Mtetra
.673 .747 .906 r
.58454 .58948 .58655 .59167 .59044 .59037 .58843 .58817 Mtetra
.674 .747 .906 r
.58843 .58817 .59044 .59037 .59433 .58905 .59233 .58685 Mtetra
.675 .747 .905 r
.59233 .58685 .59433 .58905 .59823 .58772 .59624 .58551 Mtetra
.676 .747 .905 r
.59624 .58551 .59823 .58772 .60214 .58638 .60015 .58417 Mtetra
.677 .747 .904 r
.60015 .58417 .60214 .58638 .60605 .58503 .60406 .58281 Mtetra
.678 .748 .903 r
.60406 .58281 .60605 .58503 .60997 .58366 .60798 .58143 Mtetra
.68 .748 .903 r
.60798 .58143 .60997 .58366 .61389 .58228 .6119 .58004 Mtetra
.681 .748 .902 r
.6119 .58004 .61389 .58228 .61781 .58087 .61583 .57863 Mtetra
.682 .748 .901 r
.61583 .57863 .61781 .58087 .62174 .57945 .61976 .5772 Mtetra
.684 .748 .9 r
.61976 .5772 .62174 .57945 .62567 .57801 .6237 .57575 Mtetra
.686 .748 .899 r
.6237 .57575 .62567 .57801 .62961 .57655 .62764 .57428 Mtetra
.688 .748 .897 r
.62764 .57428 .62961 .57655 .63355 .57506 .63159 .57279 Mtetra
.69 .749 .896 r
.63159 .57279 .63355 .57506 .6375 .57354 .63554 .57126 Mtetra
.693 .749 .895 r
.63554 .57126 .6375 .57354 .64145 .57199 .63949 .5697 Mtetra
.695 .749 .893 r
.63949 .5697 .64145 .57199 .6454 .57041 .64345 .56811 Mtetra
.698 .75 .891 r
.64345 .56811 .6454 .57041 .64936 .56879 .64741 .56648 Mtetra
.702 .75 .889 r
.64741 .56648 .64936 .56879 .65332 .56712 .65137 .5648 Mtetra
.706 .75 .887 r
.65137 .5648 .65332 .56712 .65728 .5654 .65533 .56307 Mtetra
.71 .751 .884 r
.65533 .56307 .65728 .5654 .66124 .56362 .6593 .56128 Mtetra
.715 .752 .881 r
.6593 .56128 .66124 .56362 .66521 .56177 .66327 .55942 Mtetra
.72 .752 .878 r
.66327 .55942 .66521 .56177 .66917 .55985 .66724 .55747 Mtetra
.727 .753 .874 r
.66724 .55747 .66917 .55985 .67314 .55783 .67121 .55544 Mtetra
.734 .754 .869 r
.67121 .55544 .67314 .55783 .6771 .5557 .67517 .55329 Mtetra
.742 .755 .863 r
.67517 .55329 .6771 .5557 .68106 .55343 .67914 .551 Mtetra
.752 .756 .856 r
.67914 .551 .68106 .55343 .68502 .551 .6831 .54855 Mtetra
.763 .758 .848 r
.6831 .54855 .68502 .551 .68897 .54836 .68705 .54589 Mtetra
.776 .759 .838 r
.68705 .54589 .68897 .54836 .69291 .54547 .69099 .54296 Mtetra
.79 .76 .825 r
.69099 .54296 .69291 .54547 .69683 .54224 .69492 .53971 Mtetra
.807 .761 .81 r
.69492 .53971 .69683 .54224 .70073 .53858 .69883 .536 Mtetra
.827 .762 .79 r
.69883 .536 .70073 .53858 .7046 .53433 .7027 .5317 Mtetra
.849 .761 .765 r
.7027 .5317 .7046 .53433 .70842 .52925 .70652 .52656 Mtetra
.873 .759 .733 r
.70652 .52656 .70842 .52925 .71218 .52294 .71028 .52018 Mtetra
.898 .754 .694 r
.71028 .52018 .71218 .52294 .71581 .51475 .71391 .51187 Mtetra
.922 .745 .645 r
.71391 .51187 .71581 .51475 .71925 .50337 .71735 .50034 Mtetra
.943 .732 .587 r
.71735 .50034 .71925 .50337 .72231 .48601 .72041 .48273 Mtetra
.959 .716 .526 r
.72041 .48273 .72231 .48601 .72452 .45519 .72261 .45149 Mtetra
.852 .711 .705 r
.72261 .45149 .72452 .45519 .72805 .44678 .72624 .4445 Mtetra
.664 .741 .907 r
.72624 .4445 .72805 .44678 .73203 .44554 .73022 .44326 Mtetra
.973 .676 .395 r
.73022 .44326 .73203 .44554 .75044 .66758 .74853 .66545 Mtetra
.645 .763 .934 r
.74853 .66545 .75044 .66758 .75471 .66642 .7528 .66429 Mtetra
.967 .748 .555 r
.7528 .66429 .75471 .66642 .75753 .64354 .75573 .64279 Mtetra
.984 .753 .508 r
.75573 .64279 .75753 .64354 .76001 .61633 .7582 .61515 Mtetra
.977 .785 .579 r
.7582 .61515 .76001 .61633 .76321 .60043 .7614 .59903 Mtetra
.961 .811 .649 r
.7614 .59903 .76321 .60043 .76676 .58979 .76494 .58823 Mtetra
.938 .828 .71 r
.76494 .58823 .76676 .58979 .77049 .58201 .76868 .58034 Mtetra
.91 .836 .76 r
.76868 .58034 .77049 .58201 .77434 .57595 .77253 .5742 Mtetra
.881 .838 .799 r
.77253 .5742 .77434 .57595 .77827 .57102 .77646 .56921 Mtetra
.854 .836 .828 r
.77646 .56921 .77827 .57102 .78226 .56686 .78045 .56501 Mtetra
.829 .832 .849 r
.78045 .56501 .78226 .56686 .78628 .56326 .78448 .56136 Mtetra
.808 .827 .865 r
.78448 .56136 .78628 .56326 .79034 .56007 .78854 .55814 Mtetra
.789 .821 .877 r
.78854 .55814 .79034 .56007 .79443 .55719 .79263 .55523 Mtetra
.774 .816 .886 r
.79263 .55523 .79443 .55719 .79853 .55455 .79674 .55256 Mtetra
.76 .811 .894 r
.79674 .55256 .79853 .55455 .80266 .5521 .80087 .55009 Mtetra
.748 .807 .899 r
.80087 .55009 .80266 .5521 .8068 .54981 .80501 .54778 Mtetra
.738 .803 .903 r
.80501 .54778 .8068 .54981 .81095 .54764 .80917 .5456 Mtetra
.73 .799 .907 r
.80917 .5456 .81095 .54764 .81512 .54558 .81335 .54352 Mtetra
.722 .796 .91 r
.81335 .54352 .81512 .54558 .8193 .54361 .81753 .54154 Mtetra
.716 .793 .912 r
.81753 .54154 .8193 .54361 .82349 .54171 .82173 .53962 Mtetra
.711 .79 .914 r
.82173 .53962 .82349 .54171 .8277 .53988 .82593 .53777 Mtetra
.706 .788 .915 r
.82593 .53777 .8277 .53988 .83191 .53809 .83015 .53598 Mtetra
.701 .786 .916 r
.83015 .53598 .83191 .53809 .83613 .53636 .83437 .53423 Mtetra
.698 .784 .917 r
.83437 .53423 .83613 .53636 .84036 .53466 .83861 .53253 Mtetra
.694 .782 .918 r
.83861 .53253 .84036 .53466 .8446 .533 .84285 .53086 Mtetra
.691 .78 .919 r
.84285 .53086 .8446 .533 .84884 .53137 .8471 .52922 Mtetra
.689 .779 .92 r
.8471 .52922 .84884 .53137 .8531 .52977 .85136 .52761 Mtetra
.686 .777 .92 r
.85136 .52761 .8531 .52977 .85736 .52819 .85563 .52602 Mtetra
.684 .776 .921 r
.85563 .52602 .85736 .52819 .86163 .52664 .8599 .52446 Mtetra
.682 .775 .921 r
.8599 .52446 .86163 .52664 .86591 .5251 .86418 .52291 Mtetra
.68 .774 .921 r
.86418 .52291 .86591 .5251 .87019 .52358 .86847 .52138 Mtetra
.679 .773 .922 r
.86847 .52138 .87019 .52358 .87449 .52207 .87277 .51987 Mtetra
.677 .772 .922 r
.87277 .51987 .87449 .52207 .87879 .52058 .87708 .51837 Mtetra
.676 .771 .922 r
.87708 .51837 .87879 .52058 .8831 .5191 .88139 .51688 Mtetra
.675 .77 .922 r
.88139 .51688 .8831 .5191 .88741 .51763 .88571 .51541 Mtetra
.674 .77 .923 r
.88571 .51541 .88741 .51763 .89173 .51617 .89004 .51394 Mtetra
.673 .769 .923 r
.89004 .51394 .89173 .51617 .89606 .51472 .89437 .51249 Mtetra
.672 .768 .923 r
.89437 .51249 .89606 .51472 .9004 .51328 .89871 .51104 Mtetra
.671 .768 .923 r
.89871 .51104 .9004 .51328 .90474 .51184 .90306 .5096 Mtetra
.67 .767 .923 r
.90306 .5096 .90474 .51184 .90909 .51042 .90741 .50816 Mtetra
.669 .767 .923 r
.90741 .50816 .90909 .51042 .91345 .50899 .91177 .50673 Mtetra
.669 .766 .923 r
.91177 .50673 .91345 .50899 .91781 .50758 .91614 .50531 Mtetra
.668 .766 .923 r
.91614 .50531 .91781 .50758 .92218 .50616 .92052 .50389 Mtetra
.667 .765 .923 r
.92052 .50389 .92218 .50616 .92656 .50476 .9249 .50248 Mtetra
.9249 .50248 .92656 .50476 .93095 .50335 .92929 .50107 Mtetra
.666 .764 .923 r
.92929 .50107 .93095 .50335 .93534 .50195 .93369 .49966 Mtetra
.93369 .49966 .93534 .50195 .93974 .50055 .93809 .49826 Mtetra
.665 .764 .923 r
.93809 .49826 .93974 .50055 .94414 .49916 .9425 .49686 Mtetra
.665 .763 .923 r
.9425 .49686 .94414 .49916 .94856 .49777 .94692 .49546 Mtetra
.94692 .49546 .94856 .49777 .95297 .49638 .95134 .49407 Mtetra
.659 .748 .916 r
.35426 .65804 .35648 .66001 .36007 .65894 .35785 .65696 Mtetra
.35785 .65696 .36007 .65894 .36366 .65786 .36145 .65589 Mtetra
.36145 .65589 .36366 .65786 .36726 .65679 .36505 .65481 Mtetra
.36505 .65481 .36726 .65679 .37086 .65571 .36866 .65372 Mtetra
.36866 .65372 .37086 .65571 .37447 .65463 .37227 .65264 Mtetra
.37227 .65264 .37447 .65463 .37809 .65355 .37589 .65156 Mtetra
.37589 .65156 .37809 .65355 .38171 .65246 .37951 .65047 Mtetra
.37951 .65047 .38171 .65246 .38533 .65137 .38314 .64938 Mtetra
.38314 .64938 .38533 .65137 .38896 .65029 .38677 .64829 Mtetra
.66 .748 .916 r
.38677 .64829 .38896 .65029 .39259 .64919 .39041 .64719 Mtetra
.39041 .64719 .39259 .64919 .39623 .6481 .39405 .6461 Mtetra
.39405 .6461 .39623 .6481 .39987 .64701 .3977 .645 Mtetra
.66 .748 .915 r
.3977 .645 .39987 .64701 .40352 .64591 .40135 .6439 Mtetra
.40135 .6439 .40352 .64591 .40718 .64481 .405 .64279 Mtetra
.405 .64279 .40718 .64481 .41083 .64371 .40867 .64169 Mtetra
.40867 .64169 .41083 .64371 .4145 .6426 .41233 .64058 Mtetra
.41233 .64058 .4145 .6426 .41816 .6415 .416 .63947 Mtetra
.416 .63947 .41816 .6415 .42184 .64039 .41968 .63836 Mtetra
.41968 .63836 .42184 .64039 .42552 .63928 .42336 .63725 Mtetra
.42336 .63725 .42552 .63928 .4292 .63816 .42705 .63613 Mtetra
.42705 .63613 .4292 .63816 .43289 .63705 .43074 .63501 Mtetra
.661 .748 .915 r
.43074 .63501 .43289 .63705 .43658 .63593 .43443 .63389 Mtetra
.43443 .63389 .43658 .63593 .44028 .63481 .43813 .63276 Mtetra
.43813 .63276 .44028 .63481 .44398 .63368 .44184 .63164 Mtetra
.661 .748 .914 r
.44184 .63164 .44398 .63368 .44769 .63256 .44555 .63051 Mtetra
.44555 .63051 .44769 .63256 .4514 .63143 .44927 .62937 Mtetra
.44927 .62937 .4514 .63143 .45512 .6303 .45299 .62824 Mtetra
.45299 .62824 .45512 .6303 .45884 .62916 .45671 .6271 Mtetra
.45671 .6271 .45884 .62916 .46257 .62803 .46044 .62596 Mtetra
.662 .748 .914 r
.46044 .62596 .46257 .62803 .4663 .62689 .46418 .62482 Mtetra
.46418 .62482 .4663 .62689 .47004 .62574 .46792 .62367 Mtetra
.46792 .62367 .47004 .62574 .47378 .6246 .47167 .62252 Mtetra
.47167 .62252 .47378 .6246 .47753 .62345 .47542 .62137 Mtetra
.662 .748 .913 r
.47542 .62137 .47753 .62345 .48128 .62229 .47917 .62021 Mtetra
.47917 .62021 .48128 .62229 .48504 .62114 .48294 .61905 Mtetra
.663 .747 .913 r
.48294 .61905 .48504 .62114 .4888 .61998 .4867 .61789 Mtetra
.4867 .61789 .4888 .61998 .49257 .61882 .49047 .61672 Mtetra
.49047 .61672 .49257 .61882 .49634 .61765 .49425 .61555 Mtetra
.49425 .61555 .49634 .61765 .50012 .61648 .49803 .61438 Mtetra
.49803 .61438 .50012 .61648 .50391 .61531 .50182 .6132 Mtetra
.664 .747 .912 r
.50182 .6132 .50391 .61531 .5077 .61413 .50561 .61202 Mtetra
.50561 .61202 .5077 .61413 .51149 .61295 .50941 .61083 Mtetra
.50941 .61083 .51149 .61295 .51529 .61176 .51321 .60964 Mtetra
.665 .747 .912 r
.51321 .60964 .51529 .61176 .51909 .61057 .51702 .60845 Mtetra
.51702 .60845 .51909 .61057 .5229 .60938 .52083 .60725 Mtetra
.665 .747 .911 r
.52083 .60725 .5229 .60938 .52672 .60818 .52465 .60605 Mtetra
.52465 .60605 .52672 .60818 .53053 .60698 .52847 .60484 Mtetra
.666 .747 .911 r
.52847 .60484 .53053 .60698 .53436 .60577 .5323 .60363 Mtetra
.5323 .60363 .53436 .60577 .53819 .60455 .53613 .60241 Mtetra
.667 .747 .91 r
.53613 .60241 .53819 .60455 .54202 .60333 .53997 .60119 Mtetra
.53997 .60119 .54202 .60333 .54586 .60211 .54381 .59996 Mtetra
.54381 .59996 .54586 .60211 .54971 .60088 .54766 .59872 Mtetra
.668 .747 .91 r
.54766 .59872 .54971 .60088 .55356 .59964 .55151 .59748 Mtetra
.668 .747 .909 r
.55151 .59748 .55356 .59964 .55741 .5984 .55537 .59623 Mtetra
.669 .747 .909 r
.55537 .59623 .55741 .5984 .56127 .59715 .55924 .59498 Mtetra
.55924 .59498 .56127 .59715 .56514 .59589 .5631 .59371 Mtetra
.67 .747 .908 r
.5631 .59371 .56514 .59589 .56901 .59462 .56698 .59244 Mtetra
.671 .747 .908 r
.56698 .59244 .56901 .59462 .57288 .59335 .57086 .59116 Mtetra
.671 .747 .907 r
.57086 .59116 .57288 .59335 .57676 .59207 .57474 .58988 Mtetra
.672 .747 .907 r
.57474 .58988 .57676 .59207 .58065 .59078 .57863 .58858 Mtetra
.673 .747 .907 r
.57863 .58858 .58065 .59078 .58454 .58948 .58252 .58728 Mtetra
.673 .747 .906 r
.58252 .58728 .58454 .58948 .58843 .58817 .58642 .58596 Mtetra
.674 .747 .906 r
.58642 .58596 .58843 .58817 .59233 .58685 .59032 .58463 Mtetra
.675 .747 .905 r
.59032 .58463 .59233 .58685 .59624 .58551 .59423 .58329 Mtetra
.676 .747 .904 r
.59423 .58329 .59624 .58551 .60015 .58417 .59815 .58194 Mtetra
.677 .747 .904 r
.59815 .58194 .60015 .58417 .60406 .58281 .60206 .58057 Mtetra
.679 .747 .903 r
.60206 .58057 .60406 .58281 .60798 .58143 .60599 .57919 Mtetra
.68 .747 .902 r
.60599 .57919 .60798 .58143 .6119 .58004 .60991 .57779 Mtetra
.681 .748 .901 r
.60991 .57779 .6119 .58004 .61583 .57863 .61385 .57638 Mtetra
.683 .748 .9 r
.61385 .57638 .61583 .57863 .61976 .5772 .61778 .57494 Mtetra
.685 .748 .899 r
.61778 .57494 .61976 .5772 .6237 .57575 .62172 .57349 Mtetra
.686 .748 .898 r
.62172 .57349 .6237 .57575 .62764 .57428 .62567 .57201 Mtetra
.688 .748 .897 r
.62567 .57201 .62764 .57428 .63159 .57279 .62962 .5705 Mtetra
.691 .748 .896 r
.62962 .5705 .63159 .57279 .63554 .57126 .63357 .56897 Mtetra
.693 .749 .894 r
.63357 .56897 .63554 .57126 .63949 .5697 .63753 .5674 Mtetra
.696 .749 .893 r
.63753 .5674 .63949 .5697 .64345 .56811 .64149 .5658 Mtetra
.699 .749 .891 r
.64149 .5658 .64345 .56811 .64741 .56648 .64545 .56415 Mtetra
.702 .75 .889 r
.64545 .56415 .64741 .56648 .65137 .5648 .64942 .56246 Mtetra
.706 .75 .886 r
.64942 .56246 .65137 .5648 .65533 .56307 .65338 .56072 Mtetra
.711 .751 .884 r
.65338 .56072 .65533 .56307 .6593 .56128 .65735 .55892 Mtetra
.715 .751 .88 r
.65735 .55892 .6593 .56128 .66327 .55942 .66133 .55704 Mtetra
.721 .752 .877 r
.66133 .55704 .66327 .55942 .66724 .55747 .6653 .55509 Mtetra
.727 .753 .873 r
.6653 .55509 .66724 .55747 .67121 .55544 .66927 .55304 Mtetra
.735 .754 .868 r
.66927 .55304 .67121 .55544 .67517 .55329 .67324 .55087 Mtetra
.743 .755 .862 r
.67324 .55087 .67517 .55329 .67914 .551 .67721 .54856 Mtetra
.753 .756 .855 r
.67721 .54856 .67914 .551 .6831 .54855 .68117 .54609 Mtetra
.764 .757 .847 r
.68117 .54609 .6831 .54855 .68705 .54589 .68513 .5434 Mtetra
.777 .758 .837 r
.68513 .5434 .68705 .54589 .69099 .54296 .68908 .54045 Mtetra
.791 .76 .824 r
.68908 .54045 .69099 .54296 .69492 .53971 .69301 .53715 Mtetra
.809 .761 .808 r
.69301 .53715 .69492 .53971 .69883 .536 .69691 .53341 Mtetra
.828 .761 .789 r
.69691 .53341 .69883 .536 .7027 .5317 .70079 .52906 Mtetra
.85 .76 .763 r
.70079 .52906 .7027 .5317 .70652 .52656 .70462 .52385 Mtetra
.874 .758 .732 r
.70462 .52385 .70652 .52656 .71028 .52018 .70837 .51738 Mtetra
.899 .753 .692 r
.70837 .51738 .71028 .52018 .71391 .51187 .71201 .50897 Mtetra
.923 .744 .643 r
.71201 .50897 .71391 .51187 .71735 .50034 .71545 .49728 Mtetra
.944 .731 .586 r
.71545 .49728 .71735 .50034 .72041 .48273 .7185 .47943 Mtetra
.959 .715 .525 r
.7185 .47943 .72041 .48273 .72261 .45149 .72069 .44774 Mtetra
.822 .701 .73 r
.72069 .44774 .72261 .45149 .72624 .4445 .72442 .44221 Mtetra
.664 .741 .907 r
.72442 .44221 .72624 .4445 .73022 .44326 .7284 .44097 Mtetra
.973 .676 .395 r
.7284 .44097 .73022 .44326 .74853 .66545 .74661 .6633 Mtetra
.645 .763 .934 r
.74661 .6633 .74853 .66545 .7528 .66429 .75089 .66214 Mtetra
.965 .751 .564 r
.75089 .66214 .7528 .66429 .75573 .64279 .75393 .64207 Mtetra
.984 .753 .506 r
.75393 .64207 .75573 .64279 .7582 .61515 .75638 .61401 Mtetra
.978 .785 .576 r
.75638 .61401 .7582 .61515 .7614 .59903 .75958 .59764 Mtetra
.962 .811 .646 r
.75958 .59764 .7614 .59903 .76494 .58823 .76313 .58668 Mtetra
.939 .828 .708 r
.76313 .58668 .76494 .58823 .76868 .58034 .76686 .57868 Mtetra
.912 .836 .758 r
.76686 .57868 .76868 .58034 .77253 .5742 .77072 .57247 Mtetra
.883 .839 .797 r
.77072 .57247 .77253 .5742 .77646 .56921 .77465 .56741 Mtetra
.856 .837 .826 r
.77465 .56741 .77646 .56921 .78045 .56501 .77864 .56316 Mtetra
.831 .833 .848 r
.77864 .56316 .78045 .56501 .78448 .56136 .78267 .55947 Mtetra
.81 .828 .864 r
.78267 .55947 .78448 .56136 .78854 .55814 .78674 .55621 Mtetra
.791 .823 .877 r
.78674 .55621 .78854 .55814 .79263 .55523 .79083 .55327 Mtetra
.775 .817 .886 r
.79083 .55327 .79263 .55523 .79674 .55256 .79495 .55058 Mtetra
.761 .812 .893 r
.79495 .55058 .79674 .55256 .80087 .55009 .79908 .54809 Mtetra
.75 .808 .899 r
.79908 .54809 .80087 .55009 .80501 .54778 .80323 .54576 Mtetra
.74 .804 .903 r
.80323 .54576 .80501 .54778 .80917 .5456 .80739 .54355 Mtetra
.731 .8 .907 r
.80739 .54355 .80917 .5456 .81335 .54352 .81157 .54146 Mtetra
.723 .797 .91 r
.81157 .54146 .81335 .54352 .81753 .54154 .81576 .53946 Mtetra
.717 .794 .912 r
.81576 .53946 .81753 .54154 .82173 .53962 .81996 .53753 Mtetra
.711 .791 .914 r
.81996 .53753 .82173 .53962 .82593 .53777 .82417 .53567 Mtetra
.706 .788 .915 r
.82417 .53567 .82593 .53777 .83015 .53598 .82838 .53387 Mtetra
.702 .786 .916 r
.82838 .53387 .83015 .53598 .83437 .53423 .83261 .53211 Mtetra
.698 .784 .918 r
.83261 .53211 .83437 .53423 .83861 .53253 .83685 .53039 Mtetra
.695 .782 .918 r
.83685 .53039 .83861 .53253 .84285 .53086 .8411 .52871 Mtetra
.692 .781 .919 r
.8411 .52871 .84285 .53086 .8471 .52922 .84535 .52706 Mtetra
.689 .779 .92 r
.84535 .52706 .8471 .52922 .85136 .52761 .84962 .52544 Mtetra
.687 .778 .92 r
.84962 .52544 .85136 .52761 .85563 .52602 .85389 .52385 Mtetra
.684 .777 .921 r
.85389 .52385 .85563 .52602 .8599 .52446 .85817 .52228 Mtetra
.682 .775 .921 r
.85817 .52228 .8599 .52446 .86418 .52291 .86246 .52072 Mtetra
.681 .774 .922 r
.86246 .52072 .86418 .52291 .86847 .52138 .86675 .51919 Mtetra
.679 .773 .922 r
.86675 .51919 .86847 .52138 .87277 .51987 .87105 .51767 Mtetra
.678 .772 .922 r
.87105 .51767 .87277 .51987 .87708 .51837 .87536 .51616 Mtetra
.676 .771 .922 r
.87536 .51616 .87708 .51837 .88139 .51688 .87968 .51466 Mtetra
.675 .771 .923 r
.87968 .51466 .88139 .51688 .88571 .51541 .884 .51318 Mtetra
.674 .77 .923 r
.884 .51318 .88571 .51541 .89004 .51394 .88833 .51171 Mtetra
.673 .769 .923 r
.88833 .51171 .89004 .51394 .89437 .51249 .89267 .51025 Mtetra
.672 .769 .923 r
.89267 .51025 .89437 .51249 .89871 .51104 .89702 .50879 Mtetra
.671 .768 .923 r
.89702 .50879 .89871 .51104 .90306 .5096 .90137 .50734 Mtetra
.67 .767 .923 r
.90137 .50734 .90306 .5096 .90741 .50816 .90573 .5059 Mtetra
.669 .767 .923 r
.90573 .5059 .90741 .50816 .91177 .50673 .9101 .50447 Mtetra
.669 .766 .923 r
.9101 .50447 .91177 .50673 .91614 .50531 .91447 .50304 Mtetra
.668 .766 .923 r
.91447 .50304 .91614 .50531 .92052 .50389 .91885 .50162 Mtetra
.668 .765 .923 r
.91885 .50162 .92052 .50389 .9249 .50248 .92324 .5002 Mtetra
.667 .765 .923 r
.92324 .5002 .9249 .50248 .92929 .50107 .92763 .49878 Mtetra
.666 .765 .923 r
.92763 .49878 .92929 .50107 .93369 .49966 .93203 .49737 Mtetra
.666 .764 .923 r
.93203 .49737 .93369 .49966 .93809 .49826 .93644 .49596 Mtetra
.93644 .49596 .93809 .49826 .9425 .49686 .94086 .49456 Mtetra
.665 .764 .923 r
.94086 .49456 .9425 .49686 .94692 .49546 .94528 .49316 Mtetra
.665 .763 .923 r
.94528 .49316 .94692 .49546 .95134 .49407 .94971 .49176 Mtetra
.659 .748 .916 r
.35204 .65606 .35426 .65804 .35785 .65696 .35564 .65498 Mtetra
.35564 .65498 .35785 .65696 .36145 .65589 .35924 .6539 Mtetra
.35924 .6539 .36145 .65589 .36505 .65481 .36284 .65282 Mtetra
.36284 .65282 .36505 .65481 .36866 .65372 .36645 .65173 Mtetra
.36645 .65173 .36866 .65372 .37227 .65264 .37007 .65065 Mtetra
.37007 .65065 .37227 .65264 .37589 .65156 .37369 .64956 Mtetra
.37369 .64956 .37589 .65156 .37951 .65047 .37731 .64847 Mtetra
.37731 .64847 .37951 .65047 .38314 .64938 .38094 .64737 Mtetra
.38094 .64737 .38314 .64938 .38677 .64829 .38458 .64628 Mtetra
.66 .748 .916 r
.38458 .64628 .38677 .64829 .39041 .64719 .38822 .64518 Mtetra
.66 .748 .915 r
.38822 .64518 .39041 .64719 .39405 .6461 .39186 .64408 Mtetra
.39186 .64408 .39405 .6461 .3977 .645 .39551 .64298 Mtetra
.39551 .64298 .3977 .645 .40135 .6439 .39917 .64188 Mtetra
.39917 .64188 .40135 .6439 .405 .64279 .40283 .64077 Mtetra
.40283 .64077 .405 .64279 .40867 .64169 .40649 .63966 Mtetra
.40649 .63966 .40867 .64169 .41233 .64058 .41016 .63855 Mtetra
.41016 .63855 .41233 .64058 .416 .63947 .41383 .63744 Mtetra
.41383 .63744 .416 .63947 .41968 .63836 .41751 .63632 Mtetra
.41751 .63632 .41968 .63836 .42336 .63725 .4212 .63521 Mtetra
.4212 .63521 .42336 .63725 .42705 .63613 .42489 .63409 Mtetra
.661 .748 .915 r
.42489 .63409 .42705 .63613 .43074 .63501 .42858 .63296 Mtetra
.42858 .63296 .43074 .63501 .43443 .63389 .43228 .63184 Mtetra
.43228 .63184 .43443 .63389 .43813 .63276 .43598 .63071 Mtetra
.661 .748 .914 r
.43598 .63071 .43813 .63276 .44184 .63164 .43969 .62958 Mtetra
.43969 .62958 .44184 .63164 .44555 .63051 .44341 .62845 Mtetra
.44341 .62845 .44555 .63051 .44927 .62937 .44713 .62731 Mtetra
.44713 .62731 .44927 .62937 .45299 .62824 .45085 .62617 Mtetra
.45085 .62617 .45299 .62824 .45671 .6271 .45458 .62503 Mtetra
.662 .748 .914 r
.45458 .62503 .45671 .6271 .46044 .62596 .45831 .62389 Mtetra
.45831 .62389 .46044 .62596 .46418 .62482 .46205 .62274 Mtetra
.662 .747 .914 r
.46205 .62274 .46418 .62482 .46792 .62367 .4658 .62159 Mtetra
.4658 .62159 .46792 .62367 .47167 .62252 .46955 .62044 Mtetra
.662 .747 .913 r
.46955 .62044 .47167 .62252 .47542 .62137 .4733 .61928 Mtetra
.4733 .61928 .47542 .62137 .47917 .62021 .47706 .61812 Mtetra
.663 .747 .913 r
.47706 .61812 .47917 .62021 .48294 .61905 .48083 .61696 Mtetra
.48083 .61696 .48294 .61905 .4867 .61789 .4846 .61579 Mtetra
.4846 .61579 .4867 .61789 .49047 .61672 .48837 .61462 Mtetra
.48837 .61462 .49047 .61672 .49425 .61555 .49215 .61345 Mtetra
.49215 .61345 .49425 .61555 .49803 .61438 .49594 .61227 Mtetra
.664 .747 .912 r
.49594 .61227 .49803 .61438 .50182 .6132 .49973 .61109 Mtetra
.49973 .61109 .50182 .6132 .50561 .61202 .50352 .6099 Mtetra
.50352 .6099 .50561 .61202 .50941 .61083 .50732 .60871 Mtetra
.50732 .60871 .50941 .61083 .51321 .60964 .51113 .60752 Mtetra
.665 .747 .912 r
.51113 .60752 .51321 .60964 .51702 .60845 .51494 .60632 Mtetra
.665 .747 .911 r
.51494 .60632 .51702 .60845 .52083 .60725 .51875 .60512 Mtetra
.51875 .60512 .52083 .60725 .52465 .60605 .52258 .60391 Mtetra
.666 .747 .911 r
.52258 .60391 .52465 .60605 .52847 .60484 .5264 .6027 Mtetra
.5264 .6027 .52847 .60484 .5323 .60363 .53023 .60148 Mtetra
.53023 .60148 .5323 .60363 .53613 .60241 .53407 .60026 Mtetra
.667 .747 .91 r
.53407 .60026 .53613 .60241 .53997 .60119 .53791 .59903 Mtetra
.53791 .59903 .53997 .60119 .54381 .59996 .54176 .5978 Mtetra
.668 .747 .91 r
.54176 .5978 .54381 .59996 .54766 .59872 .54561 .59656 Mtetra
.668 .747 .909 r
.54561 .59656 .54766 .59872 .55151 .59748 .54947 .59531 Mtetra
.54947 .59531 .55151 .59748 .55537 .59623 .55333 .59406 Mtetra
.669 .747 .909 r
.55333 .59406 .55537 .59623 .55924 .59498 .5572 .5928 Mtetra
.67 .747 .908 r
.5572 .5928 .55924 .59498 .5631 .59371 .56107 .59153 Mtetra
.56107 .59153 .5631 .59371 .56698 .59244 .56494 .59025 Mtetra
.671 .747 .908 r
.56494 .59025 .56698 .59244 .57086 .59116 .56883 .58897 Mtetra
.671 .747 .907 r
.56883 .58897 .57086 .59116 .57474 .58988 .57271 .58768 Mtetra
.672 .747 .907 r
.57271 .58768 .57474 .58988 .57863 .58858 .57661 .58638 Mtetra
.673 .747 .906 r
.57661 .58638 .57863 .58858 .58252 .58728 .5805 .58506 Mtetra
.674 .747 .906 r
.5805 .58506 .58252 .58728 .58642 .58596 .58441 .58374 Mtetra
.675 .747 .905 r
.58441 .58374 .58642 .58596 .59032 .58463 .58831 .58241 Mtetra
.676 .747 .905 r
.58831 .58241 .59032 .58463 .59423 .58329 .59222 .58106 Mtetra
.677 .747 .904 r
.59222 .58106 .59423 .58329 .59815 .58194 .59614 .5797 Mtetra
.678 .747 .903 r
.59614 .5797 .59815 .58194 .60206 .58057 .60006 .57833 Mtetra
.679 .747 .903 r
.60006 .57833 .60206 .58057 .60599 .57919 .60399 .57694 Mtetra
.68 .747 .902 r
.60399 .57694 .60599 .57919 .60991 .57779 .60792 .57554 Mtetra
.682 .747 .901 r
.60792 .57554 .60991 .57779 .61385 .57638 .61185 .57412 Mtetra
.683 .747 .9 r
.61185 .57412 .61385 .57638 .61778 .57494 .61579 .57267 Mtetra
.685 .748 .899 r
.61579 .57267 .61778 .57494 .62172 .57349 .61974 .57121 Mtetra
.687 .748 .898 r
.61974 .57121 .62172 .57349 .62567 .57201 .62369 .56972 Mtetra
.689 .748 .897 r
.62369 .56972 .62567 .57201 .62962 .5705 .62764 .56821 Mtetra
.691 .748 .895 r
.62764 .56821 .62962 .5705 .63357 .56897 .6316 .56666 Mtetra
.694 .748 .894 r
.6316 .56666 .63357 .56897 .63753 .5674 .63556 .56509 Mtetra
.696 .749 .892 r
.63556 .56509 .63753 .5674 .64149 .5658 .63952 .56348 Mtetra
.699 .749 .89 r
.63952 .56348 .64149 .5658 .64545 .56415 .64349 .56182 Mtetra
.703 .749 .888 r
.64349 .56182 .64545 .56415 .64942 .56246 .64746 .56012 Mtetra
.707 .75 .886 r
.64746 .56012 .64942 .56246 .65338 .56072 .65143 .55837 Mtetra
.711 .75 .883 r
.65143 .55837 .65338 .56072 .65735 .55892 .6554 .55655 Mtetra
.716 .751 .88 r
.6554 .55655 .65735 .55892 .66133 .55704 .65938 .55466 Mtetra
.722 .752 .876 r
.65938 .55466 .66133 .55704 .6653 .55509 .66336 .55269 Mtetra
.728 .753 .872 r
.66336 .55269 .6653 .55509 .66927 .55304 .66733 .55062 Mtetra
.735 .754 .867 r
.66733 .55062 .66927 .55304 .67324 .55087 .67131 .54844 Mtetra
.744 .755 .861 r
.67131 .54844 .67324 .55087 .67721 .54856 .67528 .54611 Mtetra
.754 .756 .854 r
.67528 .54611 .67721 .54856 .68117 .54609 .67924 .54361 Mtetra
.765 .757 .846 r
.67924 .54361 .68117 .54609 .68513 .5434 .6832 .54089 Mtetra
.778 .758 .835 r
.6832 .54089 .68513 .5434 .68908 .54045 .68715 .53791 Mtetra
.792 .759 .823 r
.68715 .53791 .68908 .54045 .69301 .53715 .69109 .53458 Mtetra
.81 .76 .807 r
.69109 .53458 .69301 .53715 .69691 .53341 .695 .5308 Mtetra
.829 .76 .787 r
.695 .5308 .69691 .53341 .70079 .52906 .69887 .52639 Mtetra
.851 .76 .762 r
.69887 .52639 .70079 .52906 .70462 .52385 .7027 .52112 Mtetra
.875 .757 .73 r
.7027 .52112 .70462 .52385 .70837 .51738 .70646 .51457 Mtetra
.899 .752 .69 r
.70646 .51457 .70837 .51738 .71201 .50897 .7101 .50604 Mtetra
.923 .743 .641 r
.7101 .50604 .71201 .50897 .71545 .49728 .71353 .49419 Mtetra
.944 .731 .584 r
.71353 .49419 .71545 .49728 .7185 .47943 .71659 .47608 Mtetra
.959 .714 .524 r
.71659 .47608 .7185 .47943 .72069 .44774 .71877 .44394 Mtetra
.78 .685 .759 r
.71877 .44394 .72069 .44774 .72442 .44221 .72259 .43992 Mtetra
.664 .741 .907 r
.72259 .43992 .72442 .44221 .7284 .44097 .72658 .43867 Mtetra
.973 .676 .395 r
.72658 .43867 .7284 .44097 .74661 .6633 .74469 .66116 Mtetra
.645 .763 .934 r
.74469 .66116 .74661 .6633 .75089 .66214 .74897 .65999 Mtetra
.964 .755 .574 r
.74897 .65999 .75089 .66214 .75393 .64207 .75212 .6414 Mtetra
.985 .752 .504 r
.75212 .6414 .75393 .64207 .75638 .61401 .75457 .61289 Mtetra
.979 .785 .574 r
.75457 .61289 .75638 .61401 .75958 .59764 .75776 .59627 Mtetra
.964 .811 .643 r
.75776 .59627 .75958 .59764 .76313 .58668 .7613 .58515 Mtetra
.941 .828 .705 r
.7613 .58515 .76313 .58668 .76686 .57868 .76504 .57704 Mtetra
.914 .837 .756 r
.76504 .57704 .76686 .57868 .77072 .57247 .7689 .57074 Mtetra
.885 .839 .795 r
.7689 .57074 .77072 .57247 .77465 .56741 .77284 .56562 Mtetra
.858 .838 .825 r
.77284 .56562 .77465 .56741 .77864 .56316 .77683 .56131 Mtetra
.833 .834 .847 r
.77683 .56131 .77864 .56316 .78267 .55947 .78086 .55758 Mtetra
.812 .829 .864 r
.78086 .55758 .78267 .55947 .78674 .55621 .78493 .55429 Mtetra
.793 .824 .876 r
.78493 .55429 .78674 .55621 .79083 .55327 .78903 .55132 Mtetra
.777 .819 .886 r
.78903 .55132 .79083 .55327 .79495 .55058 .79315 .5486 Mtetra
.763 .814 .893 r
.79315 .5486 .79495 .55058 .79908 .54809 .79728 .54608 Mtetra
.751 .809 .899 r
.79728 .54608 .79908 .54809 .80323 .54576 .80143 .54373 Mtetra
.741 .805 .903 r
.80143 .54373 .80323 .54576 .80739 .54355 .8056 .54151 Mtetra
.732 .801 .907 r
.8056 .54151 .80739 .54355 .81157 .54146 .80978 .5394 Mtetra
.724 .798 .909 r
.80978 .5394 .81157 .54146 .81576 .53946 .81398 .53738 Mtetra
.718 .795 .912 r
.81398 .53738 .81576 .53946 .81996 .53753 .81818 .53544 Mtetra
.712 .792 .914 r
.81818 .53544 .81996 .53753 .82417 .53567 .82239 .53357 Mtetra
.707 .789 .915 r
.82239 .53357 .82417 .53567 .82838 .53387 .82662 .53175 Mtetra
.703 .787 .917 r
.82662 .53175 .82838 .53387 .83261 .53211 .83085 .52998 Mtetra
.699 .785 .918 r
.83085 .52998 .83261 .53211 .83685 .53039 .83509 .52825 Mtetra
.695 .783 .919 r
.83509 .52825 .83685 .53039 .8411 .52871 .83934 .52656 Mtetra
.692 .781 .919 r
.83934 .52656 .8411 .52871 .84535 .52706 .8436 .52491 Mtetra
.69 .78 .92 r
.8436 .52491 .84535 .52706 .84962 .52544 .84787 .52328 Mtetra
.687 .778 .92 r
.84787 .52328 .84962 .52544 .85389 .52385 .85215 .52167 Mtetra
.685 .777 .921 r
.85215 .52167 .85389 .52385 .85817 .52228 .85643 .52009 Mtetra
.683 .776 .921 r
.85643 .52009 .85817 .52228 .86246 .52072 .86072 .51853 Mtetra
.681 .775 .922 r
.86072 .51853 .86246 .52072 .86675 .51919 .86502 .51699 Mtetra
.679 .774 .922 r
.86502 .51699 .86675 .51919 .87105 .51767 .86933 .51546 Mtetra
.678 .773 .922 r
.86933 .51546 .87105 .51767 .87536 .51616 .87364 .51394 Mtetra
.677 .772 .922 r
.87364 .51394 .87536 .51616 .87968 .51466 .87796 .51244 Mtetra
.675 .771 .923 r
.87796 .51244 .87968 .51466 .884 .51318 .88229 .51095 Mtetra
.674 .77 .923 r
.88229 .51095 .884 .51318 .88833 .51171 .88663 .50947 Mtetra
.673 .77 .923 r
.88663 .50947 .88833 .51171 .89267 .51025 .89097 .508 Mtetra
.672 .769 .923 r
.89097 .508 .89267 .51025 .89702 .50879 .89532 .50654 Mtetra
.671 .768 .923 r
.89532 .50654 .89702 .50879 .90137 .50734 .89968 .50509 Mtetra
.67 .768 .923 r
.89968 .50509 .90137 .50734 .90573 .5059 .90404 .50364 Mtetra
.67 .767 .923 r
.90404 .50364 .90573 .5059 .9101 .50447 .90841 .5022 Mtetra
.669 .767 .923 r
.90841 .5022 .9101 .50447 .91447 .50304 .91279 .50077 Mtetra
.668 .766 .923 r
.91279 .50077 .91447 .50304 .91885 .50162 .91718 .49934 Mtetra
.91718 .49934 .91885 .50162 .92324 .5002 .92157 .49791 Mtetra
.667 .765 .924 r
.92157 .49791 .92324 .5002 .92763 .49878 .92597 .49649 Mtetra
.92597 .49649 .92763 .49878 .93203 .49737 .93038 .49508 Mtetra
.666 .765 .924 r
.93038 .49508 .93203 .49737 .93644 .49596 .93479 .49366 Mtetra
.666 .764 .924 r
.93479 .49366 .93644 .49596 .94086 .49456 .93921 .49225 Mtetra
.665 .764 .924 r
.93921 .49225 .94086 .49456 .94528 .49316 .94364 .49084 Mtetra
.94364 .49084 .94528 .49316 .94971 .49176 .94807 .48944 Mtetra
.659 .748 .916 r
.34982 .65408 .35204 .65606 .35564 .65498 .35342 .653 Mtetra
.35342 .653 .35564 .65498 .35924 .6539 .35702 .65191 Mtetra
.35702 .65191 .35924 .6539 .36284 .65282 .36063 .65083 Mtetra
.36063 .65083 .36284 .65282 .36645 .65173 .36424 .64974 Mtetra
.36424 .64974 .36645 .65173 .37007 .65065 .36786 .64865 Mtetra
.36786 .64865 .37007 .65065 .37369 .64956 .37148 .64756 Mtetra
.37148 .64756 .37369 .64956 .37731 .64847 .37511 .64646 Mtetra
.37511 .64646 .37731 .64847 .38094 .64737 .37874 .64537 Mtetra
.66 .748 .915 r
.37874 .64537 .38094 .64737 .38458 .64628 .38238 .64427 Mtetra
.38238 .64427 .38458 .64628 .38822 .64518 .38602 .64317 Mtetra
.38602 .64317 .38822 .64518 .39186 .64408 .38967 .64206 Mtetra
.38967 .64206 .39186 .64408 .39551 .64298 .39332 .64096 Mtetra
.39332 .64096 .39551 .64298 .39917 .64188 .39698 .63985 Mtetra
.39698 .63985 .39917 .64188 .40283 .64077 .40064 .63874 Mtetra
.40064 .63874 .40283 .64077 .40649 .63966 .40431 .63763 Mtetra
.40431 .63763 .40649 .63966 .41016 .63855 .40798 .63652 Mtetra
.40798 .63652 .41016 .63855 .41383 .63744 .41166 .6354 Mtetra
.41166 .6354 .41383 .63744 .41751 .63632 .41534 .63428 Mtetra
.41534 .63428 .41751 .63632 .4212 .63521 .41903 .63316 Mtetra
.661 .748 .915 r
.41903 .63316 .4212 .63521 .42489 .63409 .42272 .63204 Mtetra
.42272 .63204 .42489 .63409 .42858 .63296 .42642 .63091 Mtetra
.661 .748 .914 r
.42642 .63091 .42858 .63296 .43228 .63184 .43012 .62978 Mtetra
.43012 .62978 .43228 .63184 .43598 .63071 .43383 .62865 Mtetra
.43383 .62865 .43598 .63071 .43969 .62958 .43754 .62752 Mtetra
.43754 .62752 .43969 .62958 .44341 .62845 .44126 .62638 Mtetra
.44126 .62638 .44341 .62845 .44713 .62731 .44498 .62524 Mtetra
.661 .747 .914 r
.44498 .62524 .44713 .62731 .45085 .62617 .44871 .6241 Mtetra
.44871 .6241 .45085 .62617 .45458 .62503 .45244 .62296 Mtetra
.662 .747 .914 r
.45244 .62296 .45458 .62503 .45831 .62389 .45618 .62181 Mtetra
.45618 .62181 .45831 .62389 .46205 .62274 .45992 .62066 Mtetra
.45992 .62066 .46205 .62274 .4658 .62159 .46367 .6195 Mtetra
.662 .747 .913 r
.46367 .6195 .4658 .62159 .46955 .62044 .46742 .61835 Mtetra
.46742 .61835 .46955 .62044 .4733 .61928 .47118 .61718 Mtetra
.47118 .61718 .4733 .61928 .47706 .61812 .47494 .61602 Mtetra
.663 .747 .913 r
.47494 .61602 .47706 .61812 .48083 .61696 .47871 .61485 Mtetra
.47871 .61485 .48083 .61696 .4846 .61579 .48249 .61368 Mtetra
.48249 .61368 .4846 .61579 .48837 .61462 .48626 .61251 Mtetra
.48626 .61251 .48837 .61462 .49215 .61345 .49005 .61133 Mtetra
.663 .747 .912 r
.49005 .61133 .49215 .61345 .49594 .61227 .49384 .61015 Mtetra
.664 .747 .912 r
.49384 .61015 .49594 .61227 .49973 .61109 .49763 .60897 Mtetra
.49763 .60897 .49973 .61109 .50352 .6099 .50143 .60778 Mtetra
.50143 .60778 .50352 .6099 .50732 .60871 .50523 .60658 Mtetra
.50523 .60658 .50732 .60871 .51113 .60752 .50904 .60538 Mtetra
.665 .747 .911 r
.50904 .60538 .51113 .60752 .51494 .60632 .51285 .60418 Mtetra
.51285 .60418 .51494 .60632 .51875 .60512 .51667 .60298 Mtetra
.51667 .60298 .51875 .60512 .52258 .60391 .5205 .60176 Mtetra
.666 .747 .911 r
.5205 .60176 .52258 .60391 .5264 .6027 .52433 .60055 Mtetra
.52433 .60055 .5264 .6027 .53023 .60148 .52816 .59933 Mtetra
.666 .747 .91 r
.52816 .59933 .53023 .60148 .53407 .60026 .532 .5981 Mtetra
.667 .747 .91 r
.532 .5981 .53407 .60026 .53791 .59903 .53585 .59687 Mtetra
.53585 .59687 .53791 .59903 .54176 .5978 .5397 .59563 Mtetra
.668 .747 .909 r
.5397 .59563 .54176 .5978 .54561 .59656 .54355 .59438 Mtetra
.54355 .59438 .54561 .59656 .54947 .59531 .54741 .59313 Mtetra
.669 .747 .909 r
.54741 .59313 .54947 .59531 .55333 .59406 .55128 .59187 Mtetra
.55128 .59187 .55333 .59406 .5572 .5928 .55515 .59061 Mtetra
.67 .747 .908 r
.55515 .59061 .5572 .5928 .56107 .59153 .55902 .58934 Mtetra
.55902 .58934 .56107 .59153 .56494 .59025 .56291 .58806 Mtetra
.671 .747 .907 r
.56291 .58806 .56494 .59025 .56883 .58897 .56679 .58677 Mtetra
.672 .747 .907 r
.56679 .58677 .56883 .58897 .57271 .58768 .57068 .58547 Mtetra
.672 .747 .906 r
.57068 .58547 .57271 .58768 .57661 .58638 .57458 .58416 Mtetra
.673 .747 .906 r
.57458 .58416 .57661 .58638 .5805 .58506 .57848 .58284 Mtetra
.674 .747 .905 r
.57848 .58284 .5805 .58506 .58441 .58374 .58238 .58152 Mtetra
.675 .747 .905 r
.58238 .58152 .58441 .58374 .58831 .58241 .58629 .58018 Mtetra
.676 .747 .904 r
.58629 .58018 .58831 .58241 .59222 .58106 .59021 .57883 Mtetra
.677 .747 .904 r
.59021 .57883 .59222 .58106 .59614 .5797 .59413 .57746 Mtetra
.678 .747 .903 r
.59413 .57746 .59614 .5797 .60006 .57833 .59806 .57608 Mtetra
.679 .747 .902 r
.59806 .57608 .60006 .57833 .60399 .57694 .60199 .57469 Mtetra
.681 .747 .901 r
.60199 .57469 .60399 .57694 .60792 .57554 .60592 .57328 Mtetra
.682 .747 .901 r
.60592 .57328 .60792 .57554 .61185 .57412 .60986 .57185 Mtetra
.684 .747 .9 r
.60986 .57185 .61185 .57412 .61579 .57267 .6138 .5704 Mtetra
.685 .747 .898 r
.6138 .5704 .61579 .57267 .61974 .57121 .61775 .56892 Mtetra
.687 .748 .897 r
.61775 .56892 .61974 .57121 .62369 .56972 .6217 .56743 Mtetra
.689 .748 .896 r
.6217 .56743 .62369 .56972 .62764 .56821 .62566 .5659 Mtetra
.692 .748 .895 r
.62566 .5659 .62764 .56821 .6316 .56666 .62962 .56435 Mtetra
.694 .748 .893 r
.62962 .56435 .6316 .56666 .63556 .56509 .63358 .56277 Mtetra
.697 .748 .891 r
.63358 .56277 .63556 .56509 .63952 .56348 .63755 .56114 Mtetra
.7 .749 .889 r
.63755 .56114 .63952 .56348 .64349 .56182 .64152 .55948 Mtetra
.703 .749 .887 r
.64152 .55948 .64349 .56182 .64746 .56012 .64549 .55777 Mtetra
.707 .75 .885 r
.64549 .55777 .64746 .56012 .65143 .55837 .64947 .556 Mtetra
.712 .75 .882 r
.64947 .556 .65143 .55837 .6554 .55655 .65345 .55417 Mtetra
.717 .751 .879 r
.65345 .55417 .6554 .55655 .65938 .55466 .65743 .55227 Mtetra
.723 .752 .875 r
.65743 .55227 .65938 .55466 .66336 .55269 .66141 .55028 Mtetra
.729 .752 .871 r
.66141 .55028 .66336 .55269 .66733 .55062 .66539 .54819 Mtetra
.736 .753 .866 r
.66539 .54819 .66733 .55062 .67131 .54844 .66936 .54599 Mtetra
.745 .754 .86 r
.66936 .54599 .67131 .54844 .67528 .54611 .67334 .54364 Mtetra
.754 .755 .853 r
.67334 .54364 .67528 .54611 .67924 .54361 .67731 .54112 Mtetra
.766 .756 .844 r
.67731 .54112 .67924 .54361 .6832 .54089 .68127 .53838 Mtetra
.779 .758 .834 r
.68127 .53838 .6832 .54089 .68715 .53791 .68522 .53536 Mtetra
.794 .759 .821 r
.68522 .53536 .68715 .53791 .69109 .53458 .68916 .532 Mtetra
.811 .759 .805 r
.68916 .532 .69109 .53458 .695 .5308 .69307 .52817 Mtetra
.83 .76 .785 r
.69307 .52817 .695 .5308 .69887 .52639 .69695 .52371 Mtetra
.852 .759 .76 r
.69695 .52371 .69887 .52639 .7027 .52112 .70079 .51837 Mtetra
.876 .756 .728 r
.70079 .51837 .7027 .52112 .70646 .51457 .70454 .51173 Mtetra
.9 .751 .688 r
.70454 .51173 .70646 .51457 .7101 .50604 .70818 .50309 Mtetra
.924 .743 .639 r
.70818 .50309 .7101 .50604 .71353 .49419 .71162 .49107 Mtetra
.944 .73 .583 r
.71162 .49107 .71353 .49419 .71659 .47608 .71467 .4727 Mtetra
.959 .714 .523 r
.71467 .4727 .71659 .47608 .71877 .44394 .71684 .44008 Mtetra
.718 .659 .789 r
.71684 .44008 .71877 .44394 .72259 .43992 .72076 .43762 Mtetra
.664 .741 .907 r
.72076 .43762 .72259 .43992 .72658 .43867 .72475 .43637 Mtetra
.973 .676 .395 r
.72475 .43637 .72658 .43867 .74469 .66116 .74276 .659 Mtetra
.645 .763 .934 r
.74276 .659 .74469 .66116 .74897 .65999 .74705 .65783 Mtetra
.961 .76 .586 r
.74705 .65783 .74897 .65999 .75212 .6414 .75031 .64078 Mtetra
.985 .752 .502 r
.75031 .64078 .75212 .6414 .75457 .61289 .75274 .6118 Mtetra
.979 .784 .571 r
.75274 .6118 .75457 .61289 .75776 .59627 .75594 .59492 Mtetra
.965 .811 .64 r
.75594 .59492 .75776 .59627 .7613 .58515 .75948 .58364 Mtetra
.942 .828 .702 r
.75948 .58364 .7613 .58515 .76504 .57704 .76322 .57541 Mtetra
.916 .837 .753 r
.76322 .57541 .76504 .57704 .7689 .57074 .76708 .56902 Mtetra
.887 .84 .793 r
.76708 .56902 .7689 .57074 .77284 .56562 .77101 .56384 Mtetra
.86 .839 .823 r
.77101 .56384 .77284 .56562 .77683 .56131 .77501 .55947 Mtetra
.836 .835 .846 r
.77501 .55947 .77683 .56131 .78086 .55758 .77905 .5557 Mtetra
.814 .83 .863 r
.77905 .5557 .78086 .55758 .78493 .55429 .78312 .55237 Mtetra
.795 .825 .875 r
.78312 .55237 .78493 .55429 .78903 .55132 .78722 .54936 Mtetra
.778 .82 .885 r
.78722 .54936 .78903 .55132 .79315 .5486 .79134 .54662 Mtetra
.764 .815 .893 r
.79134 .54662 .79315 .5486 .79728 .54608 .79548 .54408 Mtetra
.752 .81 .898 r
.79548 .54408 .79728 .54608 .80143 .54373 .79964 .54171 Mtetra
.742 .806 .903 r
.79964 .54171 .80143 .54373 .8056 .54151 .80381 .53947 Mtetra
.733 .802 .907 r
.80381 .53947 .8056 .54151 .80978 .5394 .80799 .53734 Mtetra
.725 .799 .909 r
.80799 .53734 .80978 .5394 .81398 .53738 .81219 .53531 Mtetra
.719 .795 .912 r
.81219 .53531 .81398 .53738 .81818 .53544 .8164 .53335 Mtetra
.713 .793 .914 r
.8164 .53335 .81818 .53544 .82239 .53357 .82062 .53146 Mtetra
.708 .79 .915 r
.82062 .53146 .82239 .53357 .82662 .53175 .82485 .52963 Mtetra
.703 .788 .917 r
.82485 .52963 .82662 .53175 .83085 .52998 .82908 .52785 Mtetra
.699 .786 .918 r
.82908 .52785 .83085 .52998 .83509 .52825 .83333 .52611 Mtetra
.696 .784 .919 r
.83333 .52611 .83509 .52825 .83934 .52656 .83759 .52441 Mtetra
.693 .782 .919 r
.83759 .52441 .83934 .52656 .8436 .52491 .84185 .52275 Mtetra
.69 .78 .92 r
.84185 .52275 .8436 .52491 .84787 .52328 .84612 .52111 Mtetra
.688 .779 .921 r
.84612 .52111 .84787 .52328 .85215 .52167 .8504 .51949 Mtetra
.685 .778 .921 r
.8504 .51949 .85215 .52167 .85643 .52009 .85469 .5179 Mtetra
.683 .776 .921 r
.85469 .5179 .85643 .52009 .86072 .51853 .85899 .51633 Mtetra
.681 .775 .922 r
.85899 .51633 .86072 .51853 .86502 .51699 .86329 .51478 Mtetra
.68 .774 .922 r
.86329 .51478 .86502 .51699 .86933 .51546 .8676 .51325 Mtetra
.678 .773 .922 r
.8676 .51325 .86933 .51546 .87364 .51394 .87192 .51173 Mtetra
.677 .772 .923 r
.87192 .51173 .87364 .51394 .87796 .51244 .87624 .51022 Mtetra
.676 .772 .923 r
.87624 .51022 .87796 .51244 .88229 .51095 .88058 .50872 Mtetra
.674 .771 .923 r
.88058 .50872 .88229 .51095 .88663 .50947 .88492 .50723 Mtetra
.673 .77 .923 r
.88492 .50723 .88663 .50947 .89097 .508 .88927 .50576 Mtetra
.672 .769 .923 r
.88927 .50576 .89097 .508 .89532 .50654 .89362 .50429 Mtetra
.89362 .50429 .89532 .50654 .89968 .50509 .89798 .50283 Mtetra
.671 .768 .923 r
.89798 .50283 .89968 .50509 .90404 .50364 .90235 .50138 Mtetra
.67 .768 .923 r
.90235 .50138 .90404 .50364 .90841 .5022 .90673 .49993 Mtetra
.669 .767 .924 r
.90673 .49993 .90841 .5022 .91279 .50077 .91111 .49849 Mtetra
.91111 .49849 .91279 .50077 .91718 .49934 .9155 .49706 Mtetra
.668 .766 .924 r
.9155 .49706 .91718 .49934 .92157 .49791 .9199 .49563 Mtetra
.667 .766 .924 r
.9199 .49563 .92157 .49791 .92597 .49649 .9243 .4942 Mtetra
.667 .765 .924 r
.9243 .4942 .92597 .49649 .93038 .49508 .92871 .49278 Mtetra
.666 .765 .924 r
.92871 .49278 .93038 .49508 .93479 .49366 .93313 .49136 Mtetra
.93313 .49136 .93479 .49366 .93921 .49225 .93756 .48994 Mtetra
.665 .764 .924 r
.93756 .48994 .93921 .49225 .94364 .49084 .94199 .48853 Mtetra
.94199 .48853 .94364 .49084 .94807 .48944 .94643 .48712 Mtetra
.659 .748 .916 r
.34759 .65209 .34982 .65408 .35342 .653 .35119 .651 Mtetra
.35119 .651 .35342 .653 .35702 .65191 .3548 .64992 Mtetra
.3548 .64992 .35702 .65191 .36063 .65083 .35841 .64883 Mtetra
.35841 .64883 .36063 .65083 .36424 .64974 .36202 .64774 Mtetra
.36202 .64774 .36424 .64974 .36786 .64865 .36564 .64664 Mtetra
.36564 .64664 .36786 .64865 .37148 .64756 .36927 .64555 Mtetra
.659 .748 .915 r
.36927 .64555 .37148 .64756 .37511 .64646 .3729 .64445 Mtetra
.66 .748 .915 r
.3729 .64445 .37511 .64646 .37874 .64537 .37654 .64335 Mtetra
.37654 .64335 .37874 .64537 .38238 .64427 .38018 .64225 Mtetra
.38018 .64225 .38238 .64427 .38602 .64317 .38382 .64115 Mtetra
.38382 .64115 .38602 .64317 .38967 .64206 .38747 .64004 Mtetra
.38747 .64004 .38967 .64206 .39332 .64096 .39113 .63893 Mtetra
.39113 .63893 .39332 .64096 .39698 .63985 .39479 .63782 Mtetra
.39479 .63782 .39698 .63985 .40064 .63874 .39846 .63671 Mtetra
.39846 .63671 .40064 .63874 .40431 .63763 .40213 .63559 Mtetra
.40213 .63559 .40431 .63763 .40798 .63652 .4058 .63448 Mtetra
.4058 .63448 .40798 .63652 .41166 .6354 .40948 .63336 Mtetra
.40948 .63336 .41166 .6354 .41534 .63428 .41317 .63224 Mtetra
.41317 .63224 .41534 .63428 .41903 .63316 .41686 .63111 Mtetra
.661 .748 .915 r
.41686 .63111 .41903 .63316 .42272 .63204 .42055 .62998 Mtetra
.661 .748 .914 r
.42055 .62998 .42272 .63204 .42642 .63091 .42425 .62885 Mtetra
.42425 .62885 .42642 .63091 .43012 .62978 .42796 .62772 Mtetra
.661 .747 .914 r
.42796 .62772 .43012 .62978 .43383 .62865 .43167 .62659 Mtetra
.43167 .62659 .43383 .62865 .43754 .62752 .43539 .62545 Mtetra
.43539 .62545 .43754 .62752 .44126 .62638 .43911 .62431 Mtetra
.43911 .62431 .44126 .62638 .44498 .62524 .44283 .62317 Mtetra
.44283 .62317 .44498 .62524 .44871 .6241 .44656 .62202 Mtetra
.662 .747 .914 r
.44656 .62202 .44871 .6241 .45244 .62296 .4503 .62087 Mtetra
.4503 .62087 .45244 .62296 .45618 .62181 .45404 .61972 Mtetra
.662 .747 .913 r
.45404 .61972 .45618 .62181 .45992 .62066 .45779 .61857 Mtetra
.45779 .61857 .45992 .62066 .46367 .6195 .46154 .61741 Mtetra
.46154 .61741 .46367 .6195 .46742 .61835 .46529 .61625 Mtetra
.46529 .61625 .46742 .61835 .47118 .61718 .46905 .61508 Mtetra
.663 .747 .913 r
.46905 .61508 .47118 .61718 .47494 .61602 .47282 .61392 Mtetra
.47282 .61392 .47494 .61602 .47871 .61485 .47659 .61275 Mtetra
.47659 .61275 .47871 .61485 .48249 .61368 .48037 .61157 Mtetra
.48037 .61157 .48249 .61368 .48626 .61251 .48415 .61039 Mtetra
.663 .747 .912 r
.48415 .61039 .48626 .61251 .49005 .61133 .48794 .60921 Mtetra
.664 .747 .912 r
.48794 .60921 .49005 .61133 .49384 .61015 .49173 .60803 Mtetra
.49173 .60803 .49384 .61015 .49763 .60897 .49553 .60684 Mtetra
.49553 .60684 .49763 .60897 .50143 .60778 .49933 .60564 Mtetra
.49933 .60564 .50143 .60778 .50523 .60658 .50314 .60445 Mtetra
.665 .747 .911 r
.50314 .60445 .50523 .60658 .50904 .60538 .50695 .60324 Mtetra
.50695 .60324 .50904 .60538 .51285 .60418 .51077 .60204 Mtetra
.51077 .60204 .51285 .60418 .51667 .60298 .51459 .60083 Mtetra
.666 .747 .911 r
.51459 .60083 .51667 .60298 .5205 .60176 .51842 .59961 Mtetra
.51842 .59961 .5205 .60176 .52433 .60055 .52225 .59839 Mtetra
.666 .747 .91 r
.52225 .59839 .52433 .60055 .52816 .59933 .52609 .59716 Mtetra
.667 .747 .91 r
.52609 .59716 .52816 .59933 .532 .5981 .52993 .59593 Mtetra
.52993 .59593 .532 .5981 .53585 .59687 .53378 .59469 Mtetra
.53378 .59469 .53585 .59687 .5397 .59563 .53763 .59345 Mtetra
.668 .747 .909 r
.53763 .59345 .5397 .59563 .54355 .59438 .54149 .5922 Mtetra
.54149 .5922 .54355 .59438 .54741 .59313 .54535 .59095 Mtetra
.669 .747 .909 r
.54535 .59095 .54741 .59313 .55128 .59187 .54922 .58968 Mtetra
.669 .747 .908 r
.54922 .58968 .55128 .59187 .55515 .59061 .5531 .58841 Mtetra
.67 .747 .908 r
.5531 .58841 .55515 .59061 .55902 .58934 .55698 .58714 Mtetra
.67 .746 .907 r
.55698 .58714 .55902 .58934 .56291 .58806 .56086 .58585 Mtetra
.671 .746 .907 r
.56086 .58585 .56291 .58806 .56679 .58677 .56475 .58456 Mtetra
.672 .746 .907 r
.56475 .58456 .56679 .58677 .57068 .58547 .56864 .58325 Mtetra
.673 .746 .906 r
.56864 .58325 .57068 .58547 .57458 .58416 .57254 .58194 Mtetra
.57254 .58194 .57458 .58416 .57848 .58284 .57645 .58062 Mtetra
.674 .747 .905 r
.57645 .58062 .57848 .58284 .58238 .58152 .58036 .57928 Mtetra
.675 .747 .905 r
.58036 .57928 .58238 .58152 .58629 .58018 .58427 .57794 Mtetra
.676 .747 .904 r
.58427 .57794 .58629 .58018 .59021 .57883 .58819 .57658 Mtetra
.677 .747 .903 r
.58819 .57658 .59021 .57883 .59413 .57746 .59211 .57521 Mtetra
.678 .747 .903 r
.59211 .57521 .59413 .57746 .59806 .57608 .59604 .57382 Mtetra
.679 .747 .902 r
.59604 .57382 .59806 .57608 .60199 .57469 .59998 .57242 Mtetra
.681 .747 .901 r
.59998 .57242 .60199 .57469 .60592 .57328 .60392 .571 Mtetra
.682 .747 .9 r
.60392 .571 .60592 .57328 .60986 .57185 .60786 .56956 Mtetra
.684 .747 .899 r
.60786 .56956 .60986 .57185 .6138 .5704 .61181 .56811 Mtetra
.686 .747 .898 r
.61181 .56811 .6138 .5704 .61775 .56892 .61576 .56663 Mtetra
.688 .747 .897 r
.61576 .56663 .61775 .56892 .6217 .56743 .61971 .56512 Mtetra
.69 .747 .896 r
.61971 .56512 .6217 .56743 .62566 .5659 .62367 .56359 Mtetra
.692 .748 .894 r
.62367 .56359 .62566 .5659 .62962 .56435 .62764 .56203 Mtetra
.695 .748 .893 r
.62764 .56203 .62962 .56435 .63358 .56277 .6316 .56043 Mtetra
.697 .748 .891 r
.6316 .56043 .63358 .56277 .63755 .56114 .63557 .5588 Mtetra
.701 .749 .889 r
.63557 .5588 .63755 .56114 .64152 .55948 .63955 .55712 Mtetra
.704 .749 .887 r
.63955 .55712 .64152 .55948 .64549 .55777 .64353 .5554 Mtetra
.708 .749 .884 r
.64353 .5554 .64549 .55777 .64947 .556 .64751 .55362 Mtetra
.712 .75 .881 r
.64751 .55362 .64947 .556 .65345 .55417 .65149 .55178 Mtetra
.718 .75 .878 r
.65149 .55178 .65345 .55417 .65743 .55227 .65547 .54986 Mtetra
.723 .751 .874 r
.65547 .54986 .65743 .55227 .66141 .55028 .65945 .54786 Mtetra
.73 .752 .87 r
.65945 .54786 .66141 .55028 .66539 .54819 .66344 .54575 Mtetra
.737 .753 .865 r
.66344 .54575 .66539 .54819 .66936 .54599 .66742 .54353 Mtetra
.746 .754 .859 r
.66742 .54353 .66936 .54599 .67334 .54364 .6714 .54116 Mtetra
.755 .755 .852 r
.6714 .54116 .67334 .54364 .67731 .54112 .67537 .53861 Mtetra
.767 .756 .843 r
.67537 .53861 .67731 .54112 .68127 .53838 .67934 .53584 Mtetra
.78 .757 .833 r
.67934 .53584 .68127 .53838 .68522 .53536 .68329 .53279 Mtetra
.795 .758 .82 r
.68329 .53279 .68522 .53536 .68916 .532 .68723 .52939 Mtetra
.812 .759 .803 r
.68723 .52939 .68916 .532 .69307 .52817 .69115 .52552 Mtetra
.831 .759 .783 r
.69115 .52552 .69307 .52817 .69695 .52371 .69503 .521 Mtetra
.853 .758 .758 r
.69503 .521 .69695 .52371 .70079 .51837 .69886 .51559 Mtetra
.876 .756 .726 r
.69886 .51559 .70079 .51837 .70454 .51173 .70262 .50887 Mtetra
.901 .75 .686 r
.70262 .50887 .70454 .51173 .70818 .50309 .70626 .5001 Mtetra
.924 .742 .637 r
.70626 .5001 .70818 .50309 .71162 .49107 .7097 .48791 Mtetra
.944 .729 .581 r
.7097 .48791 .71162 .49107 .71467 .4727 .71274 .46927 Mtetra
.959 .713 .523 r
.71274 .46927 .71467 .4727 .71684 .44008 .71493 .43656 Mtetra
.656 .649 .831 r
.71493 .43656 .71684 .44008 .72076 .43762 .71892 .43532 Mtetra
.664 .741 .907 r
.71892 .43532 .72076 .43762 .72475 .43637 .72292 .43407 Mtetra
.973 .676 .395 r
.72292 .43407 .72475 .43637 .74276 .659 .74082 .65684 Mtetra
.645 .763 .934 r
.74082 .65684 .74276 .659 .74705 .65783 .74512 .65567 Mtetra
.958 .765 .6 r
.74512 .65567 .74705 .65783 .75031 .64078 .74849 .6402 Mtetra
.985 .752 .5 r
.74849 .6402 .75031 .64078 .75274 .6118 .75092 .61074 Mtetra
.98 .784 .568 r
.75092 .61074 .75274 .6118 .75594 .59492 .75411 .59359 Mtetra
.966 .81 .637 r
.75411 .59359 .75594 .59492 .75948 .58364 .75765 .58214 Mtetra
.944 .828 .7 r
.75765 .58214 .75948 .58364 .76322 .57541 .76139 .57379 Mtetra
.918 .838 .751 r
.76139 .57379 .76322 .57541 .76708 .56902 .76525 .56731 Mtetra
.89 .841 .791 r
.76525 .56731 .76708 .56902 .77101 .56384 .76919 .56206 Mtetra
.862 .84 .822 r
.76919 .56206 .77101 .56384 .77501 .55947 .77319 .55764 Mtetra
.838 .836 .845 r
.77319 .55764 .77501 .55947 .77905 .5557 .77723 .55383 Mtetra
.816 .832 .862 r
.77723 .55383 .77905 .5557 .78312 .55237 .78131 .55045 Mtetra
.797 .826 .875 r
.78131 .55045 .78312 .55237 .78722 .54936 .78541 .54742 Mtetra
.78 .821 .885 r
.78541 .54742 .78722 .54936 .79134 .54662 .78953 .54465 Mtetra
.766 .816 .892 r
.78953 .54465 .79134 .54662 .79548 .54408 .79368 .54208 Mtetra
.754 .811 .898 r
.79368 .54208 .79548 .54408 .79964 .54171 .79784 .53969 Mtetra
.743 .807 .903 r
.79784 .53969 .79964 .54171 .80381 .53947 .80201 .53743 Mtetra
.734 .803 .906 r
.80201 .53743 .80381 .53947 .80799 .53734 .8062 .53528 Mtetra
.727 .8 .909 r
.8062 .53528 .80799 .53734 .81219 .53531 .8104 .53323 Mtetra
.72 .796 .912 r
.8104 .53323 .81219 .53531 .8164 .53335 .81461 .53126 Mtetra
.714 .793 .914 r
.81461 .53126 .8164 .53335 .82062 .53146 .81884 .52936 Mtetra
.709 .791 .915 r
.81884 .52936 .82062 .53146 .82485 .52963 .82307 .52752 Mtetra
.704 .789 .917 r
.82307 .52752 .82485 .52963 .82908 .52785 .82731 .52572 Mtetra
.7 .786 .918 r
.82731 .52572 .82908 .52785 .83333 .52611 .83156 .52397 Mtetra
.697 .784 .919 r
.83156 .52397 .83333 .52611 .83759 .52441 .83582 .52226 Mtetra
.693 .783 .92 r
.83582 .52226 .83759 .52441 .84185 .52275 .84009 .52059 Mtetra
.691 .781 .92 r
.84009 .52059 .84185 .52275 .84612 .52111 .84437 .51894 Mtetra
.688 .78 .921 r
.84437 .51894 .84612 .52111 .8504 .51949 .84865 .51732 Mtetra
.686 .778 .921 r
.84865 .51732 .8504 .51949 .85469 .5179 .85294 .51572 Mtetra
.684 .777 .922 r
.85294 .51572 .85469 .5179 .85899 .51633 .85724 .51414 Mtetra
.682 .776 .922 r
.85724 .51414 .85899 .51633 .86329 .51478 .86155 .51258 Mtetra
.68 .775 .922 r
.86155 .51258 .86329 .51478 .8676 .51325 .86587 .51103 Mtetra
.679 .774 .923 r
.86587 .51103 .8676 .51325 .87192 .51173 .87019 .5095 Mtetra
.677 .773 .923 r
.87019 .5095 .87192 .51173 .87624 .51022 .87452 .50799 Mtetra
.676 .772 .923 r
.87452 .50799 .87624 .51022 .88058 .50872 .87886 .50649 Mtetra
.675 .771 .923 r
.87886 .50649 .88058 .50872 .88492 .50723 .8832 .50499 Mtetra
.674 .771 .923 r
.8832 .50499 .88492 .50723 .88927 .50576 .88756 .50351 Mtetra
.673 .77 .923 r
.88756 .50351 .88927 .50576 .89362 .50429 .89192 .50204 Mtetra
.672 .769 .923 r
.89192 .50204 .89362 .50429 .89798 .50283 .89628 .50057 Mtetra
.671 .769 .924 r
.89628 .50057 .89798 .50283 .90235 .50138 .90066 .49911 Mtetra
.67 .768 .924 r
.90066 .49911 .90235 .50138 .90673 .49993 .90504 .49766 Mtetra
.669 .767 .924 r
.90504 .49766 .90673 .49993 .91111 .49849 .90942 .49621 Mtetra
.90942 .49621 .91111 .49849 .9155 .49706 .91382 .49477 Mtetra
.668 .767 .924 r
.91382 .49477 .9155 .49706 .9199 .49563 .91822 .49333 Mtetra
.668 .766 .924 r
.91822 .49333 .9199 .49563 .9243 .4942 .92263 .4919 Mtetra
.667 .766 .924 r
.92263 .4919 .9243 .4942 .92871 .49278 .92704 .49047 Mtetra
.666 .765 .924 r
.92704 .49047 .92871 .49278 .93313 .49136 .93147 .48905 Mtetra
.93147 .48905 .93313 .49136 .93756 .48994 .9359 .48763 Mtetra
.666 .764 .924 r
.9359 .48763 .93756 .48994 .94199 .48853 .94033 .48621 Mtetra
.665 .764 .924 r
.94033 .48621 .94199 .48853 .94643 .48712 .94478 .48479 Mtetra
.659 .748 .916 r
.34535 .65009 .34759 .65209 .35119 .651 .34896 .649 Mtetra
.34896 .649 .35119 .651 .3548 .64992 .35257 .64791 Mtetra
.35257 .64791 .3548 .64992 .35841 .64883 .35618 .64682 Mtetra
.35618 .64682 .35841 .64883 .36202 .64774 .3598 .64573 Mtetra
.659 .748 .915 r
.3598 .64573 .36202 .64774 .36564 .64664 .36342 .64463 Mtetra
.36342 .64463 .36564 .64664 .36927 .64555 .36705 .64353 Mtetra
.66 .748 .915 r
.36705 .64353 .36927 .64555 .3729 .64445 .37069 .64243 Mtetra
.37069 .64243 .3729 .64445 .37654 .64335 .37433 .64133 Mtetra
.37433 .64133 .37654 .64335 .38018 .64225 .37797 .64022 Mtetra
.37797 .64022 .38018 .64225 .38382 .64115 .38162 .63912 Mtetra
.38162 .63912 .38382 .64115 .38747 .64004 .38527 .63801 Mtetra
.38527 .63801 .38747 .64004 .39113 .63893 .38893 .6369 Mtetra
.38893 .6369 .39113 .63893 .39479 .63782 .39259 .63578 Mtetra
.39259 .63578 .39479 .63782 .39846 .63671 .39626 .63467 Mtetra
.39626 .63467 .39846 .63671 .40213 .63559 .39994 .63355 Mtetra
.39994 .63355 .40213 .63559 .4058 .63448 .40362 .63243 Mtetra
.40362 .63243 .4058 .63448 .40948 .63336 .4073 .63131 Mtetra
.4073 .63131 .40948 .63336 .41317 .63224 .41099 .63018 Mtetra
.661 .747 .914 r
.41099 .63018 .41317 .63224 .41686 .63111 .41468 .62905 Mtetra
.41468 .62905 .41686 .63111 .42055 .62998 .41838 .62792 Mtetra
.41838 .62792 .42055 .62998 .42425 .62885 .42208 .62679 Mtetra
.42208 .62679 .42425 .62885 .42796 .62772 .42579 .62565 Mtetra
.42579 .62565 .42796 .62772 .43167 .62659 .42951 .62452 Mtetra
.42951 .62452 .43167 .62659 .43539 .62545 .43323 .62337 Mtetra
.43323 .62337 .43539 .62545 .43911 .62431 .43695 .62223 Mtetra
.43695 .62223 .43911 .62431 .44283 .62317 .44068 .62108 Mtetra
.662 .747 .914 r
.44068 .62108 .44283 .62317 .44656 .62202 .44441 .61993 Mtetra
.44441 .61993 .44656 .62202 .4503 .62087 .44815 .61878 Mtetra
.662 .747 .913 r
.44815 .61878 .4503 .62087 .45404 .61972 .45189 .61763 Mtetra
.45189 .61763 .45404 .61972 .45779 .61857 .45564 .61647 Mtetra
.45564 .61647 .45779 .61857 .46154 .61741 .4594 .61531 Mtetra
.4594 .61531 .46154 .61741 .46529 .61625 .46316 .61414 Mtetra
.46316 .61414 .46529 .61625 .46905 .61508 .46692 .61298 Mtetra
.663 .747 .913 r
.46692 .61298 .46905 .61508 .47282 .61392 .47069 .6118 Mtetra
.47069 .6118 .47282 .61392 .47659 .61275 .47447 .61063 Mtetra
.47447 .61063 .47659 .61275 .48037 .61157 .47825 .60945 Mtetra
.663 .747 .912 r
.47825 .60945 .48037 .61157 .48415 .61039 .48203 .60827 Mtetra
.48203 .60827 .48415 .61039 .48794 .60921 .48582 .60708 Mtetra
.664 .747 .912 r
.48582 .60708 .48794 .60921 .49173 .60803 .48962 .60589 Mtetra
.48962 .60589 .49173 .60803 .49553 .60684 .49342 .6047 Mtetra
.49342 .6047 .49553 .60684 .49933 .60564 .49722 .6035 Mtetra
.664 .747 .911 r
.49722 .6035 .49933 .60564 .50314 .60445 .50103 .6023 Mtetra
.665 .747 .911 r
.50103 .6023 .50314 .60445 .50695 .60324 .50485 .6011 Mtetra
.50485 .6011 .50695 .60324 .51077 .60204 .50867 .59988 Mtetra
.50867 .59988 .51077 .60204 .51459 .60083 .5125 .59867 Mtetra
.666 .747 .911 r
.5125 .59867 .51459 .60083 .51842 .59961 .51633 .59745 Mtetra
.666 .747 .91 r
.51633 .59745 .51842 .59961 .52225 .59839 .52016 .59622 Mtetra
.52016 .59622 .52225 .59839 .52609 .59716 .52401 .59499 Mtetra
.667 .746 .91 r
.52401 .59499 .52609 .59716 .52993 .59593 .52785 .59376 Mtetra
.52785 .59376 .52993 .59593 .53378 .59469 .5317 .59251 Mtetra
.668 .746 .909 r
.5317 .59251 .53378 .59469 .53763 .59345 .53556 .59127 Mtetra
.53556 .59127 .53763 .59345 .54149 .5922 .53942 .59001 Mtetra
.53942 .59001 .54149 .5922 .54535 .59095 .54329 .58875 Mtetra
.669 .746 .908 r
.54329 .58875 .54535 .59095 .54922 .58968 .54716 .58748 Mtetra
.67 .746 .908 r
.54716 .58748 .54922 .58968 .5531 .58841 .55104 .58621 Mtetra
.55104 .58621 .5531 .58841 .55698 .58714 .55492 .58493 Mtetra
.671 .746 .907 r
.55492 .58493 .55698 .58714 .56086 .58585 .55881 .58363 Mtetra
.55881 .58363 .56086 .58585 .56475 .58456 .5627 .58234 Mtetra
.672 .746 .906 r
.5627 .58234 .56475 .58456 .56864 .58325 .5666 .58103 Mtetra
.673 .746 .906 r
.5666 .58103 .56864 .58325 .57254 .58194 .57051 .57971 Mtetra
.674 .746 .905 r
.57051 .57971 .57254 .58194 .57645 .58062 .57441 .57838 Mtetra
.57441 .57838 .57645 .58062 .58036 .57928 .57833 .57704 Mtetra
.675 .746 .904 r
.57833 .57704 .58036 .57928 .58427 .57794 .58224 .57569 Mtetra
.676 .746 .904 r
.58224 .57569 .58427 .57794 .58819 .57658 .58617 .57432 Mtetra
.677 .746 .903 r
.58617 .57432 .58819 .57658 .59211 .57521 .59009 .57295 Mtetra
.679 .746 .902 r
.59009 .57295 .59211 .57521 .59604 .57382 .59403 .57155 Mtetra
.68 .746 .901 r
.59403 .57155 .59604 .57382 .59998 .57242 .59796 .57014 Mtetra
.681 .747 .901 r
.59796 .57014 .59998 .57242 .60392 .571 .60191 .56872 Mtetra
.683 .747 .9 r
.60191 .56872 .60392 .571 .60786 .56956 .60585 .56727 Mtetra
.684 .747 .899 r
.60585 .56727 .60786 .56956 .61181 .56811 .6098 .56581 Mtetra
.686 .747 .898 r
.6098 .56581 .61181 .56811 .61576 .56663 .61376 .56432 Mtetra
.688 .747 .896 r
.61376 .56432 .61576 .56663 .61971 .56512 .61772 .56281 Mtetra
.69 .747 .895 r
.61772 .56281 .61971 .56512 .62367 .56359 .62168 .56127 Mtetra
.692 .747 .894 r
.62168 .56127 .62367 .56359 .62764 .56203 .62565 .5597 Mtetra
.695 .748 .892 r
.62565 .5597 .62764 .56203 .6316 .56043 .62962 .55809 Mtetra
.698 .748 .89 r
.62962 .55809 .6316 .56043 .63557 .5588 .63359 .55645 Mtetra
.701 .748 .888 r
.63359 .55645 .63557 .5588 .63955 .55712 .63757 .55476 Mtetra
.705 .749 .886 r
.63757 .55476 .63955 .55712 .64353 .5554 .64155 .55302 Mtetra
.709 .749 .883 r
.64155 .55302 .64353 .5554 .64751 .55362 .64554 .55123 Mtetra
.713 .75 .881 r
.64554 .55123 .64751 .55362 .65149 .55178 .64952 .54937 Mtetra
.718 .75 .877 r
.64952 .54937 .65149 .55178 .65547 .54986 .65351 .54744 Mtetra
.724 .751 .874 r
.65351 .54744 .65547 .54986 .65945 .54786 .65749 .54542 Mtetra
.731 .752 .869 r
.65749 .54542 .65945 .54786 .66344 .54575 .66148 .5433 Mtetra
.738 .752 .864 r
.66148 .5433 .66344 .54575 .66742 .54353 .66547 .54105 Mtetra
.747 .753 .858 r
.66547 .54105 .66742 .54353 .6714 .54116 .66945 .53866 Mtetra
.756 .754 .851 r
.66945 .53866 .6714 .54116 .67537 .53861 .67342 .53609 Mtetra
.768 .755 .842 r
.67342 .53609 .67537 .53861 .67934 .53584 .67739 .53329 Mtetra
.781 .757 .831 r
.67739 .53329 .67934 .53584 .68329 .53279 .68135 .53021 Mtetra
.796 .758 .818 r
.68135 .53021 .68329 .53279 .68723 .52939 .68529 .52677 Mtetra
.813 .758 .802 r
.68529 .52677 .68723 .52939 .69115 .52552 .68921 .52285 Mtetra
.832 .758 .781 r
.68921 .52285 .69115 .52552 .69503 .521 .6931 .51828 Mtetra
.854 .757 .756 r
.6931 .51828 .69503 .521 .69886 .51559 .69693 .5128 Mtetra
.877 .755 .723 r
.69693 .5128 .69886 .51559 .70262 .50887 .7007 .50598 Mtetra
.901 .749 .683 r
.7007 .50598 .70262 .50887 .70626 .5001 .70434 .49709 Mtetra
.924 .741 .635 r
.70434 .49709 .70626 .5001 .7097 .48791 .70777 .48472 Mtetra
.944 .728 .58 r
.70777 .48472 .7097 .48791 .71274 .46927 .71081 .4658 Mtetra
.958 .714 .527 r
.71081 .4658 .71274 .46927 .71493 .43656 .71309 .43426 Mtetra
.664 .741 .907 r
.71309 .43426 .71493 .43656 .71892 .43532 .71708 .43301 Mtetra
.71708 .43301 .71892 .43532 .72292 .43407 .72108 .43175 Mtetra
.973 .676 .395 r
.72108 .43175 .72292 .43407 .74082 .65684 .73888 .65468 Mtetra
.645 .763 .934 r
.73888 .65468 .74082 .65684 .74512 .65567 .74318 .6535 Mtetra
.953 .771 .618 r
.74318 .6535 .74512 .65567 .74849 .6402 .74668 .63966 Mtetra
.986 .751 .498 r
.74668 .63966 .74849 .6402 .75092 .61074 .74909 .60971 Mtetra
.981 .783 .566 r
.74909 .60971 .75092 .61074 .75411 .59359 .75227 .59229 Mtetra
.967 .81 .635 r
.75227 .59229 .75411 .59359 .75765 .58214 .75581 .58066 Mtetra
.946 .829 .697 r
.75581 .58066 .75765 .58214 .76139 .57379 .75955 .57218 Mtetra
.92 .839 .748 r
.75955 .57218 .76139 .57379 .76525 .56731 .76342 .56562 Mtetra
.892 .842 .789 r
.76342 .56562 .76525 .56731 .76919 .56206 .76736 .56029 Mtetra
.865 .841 .82 r
.76736 .56029 .76919 .56206 .77319 .55764 .77136 .55582 Mtetra
.84 .838 .843 r
.77136 .55582 .77319 .55764 .77723 .55383 .77541 .55196 Mtetra
.818 .833 .861 r
.77541 .55196 .77723 .55383 .78131 .55045 .77949 .54855 Mtetra
.798 .828 .874 r
.77949 .54855 .78131 .55045 .78541 .54742 .78359 .54548 Mtetra
.782 .822 .884 r
.78359 .54548 .78541 .54742 .78953 .54465 .78772 .54268 Mtetra
.768 .817 .892 r
.78772 .54268 .78953 .54465 .79368 .54208 .79187 .54009 Mtetra
.755 .812 .898 r
.79187 .54009 .79368 .54208 .79784 .53969 .79603 .53767 Mtetra
.745 .808 .903 r
.79603 .53767 .79784 .53969 .80201 .53743 .80021 .53539 Mtetra
.736 .804 .906 r
.80021 .53539 .80201 .53743 .8062 .53528 .8044 .53323 Mtetra
.728 .801 .909 r
.8044 .53323 .8062 .53528 .8104 .53323 .80861 .53116 Mtetra
.721 .797 .912 r
.80861 .53116 .8104 .53323 .81461 .53126 .81282 .52917 Mtetra
.715 .794 .914 r
.81282 .52917 .81461 .53126 .81884 .52936 .81705 .52726 Mtetra
.71 .792 .915 r
.81705 .52726 .81884 .52936 .82307 .52752 .82129 .5254 Mtetra
.705 .789 .917 r
.82129 .5254 .82307 .52752 .82731 .52572 .82553 .52359 Mtetra
.701 .787 .918 r
.82553 .52359 .82731 .52572 .83156 .52397 .82979 .52183 Mtetra
.697 .785 .919 r
.82979 .52183 .83156 .52397 .83582 .52226 .83405 .52011 Mtetra
.694 .783 .92 r
.83405 .52011 .83582 .52226 .84009 .52059 .83833 .51842 Mtetra
.691 .782 .92 r
.83833 .51842 .84009 .52059 .84437 .51894 .84261 .51677 Mtetra
.689 .78 .921 r
.84261 .51677 .84437 .51894 .84865 .51732 .8469 .51513 Mtetra
.686 .779 .921 r
.8469 .51513 .84865 .51732 .85294 .51572 .85119 .51353 Mtetra
.684 .778 .922 r
.85119 .51353 .85294 .51572 .85724 .51414 .8555 .51194 Mtetra
.682 .776 .922 r
.8555 .51194 .85724 .51414 .86155 .51258 .85981 .51037 Mtetra
.681 .775 .922 r
.85981 .51037 .86155 .51258 .86587 .51103 .86413 .50882 Mtetra
.679 .774 .923 r
.86413 .50882 .86587 .51103 .87019 .5095 .86846 .50728 Mtetra
.678 .773 .923 r
.86846 .50728 .87019 .5095 .87452 .50799 .87279 .50576 Mtetra
.676 .773 .923 r
.87279 .50576 .87452 .50799 .87886 .50649 .87714 .50425 Mtetra
.675 .772 .923 r
.87714 .50425 .87886 .50649 .8832 .50499 .88148 .50275 Mtetra
.674 .771 .923 r
.88148 .50275 .8832 .50499 .88756 .50351 .88584 .50126 Mtetra
.673 .77 .923 r
.88584 .50126 .88756 .50351 .89192 .50204 .89021 .49978 Mtetra
.672 .77 .924 r
.89021 .49978 .89192 .50204 .89628 .50057 .89458 .4983 Mtetra
.671 .769 .924 r
.89458 .4983 .89628 .50057 .90066 .49911 .89896 .49684 Mtetra
.67 .768 .924 r
.89896 .49684 .90066 .49911 .90504 .49766 .90334 .49538 Mtetra
.90334 .49538 .90504 .49766 .90942 .49621 .90773 .49393 Mtetra
.669 .767 .924 r
.90773 .49393 .90942 .49621 .91382 .49477 .91213 .49248 Mtetra
.668 .767 .924 r
.91213 .49248 .91382 .49477 .91822 .49333 .91654 .49104 Mtetra
.668 .766 .924 r
.91654 .49104 .91822 .49333 .92263 .4919 .92095 .4896 Mtetra
.667 .766 .924 r
.92095 .4896 .92263 .4919 .92704 .49047 .92537 .48817 Mtetra
.92537 .48817 .92704 .49047 .93147 .48905 .9298 .48674 Mtetra
.666 .765 .924 r
.9298 .48674 .93147 .48905 .9359 .48763 .93424 .48531 Mtetra
.93424 .48531 .9359 .48763 .94033 .48621 .93868 .48389 Mtetra
.665 .764 .924 r
.93868 .48389 .94033 .48621 .94478 .48479 .94313 .48246 Mtetra
.659 .748 .916 r
.34311 .64809 .34535 .65009 .34896 .649 .34672 .647 Mtetra
.34672 .647 .34896 .649 .35257 .64791 .35033 .6459 Mtetra
.659 .748 .915 r
.35033 .6459 .35257 .64791 .35618 .64682 .35395 .64481 Mtetra
.35395 .64481 .35618 .64682 .3598 .64573 .35757 .64371 Mtetra
.35757 .64371 .3598 .64573 .36342 .64463 .3612 .64261 Mtetra
.3612 .64261 .36342 .64463 .36705 .64353 .36483 .64151 Mtetra
.66 .748 .915 r
.36483 .64151 .36705 .64353 .37069 .64243 .36847 .64041 Mtetra
.36847 .64041 .37069 .64243 .37433 .64133 .37211 .6393 Mtetra
.37211 .6393 .37433 .64133 .37797 .64022 .37576 .63819 Mtetra
.37576 .63819 .37797 .64022 .38162 .63912 .37941 .63708 Mtetra
.37941 .63708 .38162 .63912 .38527 .63801 .38306 .63597 Mtetra
.38306 .63597 .38527 .63801 .38893 .6369 .38673 .63486 Mtetra
.38673 .63486 .38893 .6369 .39259 .63578 .39039 .63374 Mtetra
.39039 .63374 .39259 .63578 .39626 .63467 .39406 .63262 Mtetra
.66 .747 .915 r
.39406 .63262 .39626 .63467 .39994 .63355 .39774 .6315 Mtetra
.39774 .6315 .39994 .63355 .40362 .63243 .40142 .63037 Mtetra
.40142 .63037 .40362 .63243 .4073 .63131 .40511 .62925 Mtetra
.661 .747 .914 r
.40511 .62925 .4073 .63131 .41099 .63018 .4088 .62812 Mtetra
.4088 .62812 .41099 .63018 .41468 .62905 .4125 .62699 Mtetra
.4125 .62699 .41468 .62905 .41838 .62792 .4162 .62585 Mtetra
.4162 .62585 .41838 .62792 .42208 .62679 .41991 .62472 Mtetra
.41991 .62472 .42208 .62679 .42579 .62565 .42362 .62358 Mtetra
.42362 .62358 .42579 .62565 .42951 .62452 .42734 .62244 Mtetra
.42734 .62244 .42951 .62452 .43323 .62337 .43106 .62129 Mtetra
.43106 .62129 .43323 .62337 .43695 .62223 .43479 .62014 Mtetra
.43479 .62014 .43695 .62223 .44068 .62108 .43852 .61899 Mtetra
.662 .747 .914 r
.43852 .61899 .44068 .62108 .44441 .61993 .44225 .61784 Mtetra
.662 .747 .913 r
.44225 .61784 .44441 .61993 .44815 .61878 .446 .61669 Mtetra
.446 .61669 .44815 .61878 .45189 .61763 .44974 .61553 Mtetra
.44974 .61553 .45189 .61763 .45564 .61647 .4535 .61436 Mtetra
.4535 .61436 .45564 .61647 .4594 .61531 .45725 .6132 Mtetra
.45725 .6132 .4594 .61531 .46316 .61414 .46102 .61203 Mtetra
.663 .747 .913 r
.46102 .61203 .46316 .61414 .46692 .61298 .46478 .61086 Mtetra
.46478 .61086 .46692 .61298 .47069 .6118 .46856 .60968 Mtetra
.663 .747 .912 r
.46856 .60968 .47069 .6118 .47447 .61063 .47234 .60851 Mtetra
.47234 .60851 .47447 .61063 .47825 .60945 .47612 .60732 Mtetra
.47612 .60732 .47825 .60945 .48203 .60827 .47991 .60614 Mtetra
.664 .747 .912 r
.47991 .60614 .48203 .60827 .48582 .60708 .4837 .60495 Mtetra
.4837 .60495 .48582 .60708 .48962 .60589 .4875 .60375 Mtetra
.4875 .60375 .48962 .60589 .49342 .6047 .4913 .60256 Mtetra
.664 .747 .911 r
.4913 .60256 .49342 .6047 .49722 .6035 .49511 .60136 Mtetra
.665 .747 .911 r
.49511 .60136 .49722 .6035 .50103 .6023 .49893 .60015 Mtetra
.665 .746 .911 r
.49893 .60015 .50103 .6023 .50485 .6011 .50275 .59894 Mtetra
.50275 .59894 .50485 .6011 .50867 .59988 .50657 .59772 Mtetra
.50657 .59772 .50867 .59988 .5125 .59867 .5104 .5965 Mtetra
.666 .746 .91 r
.5104 .5965 .5125 .59867 .51633 .59745 .51423 .59528 Mtetra
.51423 .59528 .51633 .59745 .52016 .59622 .51807 .59405 Mtetra
.667 .746 .91 r
.51807 .59405 .52016 .59622 .52401 .59499 .52192 .59281 Mtetra
.52192 .59281 .52401 .59499 .52785 .59376 .52577 .59157 Mtetra
.667 .746 .909 r
.52577 .59157 .52785 .59376 .5317 .59251 .52963 .59033 Mtetra
.668 .746 .909 r
.52963 .59033 .5317 .59251 .53556 .59127 .53349 .58907 Mtetra
.53349 .58907 .53556 .59127 .53942 .59001 .53735 .58781 Mtetra
.669 .746 .908 r
.53735 .58781 .53942 .59001 .54329 .58875 .54122 .58655 Mtetra
.54122 .58655 .54329 .58875 .54716 .58748 .5451 .58528 Mtetra
.67 .746 .908 r
.5451 .58528 .54716 .58748 .55104 .58621 .54898 .584 Mtetra
.67 .746 .907 r
.54898 .584 .55104 .58621 .55492 .58493 .55287 .58271 Mtetra
.671 .746 .907 r
.55287 .58271 .55492 .58493 .55881 .58363 .55676 .58141 Mtetra
.672 .746 .906 r
.55676 .58141 .55881 .58363 .5627 .58234 .56065 .58011 Mtetra
.56065 .58011 .5627 .58234 .5666 .58103 .56455 .57879 Mtetra
.673 .746 .906 r
.56455 .57879 .5666 .58103 .57051 .57971 .56846 .57747 Mtetra
.674 .746 .905 r
.56846 .57747 .57051 .57971 .57441 .57838 .57237 .57613 Mtetra
.675 .746 .904 r
.57237 .57613 .57441 .57838 .57833 .57704 .57629 .57479 Mtetra
.676 .746 .904 r
.57629 .57479 .57833 .57704 .58224 .57569 .58021 .57343 Mtetra
.677 .746 .903 r
.58021 .57343 .58224 .57569 .58617 .57432 .58414 .57206 Mtetra
.678 .746 .903 r
.58414 .57206 .58617 .57432 .59009 .57295 .58807 .57067 Mtetra
.679 .746 .902 r
.58807 .57067 .59009 .57295 .59403 .57155 .592 .56927 Mtetra
.68 .746 .901 r
.592 .56927 .59403 .57155 .59796 .57014 .59595 .56786 Mtetra
.682 .746 .9 r
.59595 .56786 .59796 .57014 .60191 .56872 .59989 .56643 Mtetra
.683 .746 .899 r
.59989 .56643 .60191 .56872 .60585 .56727 .60384 .56497 Mtetra
.685 .746 .898 r
.60384 .56497 .60585 .56727 .6098 .56581 .60779 .5635 Mtetra
.686 .747 .897 r
.60779 .5635 .6098 .56581 .61376 .56432 .61175 .562 Mtetra
.688 .747 .896 r
.61175 .562 .61376 .56432 .61772 .56281 .61572 .56048 Mtetra
.691 .747 .895 r
.61572 .56048 .61772 .56281 .62168 .56127 .61968 .55893 Mtetra
.693 .747 .893 r
.61968 .55893 .62168 .56127 .62565 .5597 .62366 .55735 Mtetra
.696 .747 .891 r
.62366 .55735 .62565 .5597 .62962 .55809 .62763 .55573 Mtetra
.698 .748 .89 r
.62763 .55573 .62962 .55809 .63359 .55645 .63161 .55408 Mtetra
.702 .748 .888 r
.63161 .55408 .63359 .55645 .63757 .55476 .63559 .55238 Mtetra
.705 .748 .885 r
.63559 .55238 .63757 .55476 .64155 .55302 .63957 .55063 Mtetra
.709 .749 .883 r
.63957 .55063 .64155 .55302 .64554 .55123 .64356 .54883 Mtetra
.714 .749 .88 r
.64356 .54883 .64554 .55123 .64952 .54937 .64755 .54695 Mtetra
.719 .75 .876 r
.64755 .54695 .64952 .54937 .65351 .54744 .65154 .54501 Mtetra
.725 .75 .873 r
.65154 .54501 .65351 .54744 .65749 .54542 .65553 .54297 Mtetra
.731 .751 .868 r
.65553 .54297 .65749 .54542 .66148 .5433 .65952 .54083 Mtetra
.739 .752 .863 r
.65952 .54083 .66148 .5433 .66547 .54105 .66351 .53857 Mtetra
.747 .753 .857 r
.66351 .53857 .66547 .54105 .66945 .53866 .66749 .53615 Mtetra
.757 .754 .849 r
.66749 .53615 .66945 .53866 .67342 .53609 .67147 .53355 Mtetra
.769 .755 .84 r
.67147 .53355 .67342 .53609 .67739 .53329 .67545 .53072 Mtetra
.782 .756 .83 r
.67545 .53072 .67739 .53329 .68135 .53021 .67941 .52761 Mtetra
.797 .757 .816 r
.67941 .52761 .68135 .53021 .68529 .52677 .68335 .52413 Mtetra
.814 .758 .8 r
.68335 .52413 .68529 .52677 .68921 .52285 .68727 .52016 Mtetra
.833 .758 .779 r
.68727 .52016 .68921 .52285 .6931 .51828 .69116 .51553 Mtetra
.855 .757 .754 r
.69116 .51553 .6931 .51828 .69693 .5128 .695 .50997 Mtetra
.878 .754 .721 r
.695 .50997 .69693 .5128 .7007 .50598 .69876 .50306 Mtetra
.902 .749 .681 r
.69876 .50306 .7007 .50598 .70434 .49709 .7024 .49405 Mtetra
.925 .74 .633 r
.7024 .49405 .70434 .49709 .70777 .48472 .70584 .48149 Mtetra
.944 .727 .578 r
.70584 .48149 .70777 .48472 .71081 .4658 .70888 .46229 Mtetra
.956 .714 .53 r
.70888 .46229 .71081 .4658 .71309 .43426 .71124 .43194 Mtetra
.664 .741 .907 r
.71124 .43194 .71309 .43426 .71708 .43301 .71524 .43069 Mtetra
.71524 .43069 .71708 .43301 .72108 .43175 .71924 .42943 Mtetra
.973 .676 .395 r
.71924 .42943 .72108 .43175 .73888 .65468 .73694 .6525 Mtetra
.645 .763 .934 r
.73694 .6525 .73888 .65468 .74318 .6535 .74124 .65133 Mtetra
.947 .777 .639 r
.74124 .65133 .74318 .6535 .74668 .63966 .74485 .63918 Mtetra
.986 .751 .496 r
.74485 .63918 .74668 .63966 .74909 .60971 .74726 .60872 Mtetra
.981 .783 .563 r
.74726 .60872 .74909 .60971 .75227 .59229 .75044 .59101 Mtetra
.968 .81 .632 r
.75044 .59101 .75227 .59229 .75581 .58066 .75398 .5792 Mtetra
.947 .829 .694 r
.75398 .5792 .75581 .58066 .75955 .57218 .75772 .5706 Mtetra
.922 .839 .746 r
.75772 .5706 .75955 .57218 .76342 .56562 .76158 .56394 Mtetra
.894 .843 .787 r
.76158 .56394 .76342 .56562 .76736 .56029 .76553 .55854 Mtetra
.867 .842 .818 r
.76553 .55854 .76736 .56029 .77136 .55582 .76953 .55401 Mtetra
.842 .839 .842 r
.76953 .55401 .77136 .55582 .77541 .55196 .77358 .55009 Mtetra
.82 .834 .86 r
.77358 .55009 .77541 .55196 .77949 .54855 .77766 .54664 Mtetra
.8 .829 .873 r
.77766 .54664 .77949 .54855 .78359 .54548 .78177 .54354 Mtetra
.784 .824 .884 r
.78177 .54354 .78359 .54548 .78772 .54268 .7859 .54071 Mtetra
.769 .818 .891 r
.7859 .54071 .78772 .54268 .79187 .54009 .79005 .53809 Mtetra
.757 .814 .898 r
.79005 .53809 .79187 .54009 .79603 .53767 .79422 .53565 Mtetra
.746 .809 .902 r
.79422 .53565 .79603 .53767 .80021 .53539 .7984 .53335 Mtetra
.737 .805 .906 r
.7984 .53335 .80021 .53539 .8044 .53323 .8026 .53117 Mtetra
.729 .802 .909 r
.8026 .53117 .8044 .53323 .80861 .53116 .80681 .52909 Mtetra
.722 .798 .912 r
.80681 .52909 .80861 .53116 .81282 .52917 .81103 .52708 Mtetra
.716 .795 .914 r
.81103 .52708 .81282 .52917 .81705 .52726 .81526 .52515 Mtetra
.71 .793 .915 r
.81526 .52515 .81705 .52726 .82129 .5254 .8195 .52328 Mtetra
.706 .79 .917 r
.8195 .52328 .82129 .5254 .82553 .52359 .82375 .52147 Mtetra
.702 .788 .918 r
.82375 .52147 .82553 .52359 .82979 .52183 .82801 .51969 Mtetra
.698 .786 .919 r
.82801 .51969 .82979 .52183 .83405 .52011 .83228 .51796 Mtetra
.695 .784 .92 r
.83228 .51796 .83405 .52011 .83833 .51842 .83656 .51626 Mtetra
.692 .782 .92 r
.83656 .51626 .83833 .51842 .84261 .51677 .84084 .51459 Mtetra
.689 .781 .921 r
.84084 .51459 .84261 .51677 .8469 .51513 .84514 .51295 Mtetra
.687 .78 .922 r
.84514 .51295 .8469 .51513 .85119 .51353 .84944 .51133 Mtetra
.685 .778 .922 r
.84944 .51133 .85119 .51353 .8555 .51194 .85375 .50974 Mtetra
.683 .777 .922 r
.85375 .50974 .8555 .51194 .85981 .51037 .85806 .50816 Mtetra
.681 .776 .923 r
.85806 .50816 .85981 .51037 .86413 .50882 .86239 .5066 Mtetra
.679 .775 .923 r
.86239 .5066 .86413 .50882 .86846 .50728 .86672 .50506 Mtetra
.678 .774 .923 r
.86672 .50506 .86846 .50728 .87279 .50576 .87106 .50353 Mtetra
.677 .773 .923 r
.87106 .50353 .87279 .50576 .87714 .50425 .87541 .50201 Mtetra
.675 .772 .923 r
.87541 .50201 .87714 .50425 .88148 .50275 .87976 .5005 Mtetra
.674 .771 .924 r
.87976 .5005 .88148 .50275 .88584 .50126 .88412 .499 Mtetra
.673 .771 .924 r
.88412 .499 .88584 .50126 .89021 .49978 .88849 .49752 Mtetra
.672 .77 .924 r
.88849 .49752 .89021 .49978 .89458 .4983 .89287 .49604 Mtetra
.671 .769 .924 r
.89287 .49604 .89458 .4983 .89896 .49684 .89725 .49457 Mtetra
.89725 .49457 .89896 .49684 .90334 .49538 .90164 .4931 Mtetra
.67 .768 .924 r
.90164 .4931 .90334 .49538 .90773 .49393 .90604 .49164 Mtetra
.669 .768 .924 r
.90604 .49164 .90773 .49393 .91213 .49248 .91044 .49019 Mtetra
.668 .767 .924 r
.91044 .49019 .91213 .49248 .91654 .49104 .91485 .48874 Mtetra
.91485 .48874 .91654 .49104 .92095 .4896 .91927 .4873 Mtetra
.667 .766 .924 r
.91927 .4873 .92095 .4896 .92537 .48817 .9237 .48586 Mtetra
.9237 .48586 .92537 .48817 .9298 .48674 .92813 .48442 Mtetra
.666 .766 .924 r
.92813 .48442 .9298 .48674 .93424 .48531 .93257 .48299 Mtetra
.666 .765 .924 r
.93257 .48299 .93424 .48531 .93868 .48389 .93702 .48156 Mtetra
.665 .765 .924 r
.93702 .48156 .93868 .48389 .94313 .48246 .94147 .48013 Mtetra
.659 .748 .915 r
.34086 .64608 .34311 .64809 .34672 .647 .34447 .64498 Mtetra
.34447 .64498 .34672 .647 .35033 .6459 .34809 .64389 Mtetra
.34809 .64389 .35033 .6459 .35395 .64481 .35171 .64279 Mtetra
.35171 .64279 .35395 .64481 .35757 .64371 .35534 .64169 Mtetra
.35534 .64169 .35757 .64371 .3612 .64261 .35897 .64059 Mtetra
.66 .748 .915 r
.35897 .64059 .3612 .64261 .36483 .64151 .3626 .63948 Mtetra
.3626 .63948 .36483 .64151 .36847 .64041 .36624 .63838 Mtetra
.36624 .63838 .36847 .64041 .37211 .6393 .36989 .63727 Mtetra
.36989 .63727 .37211 .6393 .37576 .63819 .37354 .63615 Mtetra
.66 .747 .915 r
.37354 .63615 .37576 .63819 .37941 .63708 .37719 .63504 Mtetra
.37719 .63504 .37941 .63708 .38306 .63597 .38085 .63393 Mtetra
.38085 .63393 .38306 .63597 .38673 .63486 .38452 .63281 Mtetra
.38452 .63281 .38673 .63486 .39039 .63374 .38819 .63169 Mtetra
.38819 .63169 .39039 .63374 .39406 .63262 .39186 .63057 Mtetra
.39186 .63057 .39406 .63262 .39774 .6315 .39554 .62944 Mtetra
.66 .747 .914 r
.39554 .62944 .39774 .6315 .40142 .63037 .39923 .62831 Mtetra
.39923 .62831 .40142 .63037 .40511 .62925 .40292 .62718 Mtetra
.661 .747 .914 r
.40292 .62718 .40511 .62925 .4088 .62812 .40661 .62605 Mtetra
.40661 .62605 .4088 .62812 .4125 .62699 .41031 .62492 Mtetra
.41031 .62492 .4125 .62699 .4162 .62585 .41402 .62378 Mtetra
.41402 .62378 .4162 .62585 .41991 .62472 .41773 .62264 Mtetra
.41773 .62264 .41991 .62472 .42362 .62358 .42144 .6215 Mtetra
.42144 .6215 .42362 .62358 .42734 .62244 .42516 .62035 Mtetra
.42516 .62035 .42734 .62244 .43106 .62129 .42889 .6192 Mtetra
.42889 .6192 .43106 .62129 .43479 .62014 .43262 .61805 Mtetra
.662 .747 .913 r
.43262 .61805 .43479 .62014 .43852 .61899 .43635 .6169 Mtetra
.43635 .6169 .43852 .61899 .44225 .61784 .44009 .61574 Mtetra
.44009 .61574 .44225 .61784 .446 .61669 .44384 .61458 Mtetra
.44384 .61458 .446 .61669 .44974 .61553 .44759 .61342 Mtetra
.44759 .61342 .44974 .61553 .4535 .61436 .45134 .61225 Mtetra
.45134 .61225 .4535 .61436 .45725 .6132 .4551 .61108 Mtetra
.4551 .61108 .45725 .6132 .46102 .61203 .45887 .60991 Mtetra
.663 .747 .913 r
.45887 .60991 .46102 .61203 .46478 .61086 .46264 .60874 Mtetra
.663 .747 .912 r
.46264 .60874 .46478 .61086 .46856 .60968 .46642 .60756 Mtetra
.46642 .60756 .46856 .60968 .47234 .60851 .4702 .60637 Mtetra
.4702 .60637 .47234 .60851 .47612 .60732 .47399 .60519 Mtetra
.47399 .60519 .47612 .60732 .47991 .60614 .47778 .604 Mtetra
.664 .747 .912 r
.47778 .604 .47991 .60614 .4837 .60495 .48157 .60281 Mtetra
.664 .746 .912 r
.48157 .60281 .4837 .60495 .4875 .60375 .48538 .60161 Mtetra
.664 .746 .911 r
.48538 .60161 .4875 .60375 .4913 .60256 .48918 .60041 Mtetra
.48918 .60041 .4913 .60256 .49511 .60136 .493 .5992 Mtetra
.665 .746 .911 r
.493 .5992 .49511 .60136 .49893 .60015 .49681 .59799 Mtetra
.49681 .59799 .49893 .60015 .50275 .59894 .50064 .59677 Mtetra
.50064 .59677 .50275 .59894 .50657 .59772 .50446 .59556 Mtetra
.666 .746 .91 r
.50446 .59556 .50657 .59772 .5104 .5965 .5083 .59433 Mtetra
.5083 .59433 .5104 .5965 .51423 .59528 .51214 .5931 Mtetra
.51214 .5931 .51423 .59528 .51807 .59405 .51598 .59187 Mtetra
.667 .746 .91 r
.51598 .59187 .51807 .59405 .52192 .59281 .51983 .59063 Mtetra
.667 .746 .909 r
.51983 .59063 .52192 .59281 .52577 .59157 .52368 .58938 Mtetra
.52368 .58938 .52577 .59157 .52963 .59033 .52754 .58813 Mtetra
.668 .746 .909 r
.52754 .58813 .52963 .59033 .53349 .58907 .5314 .58687 Mtetra
.668 .746 .908 r
.5314 .58687 .53349 .58907 .53735 .58781 .53527 .58561 Mtetra
.669 .746 .908 r
.53527 .58561 .53735 .58781 .54122 .58655 .53915 .58434 Mtetra
.53915 .58434 .54122 .58655 .5451 .58528 .54303 .58306 Mtetra
.67 .746 .907 r
.54303 .58306 .5451 .58528 .54898 .584 .54691 .58177 Mtetra
.671 .746 .907 r
.54691 .58177 .54898 .584 .55287 .58271 .5508 .58048 Mtetra
.5508 .58048 .55287 .58271 .55676 .58141 .5547 .57918 Mtetra
.672 .746 .906 r
.5547 .57918 .55676 .58141 .56065 .58011 .5586 .57787 Mtetra
.673 .746 .906 r
.5586 .57787 .56065 .58011 .56455 .57879 .5625 .57655 Mtetra
.673 .746 .905 r
.5625 .57655 .56455 .57879 .56846 .57747 .56641 .57522 Mtetra
.674 .746 .905 r
.56641 .57522 .56846 .57747 .57237 .57613 .57033 .57388 Mtetra
.675 .746 .904 r
.57033 .57388 .57237 .57613 .57629 .57479 .57425 .57253 Mtetra
.676 .746 .903 r
.57425 .57253 .57629 .57479 .58021 .57343 .57817 .57116 Mtetra
.677 .746 .903 r
.57817 .57116 .58021 .57343 .58414 .57206 .5821 .56978 Mtetra
.678 .746 .902 r
.5821 .56978 .58414 .57206 .58807 .57067 .58604 .56839 Mtetra
.679 .746 .901 r
.58604 .56839 .58807 .57067 .592 .56927 .58998 .56699 Mtetra
.68 .746 .901 r
.58998 .56699 .592 .56927 .59595 .56786 .59392 .56556 Mtetra
.682 .746 .9 r
.59392 .56556 .59595 .56786 .59989 .56643 .59787 .56412 Mtetra
.683 .746 .899 r
.59787 .56412 .59989 .56643 .60384 .56497 .60182 .56266 Mtetra
.685 .746 .898 r
.60182 .56266 .60384 .56497 .60779 .5635 .60578 .56118 Mtetra
.687 .746 .897 r
.60578 .56118 .60779 .5635 .61175 .562 .60974 .55967 Mtetra
.689 .746 .895 r
.60974 .55967 .61175 .562 .61572 .56048 .61371 .55814 Mtetra
.691 .747 .894 r
.61371 .55814 .61572 .56048 .61968 .55893 .61768 .55658 Mtetra
.693 .747 .892 r
.61768 .55658 .61968 .55893 .62366 .55735 .62166 .55499 Mtetra
.696 .747 .891 r
.62166 .55499 .62366 .55735 .62763 .55573 .62564 .55337 Mtetra
.699 .747 .889 r
.62564 .55337 .62763 .55573 .63161 .55408 .62962 .5517 Mtetra
.702 .748 .887 r
.62962 .5517 .63161 .55408 .63559 .55238 .6336 .54999 Mtetra
.706 .748 .885 r
.6336 .54999 .63559 .55238 .63957 .55063 .63759 .54823 Mtetra
.71 .748 .882 r
.63759 .54823 .63957 .55063 .64356 .54883 .64158 .54641 Mtetra
.715 .749 .879 r
.64158 .54641 .64356 .54883 .64755 .54695 .64557 .54452 Mtetra
.72 .749 .876 r
.64557 .54452 .64755 .54695 .65154 .54501 .64957 .54256 Mtetra
.726 .75 .872 r
.64957 .54256 .65154 .54501 .65553 .54297 .65356 .54051 Mtetra
.732 .751 .867 r
.65356 .54051 .65553 .54297 .65952 .54083 .65755 .53835 Mtetra
.74 .752 .862 r
.65755 .53835 .65952 .54083 .66351 .53857 .66155 .53606 Mtetra
.748 .752 .856 r
.66155 .53606 .66351 .53857 .66749 .53615 .66553 .53362 Mtetra
.758 .753 .848 r
.66553 .53362 .66749 .53615 .67147 .53355 .66952 .531 Mtetra
.77 .754 .839 r
.66952 .531 .67147 .53355 .67545 .53072 .67349 .52814 Mtetra
.783 .755 .828 r
.67349 .52814 .67545 .53072 .67941 .52761 .67746 .52499 Mtetra
.798 .756 .815 r
.67746 .52499 .67941 .52761 .68335 .52413 .68141 .52146 Mtetra
.815 .757 .798 r
.68141 .52146 .68335 .52413 .68727 .52016 .68533 .51744 Mtetra
.834 .757 .777 r
.68533 .51744 .68727 .52016 .69116 .51553 .68922 .51276 Mtetra
.856 .756 .752 r
.68922 .51276 .69116 .51553 .695 .50997 .69306 .50713 Mtetra
.879 .753 .719 r
.69306 .50713 .695 .50997 .69876 .50306 .69683 .50012 Mtetra
.903 .748 .679 r
.69683 .50012 .69876 .50306 .7024 .49405 .70047 .49097 Mtetra
.925 .739 .631 r
.70047 .49097 .7024 .49405 .70584 .48149 .7039 .47823 Mtetra
.945 .726 .577 r
.7039 .47823 .70584 .48149 .70888 .46229 .70694 .45873 Mtetra
.955 .714 .535 r
.70694 .45873 .70888 .46229 .71124 .43194 .70939 .42963 Mtetra
.664 .741 .907 r
.70939 .42963 .71124 .43194 .71524 .43069 .71339 .42837 Mtetra
.71339 .42837 .71524 .43069 .71924 .42943 .7174 .42711 Mtetra
.973 .676 .395 r
.7174 .42711 .71924 .42943 .73694 .6525 .73499 .65033 Mtetra
.645 .763 .934 r
.73499 .65033 .73694 .6525 .74124 .65133 .7393 .64914 Mtetra
.938 .785 .666 r
.7393 .64914 .74124 .65133 .74485 .63918 .74303 .63875 Mtetra
.986 .75 .494 r
.74303 .63875 .74485 .63918 .74726 .60872 .74542 .60777 Mtetra
.982 .783 .56 r
.74542 .60777 .74726 .60872 .75044 .59101 .7486 .58976 Mtetra
.97 .81 .629 r
.7486 .58976 .75044 .59101 .75398 .5792 .75213 .57776 Mtetra
.949 .829 .691 r
.75213 .57776 .75398 .5792 .75772 .5706 .75587 .56902 Mtetra
.924 .84 .743 r
.75587 .56902 .75772 .5706 .76158 .56394 .75974 .56227 Mtetra
.896 .844 .785 r
.75974 .56227 .76158 .56394 .76553 .55854 .76369 .55679 Mtetra
.869 .843 .817 r
.76369 .55679 .76553 .55854 .76953 .55401 .76769 .5522 Mtetra
.844 .84 .841 r
.76769 .5522 .76953 .55401 .77358 .55009 .77175 .54824 Mtetra
.822 .836 .859 r
.77175 .54824 .77358 .55009 .77766 .54664 .77583 .54475 Mtetra
.802 .83 .873 r
.77583 .54475 .77766 .54664 .78177 .54354 .77994 .54161 Mtetra
.785 .825 .883 r
.77994 .54161 .78177 .54354 .7859 .54071 .78408 .53875 Mtetra
.771 .82 .891 r
.78408 .53875 .7859 .54071 .79005 .53809 .78823 .5361 Mtetra
.758 .815 .897 r
.78823 .5361 .79005 .53809 .79422 .53565 .79241 .53364 Mtetra
.747 .81 .902 r
.79241 .53364 .79422 .53565 .7984 .53335 .79659 .53132 Mtetra
.738 .806 .906 r
.79659 .53132 .7984 .53335 .8026 .53117 .80079 .52912 Mtetra
.73 .803 .909 r
.80079 .52912 .8026 .53117 .80681 .52909 .80501 .52702 Mtetra
.723 .799 .912 r
.80501 .52702 .80681 .52909 .81103 .52708 .80923 .525 Mtetra
.717 .796 .914 r
.80923 .525 .81103 .52708 .81526 .52515 .81347 .52305 Mtetra
.711 .794 .916 r
.81347 .52305 .81526 .52515 .8195 .52328 .81771 .52117 Mtetra
.707 .791 .917 r
.81771 .52117 .8195 .52328 .82375 .52147 .82197 .51934 Mtetra
.702 .789 .918 r
.82197 .51934 .82375 .52147 .82801 .51969 .82623 .51755 Mtetra
.699 .787 .919 r
.82623 .51755 .82801 .51969 .83228 .51796 .8305 .51581 Mtetra
.695 .785 .92 r
.8305 .51581 .83228 .51796 .83656 .51626 .83478 .5141 Mtetra
.692 .783 .921 r
.83478 .5141 .83656 .51626 .84084 .51459 .83907 .51242 Mtetra
.69 .782 .921 r
.83907 .51242 .84084 .51459 .84514 .51295 .84337 .51077 Mtetra
.687 .78 .922 r
.84337 .51077 .84514 .51295 .84944 .51133 .84768 .50914 Mtetra
.685 .779 .922 r
.84768 .50914 .84944 .51133 .85375 .50974 .85199 .50754 Mtetra
.683 .778 .922 r
.85199 .50754 .85375 .50974 .85806 .50816 .85631 .50595 Mtetra
.681 .777 .923 r
.85631 .50595 .85806 .50816 .86239 .5066 .86064 .50438 Mtetra
.68 .775 .923 r
.86064 .50438 .86239 .5066 .86672 .50506 .86498 .50283 Mtetra
.678 .775 .923 r
.86498 .50283 .86672 .50506 .87106 .50353 .86932 .50129 Mtetra
.677 .774 .923 r
.86932 .50129 .87106 .50353 .87541 .50201 .87367 .49977 Mtetra
.676 .773 .924 r
.87367 .49977 .87541 .50201 .87976 .5005 .87803 .49825 Mtetra
.675 .772 .924 r
.87803 .49825 .87976 .5005 .88412 .499 .8824 .49675 Mtetra
.674 .771 .924 r
.8824 .49675 .88412 .499 .88849 .49752 .88677 .49525 Mtetra
.673 .771 .924 r
.88677 .49525 .88849 .49752 .89287 .49604 .89115 .49377 Mtetra
.672 .77 .924 r
.89115 .49377 .89287 .49604 .89725 .49457 .89554 .49229 Mtetra
.671 .769 .924 r
.89554 .49229 .89725 .49457 .90164 .4931 .89994 .49082 Mtetra
.67 .769 .924 r
.89994 .49082 .90164 .4931 .90604 .49164 .90434 .48935 Mtetra
.669 .768 .924 r
.90434 .48935 .90604 .49164 .91044 .49019 .90875 .48789 Mtetra
.90875 .48789 .91044 .49019 .91485 .48874 .91316 .48644 Mtetra
.668 .767 .924 r
.91316 .48644 .91485 .48874 .91927 .4873 .91759 .48499 Mtetra
.91759 .48499 .91927 .4873 .9237 .48586 .92202 .48354 Mtetra
.667 .766 .924 r
.92202 .48354 .9237 .48586 .92813 .48442 .92645 .4821 Mtetra
.666 .766 .924 r
.92645 .4821 .92813 .48442 .93257 .48299 .9309 .48066 Mtetra
.666 .765 .924 r
.9309 .48066 .93257 .48299 .93702 .48156 .93535 .47923 Mtetra
.93535 .47923 .93702 .48156 .94147 .48013 .93981 .47779 Mtetra
.659 .748 .915 r
.33861 .64406 .34086 .64608 .34447 .64498 .34222 .64297 Mtetra
.34222 .64297 .34447 .64498 .34809 .64389 .34584 .64187 Mtetra
.34584 .64187 .34809 .64389 .35171 .64279 .34947 .64076 Mtetra
.34947 .64076 .35171 .64279 .35534 .64169 .35309 .63966 Mtetra
.66 .748 .915 r
.35309 .63966 .35534 .64169 .35897 .64059 .35673 .63856 Mtetra
.66 .747 .915 r
.35673 .63856 .35897 .64059 .3626 .63948 .36037 .63745 Mtetra
.36037 .63745 .3626 .63948 .36624 .63838 .36401 .63634 Mtetra
.36401 .63634 .36624 .63838 .36989 .63727 .36766 .63522 Mtetra
.36766 .63522 .36989 .63727 .37354 .63615 .37131 .63411 Mtetra
.37131 .63411 .37354 .63615 .37719 .63504 .37497 .63299 Mtetra
.37497 .63299 .37719 .63504 .38085 .63393 .37863 .63187 Mtetra
.37863 .63187 .38085 .63393 .38452 .63281 .3823 .63075 Mtetra
.3823 .63075 .38452 .63281 .38819 .63169 .38597 .62963 Mtetra
.66 .747 .914 r
.38597 .62963 .38819 .63169 .39186 .63057 .38965 .6285 Mtetra
.38965 .6285 .39186 .63057 .39554 .62944 .39333 .62738 Mtetra
.39333 .62738 .39554 .62944 .39923 .62831 .39702 .62624 Mtetra
.661 .747 .914 r
.39702 .62624 .39923 .62831 .40292 .62718 .40072 .62511 Mtetra
.40072 .62511 .40292 .62718 .40661 .62605 .40441 .62398 Mtetra
.40441 .62398 .40661 .62605 .41031 .62492 .40812 .62284 Mtetra
.40812 .62284 .41031 .62492 .41402 .62378 .41182 .6217 Mtetra
.41182 .6217 .41402 .62378 .41773 .62264 .41554 .62055 Mtetra
.41554 .62055 .41773 .62264 .42144 .6215 .41926 .61941 Mtetra
.41926 .61941 .42144 .6215 .42516 .62035 .42298 .61826 Mtetra
.42298 .61826 .42516 .62035 .42889 .6192 .42671 .61711 Mtetra
.662 .747 .913 r
.42671 .61711 .42889 .6192 .43262 .61805 .43044 .61595 Mtetra
.43044 .61595 .43262 .61805 .43635 .6169 .43418 .61479 Mtetra
.43418 .61479 .43635 .6169 .44009 .61574 .43792 .61363 Mtetra
.43792 .61363 .44009 .61574 .44384 .61458 .44167 .61247 Mtetra
.44167 .61247 .44384 .61458 .44759 .61342 .44543 .6113 Mtetra
.44543 .6113 .44759 .61342 .45134 .61225 .44919 .61013 Mtetra
.44919 .61013 .45134 .61225 .4551 .61108 .45295 .60896 Mtetra
.663 .747 .913 r
.45295 .60896 .4551 .61108 .45887 .60991 .45672 .60779 Mtetra
.663 .747 .912 r
.45672 .60779 .45887 .60991 .46264 .60874 .46049 .60661 Mtetra
.663 .746 .912 r
.46049 .60661 .46264 .60874 .46642 .60756 .46427 .60542 Mtetra
.46427 .60542 .46642 .60756 .4702 .60637 .46806 .60424 Mtetra
.46806 .60424 .4702 .60637 .47399 .60519 .47185 .60305 Mtetra
.664 .746 .912 r
.47185 .60305 .47399 .60519 .47778 .604 .47564 .60185 Mtetra
.47564 .60185 .47778 .604 .48157 .60281 .47944 .60065 Mtetra
.664 .746 .911 r
.47944 .60065 .48157 .60281 .48538 .60161 .48325 .59945 Mtetra
.48325 .59945 .48538 .60161 .48918 .60041 .48706 .59825 Mtetra
.665 .746 .911 r
.48706 .59825 .48918 .60041 .493 .5992 .49088 .59704 Mtetra
.49088 .59704 .493 .5992 .49681 .59799 .4947 .59582 Mtetra
.4947 .59582 .49681 .59799 .50064 .59677 .49852 .5946 Mtetra
.665 .746 .91 r
.49852 .5946 .50064 .59677 .50446 .59556 .50235 .59338 Mtetra
.666 .746 .91 r
.50235 .59338 .50446 .59556 .5083 .59433 .50619 .59215 Mtetra
.50619 .59215 .5083 .59433 .51214 .5931 .51003 .59092 Mtetra
.51003 .59092 .51214 .5931 .51598 .59187 .51388 .58968 Mtetra
.667 .746 .909 r
.51388 .58968 .51598 .59187 .51983 .59063 .51773 .58843 Mtetra
.51773 .58843 .51983 .59063 .52368 .58938 .52159 .58718 Mtetra
.668 .746 .909 r
.52159 .58718 .52368 .58938 .52754 .58813 .52545 .58593 Mtetra
.668 .746 .908 r
.52545 .58593 .52754 .58813 .5314 .58687 .52932 .58466 Mtetra
.669 .746 .908 r
.52932 .58466 .5314 .58687 .53527 .58561 .53319 .58339 Mtetra
.53319 .58339 .53527 .58561 .53915 .58434 .53707 .58212 Mtetra
.67 .746 .907 r
.53707 .58212 .53915 .58434 .54303 .58306 .54095 .58083 Mtetra
.54095 .58083 .54303 .58306 .54691 .58177 .54484 .57954 Mtetra
.671 .746 .907 r
.54484 .57954 .54691 .58177 .5508 .58048 .54873 .57824 Mtetra
.671 .746 .906 r
.54873 .57824 .5508 .58048 .5547 .57918 .55263 .57694 Mtetra
.672 .746 .906 r
.55263 .57694 .5547 .57918 .5586 .57787 .55654 .57562 Mtetra
.673 .746 .905 r
.55654 .57562 .5586 .57787 .5625 .57655 .56044 .5743 Mtetra
.674 .746 .905 r
.56044 .5743 .5625 .57655 .56641 .57522 .56436 .57296 Mtetra
.674 .746 .904 r
.56436 .57296 .56641 .57522 .57033 .57388 .56828 .57161 Mtetra
.675 .746 .904 r
.56828 .57161 .57033 .57388 .57425 .57253 .5722 .57025 Mtetra
.676 .746 .903 r
.5722 .57025 .57425 .57253 .57817 .57116 .57613 .56888 Mtetra
.677 .746 .902 r
.57613 .56888 .57817 .57116 .5821 .56978 .58006 .5675 Mtetra
.678 .746 .902 r
.58006 .5675 .5821 .56978 .58604 .56839 .584 .5661 Mtetra
.68 .746 .901 r
.584 .5661 .58604 .56839 .58998 .56699 .58794 .56469 Mtetra
.681 .746 .9 r
.58794 .56469 .58998 .56699 .59392 .56556 .59189 .56326 Mtetra
.682 .746 .899 r
.59189 .56326 .59392 .56556 .59787 .56412 .59584 .56181 Mtetra
.684 .746 .898 r
.59584 .56181 .59787 .56412 .60182 .56266 .5998 .56034 Mtetra
.685 .746 .897 r
.5998 .56034 .60182 .56266 .60578 .56118 .60376 .55885 Mtetra
.687 .746 .896 r
.60376 .55885 .60578 .56118 .60974 .55967 .60773 .55734 Mtetra
.689 .746 .895 r
.60773 .55734 .60974 .55967 .61371 .55814 .6117 .5558 Mtetra
.691 .746 .893 r
.6117 .5558 .61371 .55814 .61768 .55658 .61567 .55423 Mtetra
.694 .746 .892 r
.61567 .55423 .61768 .55658 .62166 .55499 .61965 .55263 Mtetra
.697 .747 .89 r
.61965 .55263 .62166 .55499 .62564 .55337 .62364 .55099 Mtetra
.7 .747 .888 r
.62364 .55099 .62564 .55337 .62962 .5517 .62762 .54931 Mtetra
.703 .747 .886 r
.62762 .54931 .62962 .5517 .6336 .54999 .63161 .54759 Mtetra
.707 .748 .884 r
.63161 .54759 .6336 .54999 .63759 .54823 .6356 .54581 Mtetra
.711 .748 .881 r
.6356 .54581 .63759 .54823 .64158 .54641 .6396 .54398 Mtetra
.715 .748 .878 r
.6396 .54398 .64158 .54641 .64557 .54452 .64359 .54208 Mtetra
.72 .749 .875 r
.64359 .54208 .64557 .54452 .64957 .54256 .64759 .5401 Mtetra
.726 .75 .871 r
.64759 .5401 .64957 .54256 .65356 .54051 .65159 .53803 Mtetra
.733 .75 .866 r
.65159 .53803 .65356 .54051 .65755 .53835 .65558 .53585 Mtetra
.741 .751 .861 r
.65558 .53585 .65755 .53835 .66155 .53606 .65958 .53354 Mtetra
.749 .752 .854 r
.65958 .53354 .66155 .53606 .66553 .53362 .66357 .53108 Mtetra
.759 .753 .847 r
.66357 .53108 .66553 .53362 .66952 .531 .66756 .52842 Mtetra
.771 .754 .838 r
.66756 .52842 .66952 .531 .67349 .52814 .67154 .52553 Mtetra
.784 .755 .827 r
.67154 .52553 .67349 .52814 .67746 .52499 .6755 .52235 Mtetra
.799 .756 .813 r
.6755 .52235 .67746 .52499 .68141 .52146 .67945 .51878 Mtetra
.816 .756 .796 r
.67945 .51878 .68141 .52146 .68533 .51744 .68338 .51471 Mtetra
.835 .756 .776 r
.68338 .51471 .68533 .51744 .68922 .51276 .68727 .50996 Mtetra
.857 .755 .749 r
.68727 .50996 .68922 .51276 .69306 .50713 .69112 .50425 Mtetra
.88 .752 .717 r
.69112 .50425 .69306 .50713 .69683 .50012 .69488 .49715 Mtetra
.903 .747 .677 r
.69488 .49715 .69683 .50012 .70047 .49097 .69852 .48786 Mtetra
.926 .738 .629 r
.69852 .48786 .70047 .49097 .7039 .47823 .70196 .47492 Mtetra
.945 .725 .575 r
.70196 .47492 .7039 .47823 .70694 .45873 .70499 .45512 Mtetra
.953 .715 .539 r
.70499 .45512 .70694 .45873 .70939 .42963 .70753 .4273 Mtetra
.664 .741 .907 r
.70753 .4273 .70939 .42963 .71339 .42837 .71153 .42604 Mtetra
.71153 .42604 .71339 .42837 .7174 .42711 .71555 .42477 Mtetra
.973 .676 .395 r
.71555 .42477 .7174 .42711 .73499 .65033 .73303 .64814 Mtetra
.645 .763 .934 r
.73303 .64814 .73499 .65033 .7393 .64914 .73735 .64696 Mtetra
.923 .793 .7 r
.73735 .64696 .7393 .64914 .74303 .63875 .7412 .63838 Mtetra
.986 .75 .492 r
.7412 .63838 .74303 .63875 .74542 .60777 .74358 .60685 Mtetra
.983 .782 .557 r
.74358 .60685 .74542 .60777 .7486 .58976 .74675 .58854 Mtetra
.971 .81 .625 r
.74675 .58854 .7486 .58976 .75213 .57776 .75029 .57634 Mtetra
.951 .829 .688 r
.75029 .57634 .75213 .57776 .75587 .56902 .75403 .56747 Mtetra
.926 .841 .741 r
.75403 .56747 .75587 .56902 .75974 .56227 .7579 .56061 Mtetra
.899 .845 .783 r
.7579 .56061 .75974 .56227 .76369 .55679 .76185 .55506 Mtetra
.872 .845 .815 r
.76185 .55506 .76369 .55679 .76769 .5522 .76585 .55041 Mtetra
.847 .842 .839 r
.76585 .55041 .76769 .5522 .77175 .54824 .76991 .54639 Mtetra
.824 .837 .858 r
.76991 .54639 .77175 .54824 .77583 .54475 .774 .54286 Mtetra
.805 .832 .872 r
.774 .54286 .77583 .54475 .77994 .54161 .77811 .53968 Mtetra
.787 .826 .883 r
.77811 .53968 .77994 .54161 .78408 .53875 .78225 .53679 Mtetra
.773 .821 .891 r
.78225 .53679 .78408 .53875 .78823 .5361 .78641 .53412 Mtetra
.76 .816 .897 r
.78641 .53412 .78823 .5361 .79241 .53364 .79059 .53163 Mtetra
.749 .812 .902 r
.79059 .53163 .79241 .53364 .79659 .53132 .79478 .52929 Mtetra
.739 .808 .906 r
.79478 .52929 .79659 .53132 .80079 .52912 .79898 .52707 Mtetra
.731 .804 .909 r
.79898 .52707 .80079 .52912 .80501 .52702 .8032 .52495 Mtetra
.724 .8 .912 r
.8032 .52495 .80501 .52702 .80923 .525 .80743 .52291 Mtetra
.718 .797 .914 r
.80743 .52291 .80923 .525 .81347 .52305 .81167 .52095 Mtetra
.712 .795 .916 r
.81167 .52095 .81347 .52305 .81771 .52117 .81592 .51905 Mtetra
.707 .792 .917 r
.81592 .51905 .81771 .52117 .82197 .51934 .82017 .51721 Mtetra
.703 .79 .918 r
.82017 .51721 .82197 .51934 .82623 .51755 .82444 .51541 Mtetra
.699 .788 .919 r
.82444 .51541 .82623 .51755 .8305 .51581 .82872 .51365 Mtetra
.696 .786 .92 r
.82872 .51365 .8305 .51581 .83478 .5141 .83301 .51193 Mtetra
.693 .784 .921 r
.83301 .51193 .83478 .5141 .83907 .51242 .8373 .51024 Mtetra
.69 .782 .921 r
.8373 .51024 .83907 .51242 .84337 .51077 .8416 .50858 Mtetra
.688 .781 .922 r
.8416 .50858 .84337 .51077 .84768 .50914 .84591 .50695 Mtetra
.686 .78 .922 r
.84591 .50695 .84768 .50914 .85199 .50754 .85023 .50533 Mtetra
.684 .778 .923 r
.85023 .50533 .85199 .50754 .85631 .50595 .85456 .50374 Mtetra
.682 .777 .923 r
.85456 .50374 .85631 .50595 .86064 .50438 .85889 .50216 Mtetra
.68 .776 .923 r
.85889 .50216 .86064 .50438 .86498 .50283 .86323 .5006 Mtetra
.679 .775 .923 r
.86323 .5006 .86498 .50283 .86932 .50129 .86758 .49906 Mtetra
.677 .774 .924 r
.86758 .49906 .86932 .50129 .87367 .49977 .87194 .49752 Mtetra
.676 .773 .924 r
.87194 .49752 .87367 .49977 .87803 .49825 .8763 .496 Mtetra
.675 .773 .924 r
.8763 .496 .87803 .49825 .8824 .49675 .88067 .49449 Mtetra
.674 .772 .924 r
.88067 .49449 .8824 .49675 .88677 .49525 .88505 .49299 Mtetra
.673 .771 .924 r
.88505 .49299 .88677 .49525 .89115 .49377 .88943 .49149 Mtetra
.672 .77 .924 r
.88943 .49149 .89115 .49377 .89554 .49229 .89383 .49001 Mtetra
.671 .77 .924 r
.89383 .49001 .89554 .49229 .89994 .49082 .89823 .48853 Mtetra
.67 .769 .924 r
.89823 .48853 .89994 .49082 .90434 .48935 .90263 .48706 Mtetra
.90263 .48706 .90434 .48935 .90875 .48789 .90705 .48559 Mtetra
.669 .768 .924 r
.90705 .48559 .90875 .48789 .91316 .48644 .91147 .48413 Mtetra
.668 .768 .924 r
.91147 .48413 .91316 .48644 .91759 .48499 .9159 .48268 Mtetra
.668 .767 .924 r
.9159 .48268 .91759 .48499 .92202 .48354 .92033 .48122 Mtetra
.667 .767 .924 r
.92033 .48122 .92202 .48354 .92645 .4821 .92477 .47978 Mtetra
.667 .766 .924 r
.92477 .47978 .92645 .4821 .9309 .48066 .92922 .47833 Mtetra
.666 .766 .924 r
.92922 .47833 .9309 .48066 .93535 .47923 .93368 .47689 Mtetra
.666 .765 .924 r
.93368 .47689 .93535 .47923 .93981 .47779 .93814 .47545 Mtetra
.659 .747 .915 r
.33635 .64204 .33861 .64406 .34222 .64297 .33997 .64094 Mtetra
.33997 .64094 .34222 .64297 .34584 .64187 .34359 .63984 Mtetra
.34359 .63984 .34584 .64187 .34947 .64076 .34722 .63873 Mtetra
.66 .747 .915 r
.34722 .63873 .34947 .64076 .35309 .63966 .35085 .63763 Mtetra
.35085 .63763 .35309 .63966 .35673 .63856 .35449 .63652 Mtetra
.35449 .63652 .35673 .63856 .36037 .63745 .35813 .63541 Mtetra
.35813 .63541 .36037 .63745 .36401 .63634 .36177 .63429 Mtetra
.36177 .63429 .36401 .63634 .36766 .63522 .36542 .63318 Mtetra
.36542 .63318 .36766 .63522 .37131 .63411 .36908 .63206 Mtetra
.36908 .63206 .37131 .63411 .37497 .63299 .37274 .63094 Mtetra
.37274 .63094 .37497 .63299 .37863 .63187 .37641 .62982 Mtetra
.66 .747 .914 r
.37641 .62982 .37863 .63187 .3823 .63075 .38008 .62869 Mtetra
.38008 .62869 .3823 .63075 .38597 .62963 .38376 .62757 Mtetra
.38376 .62757 .38597 .62963 .38965 .6285 .38744 .62644 Mtetra
.38744 .62644 .38965 .6285 .39333 .62738 .39112 .6253 Mtetra
.661 .747 .914 r
.39112 .6253 .39333 .62738 .39702 .62624 .39481 .62417 Mtetra
.39481 .62417 .39702 .62624 .40072 .62511 .39851 .62303 Mtetra
.39851 .62303 .40072 .62511 .40441 .62398 .40221 .62189 Mtetra
.40221 .62189 .40441 .62398 .40812 .62284 .40592 .62075 Mtetra
.40592 .62075 .40812 .62284 .41182 .6217 .40963 .61961 Mtetra
.40963 .61961 .41182 .6217 .41554 .62055 .41335 .61846 Mtetra
.41335 .61846 .41554 .62055 .41926 .61941 .41707 .61731 Mtetra
.661 .747 .913 r
.41707 .61731 .41926 .61941 .42298 .61826 .42079 .61616 Mtetra
.42079 .61616 .42298 .61826 .42671 .61711 .42453 .615 Mtetra
.662 .747 .913 r
.42453 .615 .42671 .61711 .43044 .61595 .42826 .61384 Mtetra
.42826 .61384 .43044 .61595 .43418 .61479 .432 .61268 Mtetra
.432 .61268 .43418 .61479 .43792 .61363 .43575 .61152 Mtetra
.43575 .61152 .43792 .61363 .44167 .61247 .4395 .61035 Mtetra
.4395 .61035 .44167 .61247 .44543 .6113 .44326 .60918 Mtetra
.662 .746 .913 r
.44326 .60918 .44543 .6113 .44919 .61013 .44702 .60801 Mtetra
.663 .746 .912 r
.44702 .60801 .44919 .61013 .45295 .60896 .45079 .60683 Mtetra
.45079 .60683 .45295 .60896 .45672 .60779 .45456 .60565 Mtetra
.45456 .60565 .45672 .60779 .46049 .60661 .45834 .60447 Mtetra
.45834 .60447 .46049 .60661 .46427 .60542 .46212 .60328 Mtetra
.46212 .60328 .46427 .60542 .46806 .60424 .46591 .60209 Mtetra
.664 .746 .912 r
.46591 .60209 .46806 .60424 .47185 .60305 .4697 .6009 Mtetra
.4697 .6009 .47185 .60305 .47564 .60185 .4735 .5997 Mtetra
.664 .746 .911 r
.4735 .5997 .47564 .60185 .47944 .60065 .47731 .5985 Mtetra
.47731 .5985 .47944 .60065 .48325 .59945 .48112 .59729 Mtetra
.48112 .59729 .48325 .59945 .48706 .59825 .48493 .59608 Mtetra
.665 .746 .911 r
.48493 .59608 .48706 .59825 .49088 .59704 .48875 .59486 Mtetra
.48875 .59486 .49088 .59704 .4947 .59582 .49257 .59365 Mtetra
.665 .746 .91 r
.49257 .59365 .4947 .59582 .49852 .5946 .4964 .59242 Mtetra
.666 .746 .91 r
.4964 .59242 .49852 .5946 .50235 .59338 .50024 .59119 Mtetra
.50024 .59119 .50235 .59338 .50619 .59215 .50408 .58996 Mtetra
.50408 .58996 .50619 .59215 .51003 .59092 .50792 .58872 Mtetra
.667 .746 .909 r
.50792 .58872 .51003 .59092 .51388 .58968 .51177 .58748 Mtetra
.51177 .58748 .51388 .58968 .51773 .58843 .51563 .58623 Mtetra
.51563 .58623 .51773 .58843 .52159 .58718 .51949 .58497 Mtetra
.668 .746 .909 r
.51949 .58497 .52159 .58718 .52545 .58593 .52336 .58371 Mtetra
.668 .746 .908 r
.52336 .58371 .52545 .58593 .52932 .58466 .52723 .58244 Mtetra
.669 .746 .908 r
.52723 .58244 .52932 .58466 .53319 .58339 .5311 .58117 Mtetra
.669 .745 .908 r
.5311 .58117 .53319 .58339 .53707 .58212 .53498 .57989 Mtetra
.67 .745 .907 r
.53498 .57989 .53707 .58212 .54095 .58083 .53887 .5786 Mtetra
.53887 .5786 .54095 .58083 .54484 .57954 .54276 .5773 Mtetra
.671 .745 .906 r
.54276 .5773 .54484 .57954 .54873 .57824 .54666 .576 Mtetra
.672 .745 .906 r
.54666 .576 .54873 .57824 .55263 .57694 .55056 .57469 Mtetra
.672 .745 .905 r
.55056 .57469 .55263 .57694 .55654 .57562 .55447 .57336 Mtetra
.673 .745 .905 r
.55447 .57336 .55654 .57562 .56044 .5743 .55838 .57203 Mtetra
.674 .745 .904 r
.55838 .57203 .56044 .5743 .56436 .57296 .5623 .57069 Mtetra
.675 .745 .904 r
.5623 .57069 .56436 .57296 .56828 .57161 .56622 .56934 Mtetra
.676 .745 .903 r
.56622 .56934 .56828 .57161 .5722 .57025 .57015 .56797 Mtetra
.57015 .56797 .5722 .57025 .57613 .56888 .57408 .56659 Mtetra
.678 .745 .902 r
.57408 .56659 .57613 .56888 .58006 .5675 .57802 .5652 Mtetra
.679 .745 .901 r
.57802 .5652 .58006 .5675 .584 .5661 .58196 .5638 Mtetra
.68 .745 .9 r
.58196 .5638 .584 .5661 .58794 .56469 .58591 .56238 Mtetra
.681 .745 .9 r
.58591 .56238 .58794 .56469 .59189 .56326 .58986 .56094 Mtetra
.683 .745 .899 r
.58986 .56094 .59189 .56326 .59584 .56181 .59381 .55948 Mtetra
.684 .745 .898 r
.59381 .55948 .59584 .56181 .5998 .56034 .59778 .55801 Mtetra
.686 .746 .897 r
.59778 .55801 .5998 .56034 .60376 .55885 .60174 .55651 Mtetra
.688 .746 .895 r
.60174 .55651 .60376 .55885 .60773 .55734 .60571 .55498 Mtetra
.69 .746 .894 r
.60571 .55498 .60773 .55734 .6117 .5558 .60968 .55344 Mtetra
.692 .746 .893 r
.60968 .55344 .6117 .5558 .61567 .55423 .61366 .55186 Mtetra
.694 .746 .891 r
.61366 .55186 .61567 .55423 .61965 .55263 .61764 .55025 Mtetra
.697 .746 .89 r
.61764 .55025 .61965 .55263 .62364 .55099 .62163 .5486 Mtetra
.7 .747 .888 r
.62163 .5486 .62364 .55099 .62762 .54931 .62562 .54691 Mtetra
.703 .747 .885 r
.62562 .54691 .62762 .54931 .63161 .54759 .62961 .54517 Mtetra
.707 .747 .883 r
.62961 .54517 .63161 .54759 .6356 .54581 .63361 .54339 Mtetra
.711 .748 .88 r
.63361 .54339 .6356 .54581 .6396 .54398 .6376 .54154 Mtetra
.716 .748 .877 r
.6376 .54154 .6396 .54398 .64359 .54208 .6416 .53962 Mtetra
.721 .749 .874 r
.6416 .53962 .64359 .54208 .64759 .5401 .6456 .53763 Mtetra
.727 .749 .87 r
.6456 .53763 .64759 .5401 .65159 .53803 .64961 .53554 Mtetra
.734 .75 .865 r
.64961 .53554 .65159 .53803 .65558 .53585 .65361 .53334 Mtetra
.742 .751 .86 r
.65361 .53334 .65558 .53585 .65958 .53354 .65761 .531 Mtetra
.75 .752 .853 r
.65761 .531 .65958 .53354 .66357 .53108 .6616 .52852 Mtetra
.76 .752 .845 r
.6616 .52852 .66357 .53108 .66756 .52842 .66559 .52583 Mtetra
.772 .753 .836 r
.66559 .52583 .66756 .52842 .67154 .52553 .66957 .52291 Mtetra
.785 .754 .825 r
.66957 .52291 .67154 .52553 .6755 .52235 .67354 .51969 Mtetra
.8 .755 .811 r
.67354 .51969 .6755 .52235 .67945 .51878 .6775 .51608 Mtetra
.817 .755 .794 r
.6775 .51608 .67945 .51878 .68338 .51471 .68143 .51196 Mtetra
.837 .755 .773 r
.68143 .51196 .68338 .51471 .68727 .50996 .68532 .50714 Mtetra
.858 .754 .747 r
.68532 .50714 .68727 .50996 .69112 .50425 .68917 .50136 Mtetra
.881 .751 .715 r
.68917 .50136 .69112 .50425 .69488 .49715 .69293 .49414 Mtetra
.904 .745 .675 r
.69293 .49414 .69488 .49715 .69852 .48786 .69658 .48472 Mtetra
.926 .737 .627 r
.69658 .48472 .69852 .48786 .70196 .47492 .70001 .47158 Mtetra
.945 .725 .573 r
.70001 .47158 .70196 .47492 .70499 .45512 .70303 .45146 Mtetra
.951 .715 .545 r
.70303 .45146 .70499 .45512 .70753 .4273 .70567 .42497 Mtetra
.664 .741 .907 r
.70567 .42497 .70753 .4273 .71153 .42604 .70967 .4237 Mtetra
.70967 .4237 .71153 .42604 .71555 .42477 .71369 .42244 Mtetra
.973 .676 .395 r
.71369 .42244 .71555 .42477 .73303 .64814 .73107 .64595 Mtetra
.645 .763 .934 r
.73107 .64595 .73303 .64814 .73735 .64696 .73539 .64476 Mtetra
.899 .802 .744 r
.73539 .64476 .73735 .64696 .7412 .63838 .73937 .63807 Mtetra
.987 .749 .49 r
.73937 .63807 .7412 .63838 .74358 .60685 .74174 .60597 Mtetra
.983 .782 .555 r
.74174 .60597 .74358 .60685 .74675 .58854 .7449 .58734 Mtetra
.972 .81 .622 r
.7449 .58734 .74675 .58854 .75029 .57634 .74844 .57495 Mtetra
.953 .829 .685 r
.74844 .57495 .75029 .57634 .75403 .56747 .75218 .56594 Mtetra
.928 .841 .738 r
.75218 .56594 .75403 .56747 .7579 .56061 .75605 .55897 Mtetra
.901 .846 .78 r
.75605 .55897 .7579 .56061 .76185 .55506 .76 .55334 Mtetra
.874 .846 .813 r
.76 .55334 .76185 .55506 .76585 .55041 .76401 .54862 Mtetra
.849 .843 .838 r
.76401 .54862 .76585 .55041 .76991 .54639 .76807 .54456 Mtetra
.827 .839 .857 r
.76807 .54456 .76991 .54639 .774 .54286 .77216 .54098 Mtetra
.807 .833 .871 r
.77216 .54098 .774 .54286 .77811 .53968 .77628 .53776 Mtetra
.789 .828 .882 r
.77628 .53776 .77811 .53968 .78225 .53679 .78042 .53484 Mtetra
.774 .823 .89 r
.78042 .53484 .78225 .53679 .78641 .53412 .78458 .53214 Mtetra
.761 .818 .897 r
.78458 .53214 .78641 .53412 .79059 .53163 .78876 .52963 Mtetra
.75 .813 .902 r
.78876 .52963 .79059 .53163 .79478 .52929 .79296 .52726 Mtetra
.741 .809 .906 r
.79296 .52726 .79478 .52929 .79898 .52707 .79717 .52502 Mtetra
.732 .805 .909 r
.79717 .52502 .79898 .52707 .8032 .52495 .80139 .52288 Mtetra
.725 .802 .912 r
.80139 .52288 .8032 .52495 .80743 .52291 .80562 .52083 Mtetra
.719 .798 .914 r
.80562 .52083 .80743 .52291 .81167 .52095 .80986 .51885 Mtetra
.713 .796 .916 r
.80986 .51885 .81167 .52095 .81592 .51905 .81412 .51694 Mtetra
.708 .793 .917 r
.81412 .51694 .81592 .51905 .82017 .51721 .81838 .51508 Mtetra
.704 .791 .918 r
.81838 .51508 .82017 .51721 .82444 .51541 .82265 .51327 Mtetra
.7 .789 .919 r
.82265 .51327 .82444 .51541 .82872 .51365 .82693 .5115 Mtetra
.697 .787 .92 r
.82693 .5115 .82872 .51365 .83301 .51193 .83122 .50977 Mtetra
.694 .785 .921 r
.83122 .50977 .83301 .51193 .8373 .51024 .83552 .50807 Mtetra
.691 .783 .922 r
.83552 .50807 .8373 .51024 .8416 .50858 .83983 .5064 Mtetra
.688 .782 .922 r
.83983 .5064 .8416 .50858 .84591 .50695 .84414 .50475 Mtetra
.686 .78 .922 r
.84414 .50475 .84591 .50695 .85023 .50533 .84847 .50313 Mtetra
.684 .779 .923 r
.84847 .50313 .85023 .50533 .85456 .50374 .8528 .50153 Mtetra
.682 .778 .923 r
.8528 .50153 .85456 .50374 .85889 .50216 .85714 .49994 Mtetra
.681 .777 .923 r
.85714 .49994 .85889 .50216 .86323 .5006 .86148 .49837 Mtetra
.679 .776 .924 r
.86148 .49837 .86323 .5006 .86758 .49906 .86583 .49682 Mtetra
.678 .775 .924 r
.86583 .49682 .86758 .49906 .87194 .49752 .8702 .49528 Mtetra
.676 .774 .924 r
.8702 .49528 .87194 .49752 .8763 .496 .87456 .49375 Mtetra
.675 .773 .924 r
.87456 .49375 .8763 .496 .88067 .49449 .87894 .49223 Mtetra
.674 .772 .924 r
.87894 .49223 .88067 .49449 .88505 .49299 .88332 .49072 Mtetra
.673 .772 .924 r
.88332 .49072 .88505 .49299 .88943 .49149 .88771 .48922 Mtetra
.672 .771 .924 r
.88771 .48922 .88943 .49149 .89383 .49001 .89211 .48773 Mtetra
.671 .77 .924 r
.89211 .48773 .89383 .49001 .89823 .48853 .89651 .48624 Mtetra
.89651 .48624 .89823 .48853 .90263 .48706 .90093 .48476 Mtetra
.67 .769 .925 r
.90093 .48476 .90263 .48706 .90705 .48559 .90534 .48329 Mtetra
.669 .769 .925 r
.90534 .48329 .90705 .48559 .91147 .48413 .90977 .48182 Mtetra
.668 .768 .925 r
.90977 .48182 .91147 .48413 .9159 .48268 .9142 .48036 Mtetra
.9142 .48036 .9159 .48268 .92033 .48122 .91864 .4789 Mtetra
.667 .767 .925 r
.91864 .4789 .92033 .48122 .92477 .47978 .92309 .47745 Mtetra
.92309 .47745 .92477 .47978 .92922 .47833 .92754 .476 Mtetra
.666 .766 .925 r
.92754 .476 .92922 .47833 .93368 .47689 .932 .47455 Mtetra
.932 .47455 .93368 .47689 .93814 .47545 .93647 .47311 Mtetra
.659 .747 .915 r
.33409 .64001 .33635 .64204 .33997 .64094 .33771 .63891 Mtetra
.33771 .63891 .33997 .64094 .34359 .63984 .34133 .6378 Mtetra
.66 .747 .915 r
.34133 .6378 .34359 .63984 .34722 .63873 .34496 .63669 Mtetra
.34496 .63669 .34722 .63873 .35085 .63763 .3486 .63558 Mtetra
.3486 .63558 .35085 .63763 .35449 .63652 .35224 .63447 Mtetra
.35224 .63447 .35449 .63652 .35813 .63541 .35588 .63336 Mtetra
.35588 .63336 .35813 .63541 .36177 .63429 .35953 .63224 Mtetra
.35953 .63224 .36177 .63429 .36542 .63318 .36319 .63112 Mtetra
.36319 .63112 .36542 .63318 .36908 .63206 .36684 .63 Mtetra
.66 .747 .914 r
.36684 .63 .36908 .63206 .37274 .63094 .37051 .62888 Mtetra
.37051 .62888 .37274 .63094 .37641 .62982 .37418 .62775 Mtetra
.37418 .62775 .37641 .62982 .38008 .62869 .37785 .62662 Mtetra
.37785 .62662 .38008 .62869 .38376 .62757 .38153 .62549 Mtetra
.38153 .62549 .38376 .62757 .38744 .62644 .38522 .62436 Mtetra
.661 .747 .914 r
.38522 .62436 .38744 .62644 .39112 .6253 .38891 .62323 Mtetra
.38891 .62323 .39112 .6253 .39481 .62417 .3926 .62209 Mtetra
.3926 .62209 .39481 .62417 .39851 .62303 .3963 .62095 Mtetra
.3963 .62095 .39851 .62303 .40221 .62189 .4 .6198 Mtetra
.4 .6198 .40221 .62189 .40592 .62075 .40371 .61866 Mtetra
.40371 .61866 .40592 .62075 .40963 .61961 .40743 .61751 Mtetra
.661 .747 .913 r
.40743 .61751 .40963 .61961 .41335 .61846 .41115 .61636 Mtetra
.41115 .61636 .41335 .61846 .41707 .61731 .41487 .61521 Mtetra
.41487 .61521 .41707 .61731 .42079 .61616 .4186 .61405 Mtetra
.662 .747 .913 r
.4186 .61405 .42079 .61616 .42453 .615 .42234 .61289 Mtetra
.42234 .61289 .42453 .615 .42826 .61384 .42608 .61173 Mtetra
.662 .746 .913 r
.42608 .61173 .42826 .61384 .432 .61268 .42982 .61056 Mtetra
.42982 .61056 .432 .61268 .43575 .61152 .43357 .6094 Mtetra
.43357 .6094 .43575 .61152 .4395 .61035 .43733 .60823 Mtetra
.43733 .60823 .4395 .61035 .44326 .60918 .44109 .60705 Mtetra
.662 .746 .912 r
.44109 .60705 .44326 .60918 .44702 .60801 .44485 .60587 Mtetra
.663 .746 .912 r
.44485 .60587 .44702 .60801 .45079 .60683 .44862 .60469 Mtetra
.44862 .60469 .45079 .60683 .45456 .60565 .4524 .60351 Mtetra
.4524 .60351 .45456 .60565 .45834 .60447 .45618 .60232 Mtetra
.45618 .60232 .45834 .60447 .46212 .60328 .45997 .60113 Mtetra
.45997 .60113 .46212 .60328 .46591 .60209 .46376 .59994 Mtetra
.664 .746 .911 r
.46376 .59994 .46591 .60209 .4697 .6009 .46756 .59874 Mtetra
.46756 .59874 .4697 .6009 .4735 .5997 .47136 .59754 Mtetra
.47136 .59754 .4735 .5997 .47731 .5985 .47516 .59633 Mtetra
.47516 .59633 .47731 .5985 .48112 .59729 .47898 .59512 Mtetra
.665 .746 .911 r
.47898 .59512 .48112 .59729 .48493 .59608 .48279 .5939 Mtetra
.48279 .5939 .48493 .59608 .48875 .59486 .48662 .59269 Mtetra
.665 .746 .91 r
.48662 .59269 .48875 .59486 .49257 .59365 .49044 .59146 Mtetra
.49044 .59146 .49257 .59365 .4964 .59242 .49428 .59023 Mtetra
.666 .746 .91 r
.49428 .59023 .4964 .59242 .50024 .59119 .49812 .589 Mtetra
.49812 .589 .50024 .59119 .50408 .58996 .50196 .58776 Mtetra
.666 .746 .909 r
.50196 .58776 .50408 .58996 .50792 .58872 .50581 .58652 Mtetra
.667 .746 .909 r
.50581 .58652 .50792 .58872 .51177 .58748 .50966 .58527 Mtetra
.667 .745 .909 r
.50966 .58527 .51177 .58748 .51563 .58623 .51352 .58402 Mtetra
.668 .745 .909 r
.51352 .58402 .51563 .58623 .51949 .58497 .51739 .58276 Mtetra
.668 .745 .908 r
.51739 .58276 .51949 .58497 .52336 .58371 .52125 .58149 Mtetra
.52125 .58149 .52336 .58371 .52723 .58244 .52513 .58022 Mtetra
.669 .745 .908 r
.52513 .58022 .52723 .58244 .5311 .58117 .52901 .57894 Mtetra
.669 .745 .907 r
.52901 .57894 .5311 .58117 .53498 .57989 .53289 .57765 Mtetra
.67 .745 .907 r
.53289 .57765 .53498 .57989 .53887 .5786 .53678 .57636 Mtetra
.671 .745 .906 r
.53678 .57636 .53887 .5786 .54276 .5773 .54068 .57506 Mtetra
.54068 .57506 .54276 .5773 .54666 .576 .54458 .57375 Mtetra
.672 .745 .906 r
.54458 .57375 .54666 .576 .55056 .57469 .54849 .57243 Mtetra
.673 .745 .905 r
.54849 .57243 .55056 .57469 .55447 .57336 .5524 .5711 Mtetra
.5524 .5711 .55447 .57336 .55838 .57203 .55631 .56976 Mtetra
.674 .745 .904 r
.55631 .56976 .55838 .57203 .5623 .57069 .56023 .56841 Mtetra
.675 .745 .903 r
.56023 .56841 .5623 .57069 .56622 .56934 .56416 .56705 Mtetra
.676 .745 .903 r
.56416 .56705 .56622 .56934 .57015 .56797 .56809 .56568 Mtetra
.677 .745 .902 r
.56809 .56568 .57015 .56797 .57408 .56659 .57203 .5643 Mtetra
.678 .745 .902 r
.57203 .5643 .57408 .56659 .57802 .5652 .57597 .5629 Mtetra
.679 .745 .901 r
.57597 .5629 .57802 .5652 .58196 .5638 .57991 .56149 Mtetra
.68 .745 .9 r
.57991 .56149 .58196 .5638 .58591 .56238 .58386 .56006 Mtetra
.682 .745 .899 r
.58386 .56006 .58591 .56238 .58986 .56094 .58782 .55861 Mtetra
.683 .745 .898 r
.58782 .55861 .58986 .56094 .59381 .55948 .59178 .55715 Mtetra
.685 .745 .897 r
.59178 .55715 .59381 .55948 .59778 .55801 .59574 .55566 Mtetra
.686 .745 .896 r
.59574 .55566 .59778 .55801 .60174 .55651 .59971 .55415 Mtetra
.688 .745 .895 r
.59971 .55415 .60174 .55651 .60571 .55498 .60369 .55262 Mtetra
.69 .745 .894 r
.60369 .55262 .60571 .55498 .60968 .55344 .60766 .55106 Mtetra
.692 .746 .892 r
.60766 .55106 .60968 .55344 .61366 .55186 .61164 .54947 Mtetra
.695 .746 .891 r
.61164 .54947 .61366 .55186 .61764 .55025 .61563 .54785 Mtetra
.698 .746 .889 r
.61563 .54785 .61764 .55025 .62163 .5486 .61962 .54619 Mtetra
.701 .746 .887 r
.61962 .54619 .62163 .5486 .62562 .54691 .62361 .54449 Mtetra
.704 .746 .885 r
.62361 .54449 .62562 .54691 .62961 .54517 .62761 .54274 Mtetra
.708 .747 .882 r
.62761 .54274 .62961 .54517 .63361 .54339 .63161 .54094 Mtetra
.712 .747 .879 r
.63161 .54094 .63361 .54339 .6376 .54154 .63561 .53908 Mtetra
.717 .748 .876 r
.63561 .53908 .6376 .54154 .6416 .53962 .63961 .53715 Mtetra
.722 .748 .873 r
.63961 .53715 .6416 .53962 .6456 .53763 .64362 .53514 Mtetra
.728 .749 .869 r
.64362 .53514 .6456 .53763 .64961 .53554 .64762 .53303 Mtetra
.735 .749 .864 r
.64762 .53303 .64961 .53554 .65361 .53334 .65163 .53081 Mtetra
.743 .75 .858 r
.65163 .53081 .65361 .53334 .65761 .531 .65563 .52845 Mtetra
.751 .751 .852 r
.65563 .52845 .65761 .531 .6616 .52852 .65963 .52594 Mtetra
.761 .752 .844 r
.65963 .52594 .6616 .52852 .66559 .52583 .66362 .52323 Mtetra
.773 .753 .835 r
.66362 .52323 .66559 .52583 .66957 .52291 .66761 .52027 Mtetra
.786 .754 .823 r
.66761 .52027 .66957 .52291 .67354 .51969 .67158 .51701 Mtetra
.801 .754 .81 r
.67158 .51701 .67354 .51969 .6775 .51608 .67554 .51335 Mtetra
.818 .755 .793 r
.67554 .51335 .6775 .51608 .68143 .51196 .67947 .50918 Mtetra
.838 .754 .771 r
.67947 .50918 .68143 .51196 .68532 .50714 .68337 .5043 Mtetra
.859 .753 .745 r
.68337 .5043 .68532 .50714 .68917 .50136 .68721 .49843 Mtetra
.881 .75 .713 r
.68721 .49843 .68917 .50136 .69293 .49414 .69098 .49111 Mtetra
.904 .744 .673 r
.69098 .49111 .69293 .49414 .69658 .48472 .69462 .48154 Mtetra
.926 .736 .625 r
.69462 .48154 .69658 .48472 .70001 .47158 .69805 .46819 Mtetra
.945 .724 .572 r
.69805 .46819 .70001 .47158 .70303 .45146 .70107 .44775 Mtetra
.949 .715 .55 r
.70107 .44775 .70303 .45146 .70567 .42497 .7038 .42263 Mtetra
.664 .741 .907 r
.7038 .42263 .70567 .42497 .70967 .4237 .70781 .42136 Mtetra
.70781 .42136 .70967 .4237 .71369 .42244 .71183 .42009 Mtetra
.973 .676 .395 r
.71183 .42009 .71369 .42244 .73107 .64595 .72911 .64376 Mtetra
.645 .763 .934 r
.72911 .64376 .73107 .64595 .73539 .64476 .73343 .64256 Mtetra
.855 .807 .803 r
.73343 .64256 .73539 .64476 .73937 .63807 .73754 .63782 Mtetra
.987 .749 .488 r
.73754 .63782 .73937 .63807 .74174 .60597 .73989 .60514 Mtetra
.984 .781 .552 r
.73989 .60514 .74174 .60597 .7449 .58734 .74305 .58618 Mtetra
.973 .809 .619 r
.74305 .58618 .7449 .58734 .74844 .57495 .74658 .57358 Mtetra
.954 .83 .682 r
.74658 .57358 .74844 .57495 .75218 .56594 .75032 .56442 Mtetra
.93 .842 .735 r
.75032 .56442 .75218 .56594 .75605 .55897 .75419 .55735 Mtetra
.903 .847 .778 r
.75419 .55735 .75605 .55897 .76 .55334 .75815 .55163 Mtetra
.877 .847 .811 r
.75815 .55163 .76 .55334 .76401 .54862 .76216 .54685 Mtetra
.852 .845 .837 r
.76216 .54685 .76401 .54862 .76807 .54456 .76622 .54273 Mtetra
.829 .84 .856 r
.76622 .54273 .76807 .54456 .77216 .54098 .77032 .5391 Mtetra
.809 .835 .87 r
.77032 .5391 .77216 .54098 .77628 .53776 .77444 .53585 Mtetra
.791 .829 .881 r
.77444 .53585 .77628 .53776 .78042 .53484 .77859 .53289 Mtetra
.776 .824 .89 r
.77859 .53289 .78042 .53484 .78458 .53214 .78275 .53017 Mtetra
.763 .819 .897 r
.78275 .53017 .78458 .53214 .78876 .52963 .78693 .52763 Mtetra
.752 .814 .902 r
.78693 .52763 .78876 .52963 .79296 .52726 .79113 .52524 Mtetra
.742 .81 .906 r
.79113 .52524 .79296 .52726 .79717 .52502 .79535 .52297 Mtetra
.734 .806 .909 r
.79535 .52297 .79717 .52502 .80139 .52288 .79957 .52082 Mtetra
.726 .803 .912 r
.79957 .52082 .80139 .52288 .80562 .52083 .80381 .51875 Mtetra
.72 .8 .914 r
.80381 .51875 .80562 .52083 .80986 .51885 .80805 .51675 Mtetra
.714 .797 .916 r
.80805 .51675 .80986 .51885 .81412 .51694 .81231 .51483 Mtetra
.709 .794 .917 r
.81231 .51483 .81412 .51694 .81838 .51508 .81658 .51295 Mtetra
.705 .792 .919 r
.81658 .51295 .81838 .51508 .82265 .51327 .82086 .51113 Mtetra
.701 .79 .92 r
.82086 .51113 .82265 .51327 .82693 .5115 .82514 .50935 Mtetra
.697 .788 .92 r
.82514 .50935 .82693 .5115 .83122 .50977 .82944 .50761 Mtetra
.694 .786 .921 r
.82944 .50761 .83122 .50977 .83552 .50807 .83374 .50589 Mtetra
.691 .784 .922 r
.83374 .50589 .83552 .50807 .83983 .5064 .83805 .50421 Mtetra
.689 .782 .922 r
.83805 .50421 .83983 .5064 .84414 .50475 .84237 .50256 Mtetra
.687 .781 .923 r
.84237 .50256 .84414 .50475 .84847 .50313 .8467 .50092 Mtetra
.685 .78 .923 r
.8467 .50092 .84847 .50313 .8528 .50153 .85103 .49931 Mtetra
.683 .779 .923 r
.85103 .49931 .8528 .50153 .85714 .49994 .85538 .49772 Mtetra
.681 .777 .924 r
.85538 .49772 .85714 .49994 .86148 .49837 .85973 .49614 Mtetra
.679 .776 .924 r
.85973 .49614 .86148 .49837 .86583 .49682 .86408 .49458 Mtetra
.678 .775 .924 r
.86408 .49458 .86583 .49682 .8702 .49528 .86845 .49303 Mtetra
.677 .774 .924 r
.86845 .49303 .8702 .49528 .87456 .49375 .87282 .49149 Mtetra
.676 .774 .924 r
.87282 .49149 .87456 .49375 .87894 .49223 .8772 .48996 Mtetra
.674 .773 .924 r
.8772 .48996 .87894 .49223 .88332 .49072 .88159 .48845 Mtetra
.673 .772 .924 r
.88159 .48845 .88332 .49072 .88771 .48922 .88598 .48694 Mtetra
.672 .771 .925 r
.88598 .48694 .88771 .48922 .89211 .48773 .89039 .48544 Mtetra
.89039 .48544 .89211 .48773 .89651 .48624 .8948 .48395 Mtetra
.671 .77 .925 r
.8948 .48395 .89651 .48624 .90093 .48476 .89921 .48247 Mtetra
.67 .77 .925 r
.89921 .48247 .90093 .48476 .90534 .48329 .90364 .48099 Mtetra
.669 .769 .925 r
.90364 .48099 .90534 .48329 .90977 .48182 .90807 .47951 Mtetra
.669 .768 .925 r
.90807 .47951 .90977 .48182 .9142 .48036 .9125 .47804 Mtetra
.668 .768 .925 r
.9125 .47804 .9142 .48036 .91864 .4789 .91695 .47658 Mtetra
.91695 .47658 .91864 .4789 .92309 .47745 .9214 .47512 Mtetra
.667 .767 .925 r
.9214 .47512 .92309 .47745 .92754 .476 .92586 .47367 Mtetra
.92586 .47367 .92754 .476 .932 .47455 .93033 .47221 Mtetra
.666 .766 .925 r
.93033 .47221 .932 .47455 .93647 .47311 .9348 .47076 Mtetra
.659 .747 .915 r
.33182 .63798 .33409 .64001 .33771 .63891 .33544 .63687 Mtetra
.66 .747 .915 r
.33544 .63687 .33771 .63891 .34133 .6378 .33907 .63576 Mtetra
.33907 .63576 .34133 .6378 .34496 .63669 .3427 .63465 Mtetra
.3427 .63465 .34496 .63669 .3486 .63558 .34634 .63354 Mtetra
.34634 .63354 .3486 .63558 .35224 .63447 .34998 .63242 Mtetra
.34998 .63242 .35224 .63447 .35588 .63336 .35363 .6313 Mtetra
.35363 .6313 .35588 .63336 .35953 .63224 .35728 .63018 Mtetra
.66 .747 .914 r
.35728 .63018 .35953 .63224 .36319 .63112 .36094 .62906 Mtetra
.36094 .62906 .36319 .63112 .36684 .63 .3646 .62794 Mtetra
.3646 .62794 .36684 .63 .37051 .62888 .36827 .62681 Mtetra
.36827 .62681 .37051 .62888 .37418 .62775 .37194 .62568 Mtetra
.37194 .62568 .37418 .62775 .37785 .62662 .37562 .62455 Mtetra
.37562 .62455 .37785 .62662 .38153 .62549 .3793 .62341 Mtetra
.3793 .62341 .38153 .62549 .38522 .62436 .38299 .62228 Mtetra
.661 .747 .914 r
.38299 .62228 .38522 .62436 .38891 .62323 .38668 .62114 Mtetra
.38668 .62114 .38891 .62323 .3926 .62209 .39038 .62 Mtetra
.39038 .62 .3926 .62209 .3963 .62095 .39408 .61885 Mtetra
.39408 .61885 .3963 .62095 .4 .6198 .39779 .61771 Mtetra
.39779 .61771 .4 .6198 .40371 .61866 .4015 .61656 Mtetra
.661 .747 .913 r
.4015 .61656 .40371 .61866 .40743 .61751 .40522 .61541 Mtetra
.661 .746 .913 r
.40522 .61541 .40743 .61751 .41115 .61636 .40894 .61425 Mtetra
.40894 .61425 .41115 .61636 .41487 .61521 .41267 .6131 Mtetra
.662 .746 .913 r
.41267 .6131 .41487 .61521 .4186 .61405 .4164 .61194 Mtetra
.4164 .61194 .4186 .61405 .42234 .61289 .42014 .61077 Mtetra
.42014 .61077 .42234 .61289 .42608 .61173 .42389 .60961 Mtetra
.42389 .60961 .42608 .61173 .42982 .61056 .42763 .60844 Mtetra
.42763 .60844 .42982 .61056 .43357 .6094 .43139 .60727 Mtetra
.662 .746 .912 r
.43139 .60727 .43357 .6094 .43733 .60823 .43515 .60609 Mtetra
.43515 .60609 .43733 .60823 .44109 .60705 .43891 .60491 Mtetra
.663 .746 .912 r
.43891 .60491 .44109 .60705 .44485 .60587 .44268 .60373 Mtetra
.44268 .60373 .44485 .60587 .44862 .60469 .44645 .60255 Mtetra
.44645 .60255 .44862 .60469 .4524 .60351 .45023 .60136 Mtetra
.45023 .60136 .4524 .60351 .45618 .60232 .45402 .60017 Mtetra
.45402 .60017 .45618 .60232 .45997 .60113 .45781 .59897 Mtetra
.664 .746 .911 r
.45781 .59897 .45997 .60113 .46376 .59994 .4616 .59777 Mtetra
.4616 .59777 .46376 .59994 .46756 .59874 .4654 .59657 Mtetra
.4654 .59657 .46756 .59874 .47136 .59754 .46921 .59536 Mtetra
.46921 .59536 .47136 .59754 .47516 .59633 .47302 .59415 Mtetra
.47302 .59415 .47516 .59633 .47898 .59512 .47683 .59294 Mtetra
.665 .746 .91 r
.47683 .59294 .47898 .59512 .48279 .5939 .48065 .59172 Mtetra
.48065 .59172 .48279 .5939 .48662 .59269 .48448 .5905 Mtetra
.48448 .5905 .48662 .59269 .49044 .59146 .48831 .58927 Mtetra
.666 .745 .91 r
.48831 .58927 .49044 .59146 .49428 .59023 .49215 .58804 Mtetra
.49215 .58804 .49428 .59023 .49812 .589 .49599 .5868 Mtetra
.666 .745 .909 r
.49599 .5868 .49812 .589 .50196 .58776 .49984 .58556 Mtetra
.667 .745 .909 r
.49984 .58556 .50196 .58776 .50581 .58652 .50369 .58431 Mtetra
.50369 .58431 .50581 .58652 .50966 .58527 .50755 .58305 Mtetra
.50755 .58305 .50966 .58527 .51352 .58402 .51141 .5818 Mtetra
.668 .745 .908 r
.51141 .5818 .51352 .58402 .51739 .58276 .51528 .58053 Mtetra
.51528 .58053 .51739 .58276 .52125 .58149 .51915 .57926 Mtetra
.669 .745 .908 r
.51915 .57926 .52125 .58149 .52513 .58022 .52303 .57798 Mtetra
.669 .745 .907 r
.52303 .57798 .52513 .58022 .52901 .57894 .52691 .5767 Mtetra
.67 .745 .907 r
.52691 .5767 .52901 .57894 .53289 .57765 .5308 .5754 Mtetra
.67 .745 .906 r
.5308 .5754 .53289 .57765 .53678 .57636 .53469 .5741 Mtetra
.671 .745 .906 r
.53469 .5741 .53678 .57636 .54068 .57506 .53859 .5728 Mtetra
.53859 .5728 .54068 .57506 .54458 .57375 .5425 .57148 Mtetra
.672 .745 .905 r
.5425 .57148 .54458 .57375 .54849 .57243 .5464 .57016 Mtetra
.673 .745 .905 r
.5464 .57016 .54849 .57243 .5524 .5711 .55032 .56882 Mtetra
.674 .745 .904 r
.55032 .56882 .5524 .5711 .55631 .56976 .55424 .56748 Mtetra
.55424 .56748 .55631 .56976 .56023 .56841 .55816 .56612 Mtetra
.675 .745 .903 r
.55816 .56612 .56023 .56841 .56416 .56705 .56209 .56476 Mtetra
.676 .745 .902 r
.56209 .56476 .56416 .56705 .56809 .56568 .56603 .56338 Mtetra
.677 .745 .902 r
.56603 .56338 .56809 .56568 .57203 .5643 .56997 .56199 Mtetra
.678 .745 .901 r
.56997 .56199 .57203 .5643 .57597 .5629 .57391 .56058 Mtetra
.679 .745 .9 r
.57391 .56058 .57597 .5629 .57991 .56149 .57786 .55916 Mtetra
.681 .745 .9 r
.57786 .55916 .57991 .56149 .58386 .56006 .58181 .55773 Mtetra
.682 .745 .899 r
.58181 .55773 .58386 .56006 .58782 .55861 .58577 .55627 Mtetra
.683 .745 .898 r
.58577 .55627 .58782 .55861 .59178 .55715 .58974 .5548 Mtetra
.685 .745 .897 r
.58974 .5548 .59178 .55715 .59574 .55566 .59371 .55331 Mtetra
.687 .745 .896 r
.59371 .55331 .59574 .55566 .59971 .55415 .59768 .55179 Mtetra
.689 .745 .894 r
.59768 .55179 .59971 .55415 .60369 .55262 .60166 .55025 Mtetra
.691 .745 .893 r
.60166 .55025 .60369 .55262 .60766 .55106 .60564 .54868 Mtetra
.693 .745 .891 r
.60564 .54868 .60766 .55106 .61164 .54947 .60962 .54708 Mtetra
.695 .745 .89 r
.60962 .54708 .61164 .54947 .61563 .54785 .61361 .54545 Mtetra
.698 .746 .888 r
.61361 .54545 .61563 .54785 .61962 .54619 .6176 .54378 Mtetra
.701 .746 .886 r
.6176 .54378 .61962 .54619 .62361 .54449 .6216 .54206 Mtetra
.705 .746 .884 r
.6216 .54206 .62361 .54449 .62761 .54274 .6256 .5403 Mtetra
.708 .746 .881 r
.6256 .5403 .62761 .54274 .63161 .54094 .6296 .53849 Mtetra
.713 .747 .879 r
.6296 .53849 .63161 .54094 .63561 .53908 .63361 .53661 Mtetra
.717 .747 .875 r
.63361 .53661 .63561 .53908 .63961 .53715 .63761 .53466 Mtetra
.723 .748 .872 r
.63761 .53466 .63961 .53715 .64362 .53514 .64162 .53263 Mtetra
.729 .748 .868 r
.64162 .53263 .64362 .53514 .64762 .53303 .64563 .5305 Mtetra
.736 .749 .863 r
.64563 .5305 .64762 .53303 .65163 .53081 .64964 .52826 Mtetra
.743 .75 .857 r
.64964 .52826 .65163 .53081 .65563 .52845 .65364 .52588 Mtetra
.752 .75 .85 r
.65364 .52588 .65563 .52845 .65963 .52594 .65765 .52334 Mtetra
.762 .751 .843 r
.65765 .52334 .65963 .52594 .66362 .52323 .66164 .5206 Mtetra
.774 .752 .833 r
.66164 .5206 .66362 .52323 .66761 .52027 .66563 .51761 Mtetra
.787 .753 .822 r
.66563 .51761 .66761 .52027 .67158 .51701 .66961 .51431 Mtetra
.802 .754 .808 r
.66961 .51431 .67158 .51701 .67554 .51335 .67357 .51061 Mtetra
.819 .754 .791 r
.67357 .51061 .67554 .51335 .67947 .50918 .6775 .50637 Mtetra
.839 .753 .769 r
.6775 .50637 .67947 .50918 .68337 .5043 .6814 .50143 Mtetra
.86 .752 .743 r
.6814 .50143 .68337 .5043 .68721 .49843 .68525 .49547 Mtetra
.882 .749 .71 r
.68525 .49547 .68721 .49843 .69098 .49111 .68902 .48804 Mtetra
.905 .743 .671 r
.68902 .48804 .69098 .49111 .69462 .48154 .69266 .47832 Mtetra
.927 .735 .623 r
.69266 .47832 .69462 .48154 .69805 .46819 .69609 .46476 Mtetra
.945 .723 .57 r
.69609 .46476 .69805 .46819 .70107 .44775 .69911 .44398 Mtetra
.946 .715 .557 r
.69911 .44398 .70107 .44775 .7038 .42263 .70192 .42029 Mtetra
.664 .741 .907 r
.70192 .42029 .7038 .42263 .70781 .42136 .70594 .41902 Mtetra
.70594 .41902 .70781 .42136 .71183 .42009 .70996 .41774 Mtetra
.973 .676 .395 r
.70996 .41774 .71183 .42009 .72911 .64376 .72713 .64155 Mtetra
.645 .763 .934 r
.72713 .64155 .72911 .64376 .73343 .64256 .73146 .64036 Mtetra
.767 .798 .878 r
.73146 .64036 .73343 .64256 .73754 .63782 .7357 .63764 Mtetra
.987 .749 .486 r
.7357 .63764 .73754 .63782 .73989 .60514 .73804 .60435 Mtetra
.985 .781 .549 r
.73804 .60435 .73989 .60514 .74305 .58618 .74119 .58506 Mtetra
.974 .809 .616 r
.74119 .58506 .74305 .58618 .74658 .57358 .74472 .57223 Mtetra
.956 .83 .678 r
.74472 .57223 .74658 .57358 .75032 .56442 .74846 .56293 Mtetra
.932 .842 .732 r
.74846 .56293 .75032 .56442 .75419 .55735 .75233 .55574 Mtetra
.906 .848 .776 r
.75233 .55574 .75419 .55735 .75815 .55163 .75629 .54994 Mtetra
.879 .849 .809 r
.75629 .54994 .75815 .55163 .76216 .54685 .76031 .54509 Mtetra
.854 .846 .835 r
.76031 .54509 .76216 .54685 .76622 .54273 .76437 .54091 Mtetra
.831 .842 .855 r
.76437 .54091 .76622 .54273 .77032 .5391 .76847 .53724 Mtetra
.811 .836 .869 r
.76847 .53724 .77032 .5391 .77444 .53585 .7726 .53395 Mtetra
.793 .831 .881 r
.7726 .53395 .77444 .53585 .77859 .53289 .77674 .53096 Mtetra
.778 .826 .889 r
.77674 .53096 .77859 .53289 .78275 .53017 .78091 .5282 Mtetra
.765 .821 .896 r
.78091 .5282 .78275 .53017 .78693 .52763 .7851 .52563 Mtetra
.753 .816 .902 r
.7851 .52563 .78693 .52763 .79113 .52524 .7893 .52322 Mtetra
.744 .812 .906 r
.7893 .52322 .79113 .52524 .79535 .52297 .79352 .52093 Mtetra
.735 .808 .909 r
.79352 .52093 .79535 .52297 .79957 .52082 .79775 .51875 Mtetra
.727 .804 .912 r
.79775 .51875 .79957 .52082 .80381 .51875 .80199 .51667 Mtetra
.721 .801 .914 r
.80199 .51667 .80381 .51875 .80805 .51675 .80624 .51466 Mtetra
.715 .798 .916 r
.80624 .51466 .80805 .51675 .81231 .51483 .8105 .51271 Mtetra
.71 .795 .917 r
.8105 .51271 .81231 .51483 .81658 .51295 .81478 .51083 Mtetra
.706 .793 .919 r
.81478 .51083 .81658 .51295 .82086 .51113 .81906 .50899 Mtetra
.702 .79 .92 r
.81906 .50899 .82086 .51113 .82514 .50935 .82335 .5072 Mtetra
.698 .788 .921 r
.82335 .5072 .82514 .50935 .82944 .50761 .82765 .50544 Mtetra
.695 .787 .921 r
.82765 .50544 .82944 .50761 .83374 .50589 .83195 .50372 Mtetra
.692 .785 .922 r
.83195 .50372 .83374 .50589 .83805 .50421 .83627 .50203 Mtetra
.689 .783 .922 r
.83627 .50203 .83805 .50421 .84237 .50256 .84059 .50036 Mtetra
.687 .782 .923 r
.84059 .50036 .84237 .50256 .8467 .50092 .84492 .49872 Mtetra
.685 .78 .923 r
.84492 .49872 .8467 .50092 .85103 .49931 .84926 .4971 Mtetra
.683 .779 .924 r
.84926 .4971 .85103 .49931 .85538 .49772 .85361 .49549 Mtetra
.681 .778 .924 r
.85361 .49549 .85538 .49772 .85973 .49614 .85797 .49391 Mtetra
.68 .777 .924 r
.85797 .49391 .85973 .49614 .86408 .49458 .86233 .49234 Mtetra
.678 .776 .924 r
.86233 .49234 .86408 .49458 .86845 .49303 .8667 .49078 Mtetra
.677 .775 .924 r
.8667 .49078 .86845 .49303 .87282 .49149 .87108 .48923 Mtetra
.676 .774 .924 r
.87108 .48923 .87282 .49149 .8772 .48996 .87546 .4877 Mtetra
.675 .773 .925 r
.87546 .4877 .8772 .48996 .88159 .48845 .87985 .48618 Mtetra
.674 .773 .925 r
.87985 .48618 .88159 .48845 .88598 .48694 .88425 .48466 Mtetra
.673 .772 .925 r
.88425 .48466 .88598 .48694 .89039 .48544 .88866 .48316 Mtetra
.672 .771 .925 r
.88866 .48316 .89039 .48544 .8948 .48395 .89307 .48166 Mtetra
.671 .771 .925 r
.89307 .48166 .8948 .48395 .89921 .48247 .89749 .48016 Mtetra
.67 .77 .925 r
.89749 .48016 .89921 .48247 .90364 .48099 .90192 .47868 Mtetra
.90192 .47868 .90364 .48099 .90807 .47951 .90636 .4772 Mtetra
.669 .769 .925 r
.90636 .4772 .90807 .47951 .9125 .47804 .9108 .47572 Mtetra
.668 .768 .925 r
.9108 .47572 .9125 .47804 .91695 .47658 .91525 .47425 Mtetra
.91525 .47425 .91695 .47658 .9214 .47512 .91971 .47279 Mtetra
.667 .768 .925 r
.91971 .47279 .9214 .47512 .92586 .47367 .92417 .47133 Mtetra
.667 .767 .925 r
.92417 .47133 .92586 .47367 .93033 .47221 .92864 .46987 Mtetra
.666 .767 .925 r
.92864 .46987 .93033 .47221 .9348 .47076 .93312 .46841 Mtetra
.66 .747 .915 r
.32955 .63594 .33182 .63798 .33544 .63687 .33317 .63482 Mtetra
.33317 .63482 .33544 .63687 .33907 .63576 .3368 .63371 Mtetra
.3368 .63371 .33907 .63576 .3427 .63465 .34044 .6326 Mtetra
.34044 .6326 .3427 .63465 .34634 .63354 .34408 .63148 Mtetra
.34408 .63148 .34634 .63354 .34998 .63242 .34772 .63036 Mtetra
.66 .747 .914 r
.34772 .63036 .34998 .63242 .35363 .6313 .35137 .62924 Mtetra
.35137 .62924 .35363 .6313 .35728 .63018 .35503 .62812 Mtetra
.35503 .62812 .35728 .63018 .36094 .62906 .35869 .62699 Mtetra
.35869 .62699 .36094 .62906 .3646 .62794 .36236 .62586 Mtetra
.36236 .62586 .3646 .62794 .36827 .62681 .36603 .62473 Mtetra
.36603 .62473 .36827 .62681 .37194 .62568 .3697 .6236 Mtetra
.3697 .6236 .37194 .62568 .37562 .62455 .37338 .62247 Mtetra
.37338 .62247 .37562 .62455 .3793 .62341 .37707 .62133 Mtetra
.661 .747 .914 r
.37707 .62133 .3793 .62341 .38299 .62228 .38076 .62019 Mtetra
.38076 .62019 .38299 .62228 .38668 .62114 .38445 .61905 Mtetra
.38445 .61905 .38668 .62114 .39038 .62 .38815 .6179 Mtetra
.661 .746 .914 r
.38815 .6179 .39038 .62 .39408 .61885 .39186 .61675 Mtetra
.661 .746 .913 r
.39186 .61675 .39408 .61885 .39779 .61771 .39557 .6156 Mtetra
.39557 .6156 .39779 .61771 .4015 .61656 .39929 .61445 Mtetra
.39929 .61445 .4015 .61656 .40522 .61541 .40301 .6133 Mtetra
.40301 .6133 .40522 .61541 .40894 .61425 .40673 .61214 Mtetra
.40673 .61214 .40894 .61425 .41267 .6131 .41047 .61098 Mtetra
.662 .746 .913 r
.41047 .61098 .41267 .6131 .4164 .61194 .4142 .60981 Mtetra
.4142 .60981 .4164 .61194 .42014 .61077 .41794 .60865 Mtetra
.41794 .60865 .42014 .61077 .42389 .60961 .42169 .60748 Mtetra
.42169 .60748 .42389 .60961 .42763 .60844 .42544 .6063 Mtetra
.662 .746 .912 r
.42544 .6063 .42763 .60844 .43139 .60727 .4292 .60513 Mtetra
.4292 .60513 .43139 .60727 .43515 .60609 .43296 .60395 Mtetra
.663 .746 .912 r
.43296 .60395 .43515 .60609 .43891 .60491 .43673 .60277 Mtetra
.43673 .60277 .43891 .60491 .44268 .60373 .4405 .60158 Mtetra
.4405 .60158 .44268 .60373 .44645 .60255 .44428 .60039 Mtetra
.44428 .60039 .44645 .60255 .45023 .60136 .44806 .5992 Mtetra
.44806 .5992 .45023 .60136 .45402 .60017 .45185 .59801 Mtetra
.663 .746 .911 r
.45185 .59801 .45402 .60017 .45781 .59897 .45564 .59681 Mtetra
.664 .746 .911 r
.45564 .59681 .45781 .59897 .4616 .59777 .45944 .5956 Mtetra
.45944 .5956 .4616 .59777 .4654 .59657 .46324 .5944 Mtetra
.46324 .5944 .4654 .59657 .46921 .59536 .46705 .59319 Mtetra
.46705 .59319 .46921 .59536 .47302 .59415 .47086 .59197 Mtetra
.665 .745 .91 r
.47086 .59197 .47302 .59415 .47683 .59294 .47468 .59075 Mtetra
.47468 .59075 .47683 .59294 .48065 .59172 .47851 .58953 Mtetra
.47851 .58953 .48065 .59172 .48448 .5905 .48234 .5883 Mtetra
.48234 .5883 .48448 .5905 .48831 .58927 .48617 .58707 Mtetra
.666 .745 .91 r
.48617 .58707 .48831 .58927 .49215 .58804 .49001 .58583 Mtetra
.666 .745 .909 r
.49001 .58583 .49215 .58804 .49599 .5868 .49386 .58459 Mtetra
.49386 .58459 .49599 .5868 .49984 .58556 .49771 .58334 Mtetra
.667 .745 .909 r
.49771 .58334 .49984 .58556 .50369 .58431 .50156 .58209 Mtetra
.667 .745 .908 r
.50156 .58209 .50369 .58431 .50755 .58305 .50542 .58083 Mtetra
.668 .745 .908 r
.50542 .58083 .50755 .58305 .51141 .5818 .50929 .57957 Mtetra
.50929 .57957 .51141 .5818 .51528 .58053 .51316 .57829 Mtetra
.51316 .57829 .51528 .58053 .51915 .57926 .51704 .57702 Mtetra
.669 .745 .907 r
.51704 .57702 .51915 .57926 .52303 .57798 .52092 .57574 Mtetra
.52092 .57574 .52303 .57798 .52691 .5767 .52481 .57444 Mtetra
.67 .745 .907 r
.52481 .57444 .52691 .5767 .5308 .5754 .5287 .57315 Mtetra
.67 .745 .906 r
.5287 .57315 .5308 .5754 .53469 .5741 .5326 .57184 Mtetra
.671 .745 .906 r
.5326 .57184 .53469 .5741 .53859 .5728 .5365 .57053 Mtetra
.672 .745 .905 r
.5365 .57053 .53859 .5728 .5425 .57148 .54041 .56921 Mtetra
.54041 .56921 .5425 .57148 .5464 .57016 .54432 .56788 Mtetra
.673 .744 .904 r
.54432 .56788 .5464 .57016 .55032 .56882 .54824 .56654 Mtetra
.674 .744 .904 r
.54824 .56654 .55032 .56882 .55424 .56748 .55216 .56519 Mtetra
.675 .744 .903 r
.55216 .56519 .55424 .56748 .55816 .56612 .55609 .56382 Mtetra
.55609 .56382 .55816 .56612 .56209 .56476 .56002 .56245 Mtetra
.676 .744 .902 r
.56002 .56245 .56209 .56476 .56603 .56338 .56396 .56107 Mtetra
.677 .744 .901 r
.56396 .56107 .56603 .56338 .56997 .56199 .5679 .55967 Mtetra
.679 .744 .901 r
.5679 .55967 .56997 .56199 .57391 .56058 .57185 .55826 Mtetra
.68 .744 .9 r
.57185 .55826 .57391 .56058 .57786 .55916 .5758 .55683 Mtetra
.681 .744 .899 r
.5758 .55683 .57786 .55916 .58181 .55773 .57976 .55538 Mtetra
.682 .744 .898 r
.57976 .55538 .58181 .55773 .58577 .55627 .58372 .55392 Mtetra
.684 .744 .897 r
.58372 .55392 .58577 .55627 .58974 .5548 .58769 .55244 Mtetra
.685 .744 .896 r
.58769 .55244 .58974 .5548 .59371 .55331 .59166 .55094 Mtetra
.687 .745 .895 r
.59166 .55094 .59371 .55331 .59768 .55179 .59564 .54941 Mtetra
.689 .745 .894 r
.59564 .54941 .59768 .55179 .60166 .55025 .59962 .54786 Mtetra
.691 .745 .892 r
.59962 .54786 .60166 .55025 .60564 .54868 .6036 .54628 Mtetra
.693 .745 .891 r
.6036 .54628 .60564 .54868 .60962 .54708 .60759 .54467 Mtetra
.696 .745 .889 r
.60759 .54467 .60962 .54708 .61361 .54545 .61159 .54303 Mtetra
.699 .745 .887 r
.61159 .54303 .61361 .54545 .6176 .54378 .61558 .54135 Mtetra
.702 .745 .885 r
.61558 .54135 .6176 .54378 .6216 .54206 .61958 .53962 Mtetra
.705 .746 .883 r
.61958 .53962 .6216 .54206 .6256 .5403 .62359 .53785 Mtetra
.709 .746 .881 r
.62359 .53785 .6256 .5403 .6296 .53849 .62759 .53602 Mtetra
.713 .746 .878 r
.62759 .53602 .6296 .53849 .63361 .53661 .6316 .53412 Mtetra
.718 .747 .874 r
.6316 .53412 .63361 .53661 .63761 .53466 .63561 .53216 Mtetra
.724 .747 .871 r
.63561 .53216 .63761 .53466 .64162 .53263 .63962 .53011 Mtetra
.73 .748 .866 r
.63962 .53011 .64162 .53263 .64563 .5305 .64363 .52796 Mtetra
.737 .748 .862 r
.64363 .52796 .64563 .5305 .64964 .52826 .64765 .5257 Mtetra
.744 .749 .856 r
.64765 .5257 .64964 .52826 .65364 .52588 .65166 .52329 Mtetra
.753 .75 .849 r
.65166 .52329 .65364 .52588 .65765 .52334 .65566 .52073 Mtetra
.764 .751 .841 r
.65566 .52073 .65765 .52334 .66164 .5206 .65966 .51795 Mtetra
.775 .751 .831 r
.65966 .51795 .66164 .5206 .66563 .51761 .66365 .51493 Mtetra
.788 .752 .82 r
.66365 .51493 .66563 .51761 .66961 .51431 .66763 .51159 Mtetra
.804 .753 .806 r
.66763 .51159 .66961 .51431 .67357 .51061 .67159 .50784 Mtetra
.821 .753 .788 r
.67159 .50784 .67357 .51061 .6775 .50637 .67553 .50355 Mtetra
.84 .753 .767 r
.67553 .50355 .6775 .50637 .6814 .50143 .67943 .49853 Mtetra
.861 .751 .741 r
.67943 .49853 .6814 .50143 .68525 .49547 .68328 .49248 Mtetra
.883 .748 .708 r
.68328 .49248 .68525 .49547 .68902 .48804 .68705 .48494 Mtetra
.906 .742 .668 r
.68705 .48494 .68902 .48804 .69266 .47832 .6907 .47506 Mtetra
.927 .733 .621 r
.6907 .47506 .69266 .47832 .69609 .46476 .69412 .46128 Mtetra
.945 .722 .569 r
.69412 .46128 .69609 .46476 .69911 .44398 .69714 .44016 Mtetra
.943 .715 .564 r
.69714 .44016 .69911 .44398 .70192 .42029 .70005 .41794 Mtetra
.664 .741 .907 r
.70005 .41794 .70192 .42029 .70594 .41902 .70407 .41666 Mtetra
.70407 .41666 .70594 .41902 .70996 .41774 .70809 .41539 Mtetra
.973 .676 .395 r
.70809 .41539 .70996 .41774 .72713 .64155 .72516 .63935 Mtetra
.645 .763 .934 r
.72516 .63935 .72713 .64155 .73146 .64036 .72949 .63815 Mtetra
.72949 .63815 .73146 .64036 .7357 .63764 .73382 .63695 Mtetra
.984 .744 .492 r
.73382 .63695 .7357 .63764 .73804 .60435 .73618 .60361 Mtetra
.985 .78 .546 r
.73618 .60361 .73804 .60435 .74119 .58506 .73933 .58397 Mtetra
.975 .809 .612 r
.73933 .58397 .74119 .58506 .74472 .57223 .74286 .57092 Mtetra
.958 .83 .675 r
.74286 .57092 .74472 .57223 .74846 .56293 .7466 .56146 Mtetra
.935 .843 .729 r
.7466 .56146 .74846 .56293 .75233 .55574 .75047 .55416 Mtetra
.908 .849 .773 r
.75047 .55416 .75233 .55574 .75629 .54994 .75443 .54827 Mtetra
.882 .85 .807 r
.75443 .54827 .75629 .54994 .76031 .54509 .75845 .54334 Mtetra
.857 .848 .833 r
.75845 .54334 .76031 .54509 .76437 .54091 .76252 .53911 Mtetra
.834 .843 .853 r
.76252 .53911 .76437 .54091 .76847 .53724 .76662 .53539 Mtetra
.813 .838 .869 r
.76662 .53539 .76847 .53724 .7726 .53395 .77075 .53206 Mtetra
.796 .833 .88 r
.77075 .53206 .7726 .53395 .77674 .53096 .7749 .52903 Mtetra
.78 .827 .889 r
.7749 .52903 .77674 .53096 .78091 .5282 .77907 .52624 Mtetra
.767 .822 .896 r
.77907 .52624 .78091 .5282 .7851 .52563 .78326 .52364 Mtetra
.755 .817 .901 r
.78326 .52364 .7851 .52563 .7893 .52322 .78747 .5212 Mtetra
.745 .813 .906 r
.78747 .5212 .7893 .52322 .79352 .52093 .79169 .5189 Mtetra
.736 .809 .909 r
.79169 .5189 .79352 .52093 .79775 .51875 .79592 .5167 Mtetra
.729 .805 .912 r
.79592 .5167 .79775 .51875 .80199 .51667 .80017 .51459 Mtetra
.722 .802 .914 r
.80017 .51459 .80199 .51667 .80624 .51466 .80442 .51257 Mtetra
.716 .799 .916 r
.80442 .51257 .80624 .51466 .8105 .51271 .80869 .51061 Mtetra
.711 .796 .918 r
.80869 .51061 .8105 .51271 .81478 .51083 .81297 .5087 Mtetra
.706 .794 .919 r
.81297 .5087 .81478 .51083 .81906 .50899 .81725 .50685 Mtetra
.702 .792 .92 r
.81725 .50685 .81906 .50899 .82335 .5072 .82155 .50505 Mtetra
.699 .789 .921 r
.82155 .50505 .82335 .5072 .82765 .50544 .82585 .50328 Mtetra
.696 .788 .921 r
.82585 .50328 .82765 .50544 .83195 .50372 .83016 .50155 Mtetra
.693 .786 .922 r
.83016 .50155 .83195 .50372 .83627 .50203 .83448 .49984 Mtetra
.69 .784 .923 r
.83448 .49984 .83627 .50203 .84059 .50036 .83881 .49817 Mtetra
.688 .783 .923 r
.83881 .49817 .84059 .50036 .84492 .49872 .84315 .49651 Mtetra
.686 .781 .923 r
.84315 .49651 .84492 .49872 .84926 .4971 .84749 .49488 Mtetra
.684 .78 .924 r
.84749 .49488 .84926 .4971 .85361 .49549 .85184 .49327 Mtetra
.682 .779 .924 r
.85184 .49327 .85361 .49549 .85797 .49391 .8562 .49167 Mtetra
.68 .778 .924 r
.8562 .49167 .85797 .49391 .86233 .49234 .86057 .49009 Mtetra
.679 .777 .924 r
.86057 .49009 .86233 .49234 .8667 .49078 .86494 .48853 Mtetra
.677 .776 .925 r
.86494 .48853 .8667 .49078 .87108 .48923 .86933 .48697 Mtetra
.676 .775 .925 r
.86933 .48697 .87108 .48923 .87546 .4877 .87372 .48543 Mtetra
.675 .774 .925 r
.87372 .48543 .87546 .4877 .87985 .48618 .87811 .4839 Mtetra
.674 .773 .925 r
.87811 .4839 .87985 .48618 .88425 .48466 .88252 .48238 Mtetra
.673 .773 .925 r
.88252 .48238 .88425 .48466 .88866 .48316 .88693 .48087 Mtetra
.672 .772 .925 r
.88693 .48087 .88866 .48316 .89307 .48166 .89135 .47936 Mtetra
.671 .771 .925 r
.89135 .47936 .89307 .48166 .89749 .48016 .89577 .47786 Mtetra
.89577 .47786 .89749 .48016 .90192 .47868 .90021 .47637 Mtetra
.67 .77 .925 r
.90021 .47637 .90192 .47868 .90636 .4772 .90465 .47488 Mtetra
.669 .769 .925 r
.90465 .47488 .90636 .4772 .9108 .47572 .90909 .4734 Mtetra
.90909 .4734 .9108 .47572 .91525 .47425 .91355 .47193 Mtetra
.668 .768 .925 r
.91355 .47193 .91525 .47425 .91971 .47279 .91801 .47045 Mtetra
.667 .768 .925 r
.91801 .47045 .91971 .47279 .92417 .47133 .92248 .46898 Mtetra
.92248 .46898 .92417 .47133 .92864 .46987 .92695 .46752 Mtetra
.666 .767 .925 r
.92695 .46752 .92864 .46987 .93312 .46841 .93144 .46606 Mtetra
.66 .747 .915 r
.32727 .63389 .32955 .63594 .33317 .63482 .33089 .63277 Mtetra
.33089 .63277 .33317 .63482 .3368 .63371 .33453 .63166 Mtetra
.33453 .63166 .3368 .63371 .34044 .6326 .33817 .63054 Mtetra
.66 .747 .914 r
.33817 .63054 .34044 .6326 .34408 .63148 .34181 .62942 Mtetra
.34181 .62942 .34408 .63148 .34772 .63036 .34546 .6283 Mtetra
.34546 .6283 .34772 .63036 .35137 .62924 .34911 .62717 Mtetra
.34911 .62717 .35137 .62924 .35503 .62812 .35277 .62604 Mtetra
.35277 .62604 .35503 .62812 .35869 .62699 .35643 .62492 Mtetra
.35643 .62492 .35869 .62699 .36236 .62586 .3601 .62378 Mtetra
.3601 .62378 .36236 .62586 .36603 .62473 .36378 .62265 Mtetra
.36378 .62265 .36603 .62473 .3697 .6236 .36746 .62151 Mtetra
.36746 .62151 .3697 .6236 .37338 .62247 .37114 .62038 Mtetra
.661 .746 .914 r
.37114 .62038 .37338 .62247 .37707 .62133 .37483 .61923 Mtetra
.37483 .61923 .37707 .62133 .38076 .62019 .37852 .61809 Mtetra
.37852 .61809 .38076 .62019 .38445 .61905 .38222 .61695 Mtetra
.661 .746 .913 r
.38222 .61695 .38445 .61905 .38815 .6179 .38592 .6158 Mtetra
.38592 .6158 .38815 .6179 .39186 .61675 .38963 .61465 Mtetra
.38963 .61465 .39186 .61675 .39557 .6156 .39335 .61349 Mtetra
.39335 .61349 .39557 .6156 .39929 .61445 .39707 .61234 Mtetra
.39707 .61234 .39929 .61445 .40301 .6133 .40079 .61118 Mtetra
.40079 .61118 .40301 .6133 .40673 .61214 .40452 .61001 Mtetra
.662 .746 .913 r
.40452 .61001 .40673 .61214 .41047 .61098 .40825 .60885 Mtetra
.40825 .60885 .41047 .61098 .4142 .60981 .41199 .60768 Mtetra
.41199 .60768 .4142 .60981 .41794 .60865 .41574 .60651 Mtetra
.662 .746 .912 r
.41574 .60651 .41794 .60865 .42169 .60748 .41949 .60534 Mtetra
.41949 .60534 .42169 .60748 .42544 .6063 .42324 .60416 Mtetra
.42324 .60416 .42544 .6063 .4292 .60513 .427 .60298 Mtetra
.427 .60298 .4292 .60513 .43296 .60395 .43077 .6018 Mtetra
.663 .746 .912 r
.43077 .6018 .43296 .60395 .43673 .60277 .43454 .60061 Mtetra
.43454 .60061 .43673 .60277 .4405 .60158 .43831 .59942 Mtetra
.43831 .59942 .4405 .60158 .44428 .60039 .4421 .59823 Mtetra
.663 .746 .911 r
.4421 .59823 .44428 .60039 .44806 .5992 .44588 .59704 Mtetra
.44588 .59704 .44806 .5992 .45185 .59801 .44967 .59584 Mtetra
.664 .745 .911 r
.44967 .59584 .45185 .59801 .45564 .59681 .45347 .59463 Mtetra
.45347 .59463 .45564 .59681 .45944 .5956 .45727 .59342 Mtetra
.45727 .59342 .45944 .5956 .46324 .5944 .46108 .59221 Mtetra
.46108 .59221 .46324 .5944 .46705 .59319 .46489 .591 Mtetra
.665 .745 .91 r
.46489 .591 .46705 .59319 .47086 .59197 .46871 .58978 Mtetra
.46871 .58978 .47086 .59197 .47468 .59075 .47253 .58856 Mtetra
.47253 .58856 .47468 .59075 .47851 .58953 .47636 .58733 Mtetra
.47636 .58733 .47851 .58953 .48234 .5883 .48019 .58609 Mtetra
.666 .745 .909 r
.48019 .58609 .48234 .5883 .48617 .58707 .48403 .58486 Mtetra
.48403 .58486 .48617 .58707 .49001 .58583 .48787 .58362 Mtetra
.48787 .58362 .49001 .58583 .49386 .58459 .49172 .58237 Mtetra
.667 .745 .909 r
.49172 .58237 .49386 .58459 .49771 .58334 .49557 .58112 Mtetra
.667 .745 .908 r
.49557 .58112 .49771 .58334 .50156 .58209 .49943 .57986 Mtetra
.49943 .57986 .50156 .58209 .50542 .58083 .5033 .5786 Mtetra
.668 .745 .908 r
.5033 .5786 .50542 .58083 .50929 .57957 .50717 .57733 Mtetra
.50717 .57733 .50929 .57957 .51316 .57829 .51104 .57605 Mtetra
.669 .745 .907 r
.51104 .57605 .51316 .57829 .51704 .57702 .51492 .57477 Mtetra
.51492 .57477 .51704 .57702 .52092 .57574 .51881 .57348 Mtetra
.67 .744 .907 r
.51881 .57348 .52092 .57574 .52481 .57444 .5227 .57218 Mtetra
.67 .744 .906 r
.5227 .57218 .52481 .57444 .5287 .57315 .52659 .57088 Mtetra
.671 .744 .906 r
.52659 .57088 .5287 .57315 .5326 .57184 .53049 .56957 Mtetra
.671 .744 .905 r
.53049 .56957 .5326 .57184 .5365 .57053 .5344 .56825 Mtetra
.672 .744 .905 r
.5344 .56825 .5365 .57053 .54041 .56921 .53831 .56692 Mtetra
.673 .744 .904 r
.53831 .56692 .54041 .56921 .54432 .56788 .54223 .56559 Mtetra
.54223 .56559 .54432 .56788 .54824 .56654 .54615 .56424 Mtetra
.674 .744 .903 r
.54615 .56424 .54824 .56654 .55216 .56519 .55007 .56288 Mtetra
.675 .744 .903 r
.55007 .56288 .55216 .56519 .55609 .56382 .55401 .56152 Mtetra
.676 .744 .902 r
.55401 .56152 .55609 .56382 .56002 .56245 .55794 .56014 Mtetra
.677 .744 .902 r
.55794 .56014 .56002 .56245 .56396 .56107 .56188 .55874 Mtetra
.678 .744 .901 r
.56188 .55874 .56396 .56107 .5679 .55967 .56583 .55734 Mtetra
.679 .744 .9 r
.56583 .55734 .5679 .55967 .57185 .55826 .56978 .55592 Mtetra
.68 .744 .899 r
.56978 .55592 .57185 .55826 .5758 .55683 .57374 .55448 Mtetra
.681 .744 .898 r
.57374 .55448 .5758 .55683 .57976 .55538 .5777 .55303 Mtetra
.683 .744 .898 r
.5777 .55303 .57976 .55538 .58372 .55392 .58167 .55156 Mtetra
.684 .744 .897 r
.58167 .55156 .58372 .55392 .58769 .55244 .58564 .55007 Mtetra
.686 .744 .895 r
.58564 .55007 .58769 .55244 .59166 .55094 .58961 .54856 Mtetra
.688 .744 .894 r
.58961 .54856 .59166 .55094 .59564 .54941 .59359 .54702 Mtetra
.69 .744 .893 r
.59359 .54702 .59564 .54941 .59962 .54786 .59758 .54546 Mtetra
.692 .744 .892 r
.59758 .54546 .59962 .54786 .6036 .54628 .60157 .54387 Mtetra
.694 .744 .89 r
.60157 .54387 .6036 .54628 .60759 .54467 .60556 .54225 Mtetra
.697 .745 .888 r
.60556 .54225 .60759 .54467 .61159 .54303 .60956 .5406 Mtetra
.699 .745 .887 r
.60956 .5406 .61159 .54303 .61558 .54135 .61356 .5389 Mtetra
.703 .745 .884 r
.61356 .5389 .61558 .54135 .61958 .53962 .61756 .53716 Mtetra
.706 .745 .882 r
.61756 .53716 .61958 .53962 .62359 .53785 .62157 .53538 Mtetra
.71 .745 .88 r
.62157 .53538 .62359 .53785 .62759 .53602 .62558 .53353 Mtetra
.714 .746 .877 r
.62558 .53353 .62759 .53602 .6316 .53412 .62959 .53162 Mtetra
.719 .746 .873 r
.62959 .53162 .6316 .53412 .63561 .53216 .6336 .52964 Mtetra
.724 .747 .87 r
.6336 .52964 .63561 .53216 .63962 .53011 .63762 .52757 Mtetra
.731 .747 .865 r
.63762 .52757 .63962 .53011 .64363 .52796 .64163 .5254 Mtetra
.738 .748 .86 r
.64163 .5254 .64363 .52796 .64765 .5257 .64565 .52312 Mtetra
.745 .748 .854 r
.64565 .52312 .64765 .5257 .65166 .52329 .64966 .52069 Mtetra
.754 .749 .848 r
.64966 .52069 .65166 .52329 .65566 .52073 .65367 .51809 Mtetra
.765 .75 .839 r
.65367 .51809 .65566 .52073 .65966 .51795 .65767 .51529 Mtetra
.776 .751 .83 r
.65767 .51529 .65966 .51795 .66365 .51493 .66167 .51223 Mtetra
.79 .751 .818 r
.66167 .51223 .66365 .51493 .66763 .51159 .66565 .50884 Mtetra
.805 .752 .804 r
.66565 .50884 .66763 .51159 .67159 .50784 .66962 .50504 Mtetra
.822 .752 .786 r
.66962 .50504 .67159 .50784 .67553 .50355 .67356 .50069 Mtetra
.841 .752 .765 r
.67356 .50069 .67553 .50355 .67943 .49853 .67746 .4956 Mtetra
.862 .75 .738 r
.67746 .4956 .67943 .49853 .68328 .49248 .68131 .48946 Mtetra
.884 .747 .706 r
.68131 .48946 .68328 .49248 .68705 .48494 .68508 .4818 Mtetra
.906 .741 .666 r
.68508 .4818 .68705 .48494 .6907 .47506 .68873 .47177 Mtetra
.927 .732 .619 r
.68873 .47177 .6907 .47506 .69412 .46128 .69215 .45775 Mtetra
.945 .721 .567 r
.69215 .45775 .69412 .46128 .69714 .44016 .69516 .43627 Mtetra
.939 .715 .572 r
.69516 .43627 .69714 .44016 .70005 .41794 .69816 .41558 Mtetra
.664 .741 .907 r
.69816 .41558 .70005 .41794 .70407 .41666 .70219 .4143 Mtetra
.70219 .4143 .70407 .41666 .70809 .41539 .70622 .41302 Mtetra
.973 .676 .395 r
.70622 .41302 .70809 .41539 .72516 .63935 .72317 .63713 Mtetra
.645 .763 .934 r
.72317 .63713 .72516 .63935 .72949 .63815 .72751 .63593 Mtetra
.72751 .63593 .72949 .63815 .73382 .63695 .73185 .63472 Mtetra
.973 .732 .513 r
.73185 .63472 .73382 .63695 .73618 .60361 .73432 .60293 Mtetra
.986 .78 .543 r
.73432 .60293 .73618 .60361 .73933 .58397 .73747 .58292 Mtetra
.977 .809 .609 r
.73747 .58292 .73933 .58397 .74286 .57092 .74099 .56963 Mtetra
.96 .83 .672 r
.74099 .56963 .74286 .57092 .7466 .56146 .74473 .56001 Mtetra
.937 .844 .726 r
.74473 .56001 .7466 .56146 .75047 .55416 .74861 .55259 Mtetra
.911 .85 .77 r
.74861 .55259 .75047 .55416 .75443 .54827 .75257 .54661 Mtetra
.885 .851 .805 r
.75257 .54661 .75443 .54827 .75845 .54334 .75659 .54161 Mtetra
.859 .849 .832 r
.75659 .54161 .75845 .54334 .76252 .53911 .76066 .53732 Mtetra
.836 .845 .852 r
.76066 .53732 .76252 .53911 .76662 .53539 .76476 .53355 Mtetra
.816 .84 .868 r
.76476 .53355 .76662 .53539 .77075 .53206 .76889 .53017 Mtetra
.798 .834 .879 r
.76889 .53017 .77075 .53206 .7749 .52903 .77305 .5271 Mtetra
.782 .829 .889 r
.77305 .5271 .7749 .52903 .77907 .52624 .77723 .52428 Mtetra
.769 .824 .896 r
.77723 .52428 .77907 .52624 .78326 .52364 .78142 .52166 Mtetra
.757 .819 .901 r
.78142 .52166 .78326 .52364 .78747 .5212 .78563 .51919 Mtetra
.747 .815 .906 r
.78563 .51919 .78747 .5212 .79169 .5189 .78986 .51686 Mtetra
.738 .811 .909 r
.78986 .51686 .79169 .5189 .79592 .5167 .79409 .51465 Mtetra
.73 .807 .912 r
.79409 .51465 .79592 .5167 .80017 .51459 .79834 .51252 Mtetra
.723 .803 .914 r
.79834 .51252 .80017 .51459 .80442 .51257 .8026 .51048 Mtetra
.717 .8 .916 r
.8026 .51048 .80442 .51257 .80869 .51061 .80687 .5085 Mtetra
.712 .797 .918 r
.80687 .5085 .80869 .51061 .81297 .5087 .81115 .50658 Mtetra
.707 .795 .919 r
.81115 .50658 .81297 .5087 .81725 .50685 .81544 .50472 Mtetra
.703 .793 .92 r
.81544 .50472 .81725 .50685 .82155 .50505 .81974 .5029 Mtetra
.7 .79 .921 r
.81974 .5029 .82155 .50505 .82585 .50328 .82405 .50112 Mtetra
.696 .788 .922 r
.82405 .50112 .82585 .50328 .83016 .50155 .82837 .49937 Mtetra
.693 .787 .922 r
.82837 .49937 .83016 .50155 .83448 .49984 .83269 .49766 Mtetra
.691 .785 .923 r
.83269 .49766 .83448 .49984 .83881 .49817 .83702 .49597 Mtetra
.688 .784 .923 r
.83702 .49597 .83881 .49817 .84315 .49651 .84136 .49431 Mtetra
.686 .782 .924 r
.84136 .49431 .84315 .49651 .84749 .49488 .84571 .49267 Mtetra
.684 .781 .924 r
.84571 .49267 .84749 .49488 .85184 .49327 .85007 .49104 Mtetra
.682 .78 .924 r
.85007 .49104 .85184 .49327 .8562 .49167 .85443 .48944 Mtetra
.681 .778 .924 r
.85443 .48944 .8562 .49167 .86057 .49009 .85881 .48785 Mtetra
.679 .777 .925 r
.85881 .48785 .86057 .49009 .86494 .48853 .86318 .48628 Mtetra
.678 .776 .925 r
.86318 .48628 .86494 .48853 .86933 .48697 .86757 .48472 Mtetra
.677 .776 .925 r
.86757 .48472 .86933 .48697 .87372 .48543 .87197 .48317 Mtetra
.675 .775 .925 r
.87197 .48317 .87372 .48543 .87811 .4839 .87637 .48163 Mtetra
.674 .774 .925 r
.87637 .48163 .87811 .4839 .88252 .48238 .88078 .4801 Mtetra
.673 .773 .925 r
.88078 .4801 .88252 .48238 .88693 .48087 .88519 .47858 Mtetra
.672 .772 .925 r
.88519 .47858 .88693 .48087 .89135 .47936 .88962 .47706 Mtetra
.88962 .47706 .89135 .47936 .89577 .47786 .89405 .47556 Mtetra
.671 .771 .925 r
.89405 .47556 .89577 .47786 .90021 .47637 .89848 .47406 Mtetra
.67 .771 .925 r
.89848 .47406 .90021 .47637 .90465 .47488 .90293 .47256 Mtetra
.669 .77 .925 r
.90293 .47256 .90465 .47488 .90909 .4734 .90738 .47108 Mtetra
.669 .769 .925 r
.90738 .47108 .90909 .4734 .91355 .47193 .91184 .46959 Mtetra
.668 .769 .925 r
.91184 .46959 .91355 .47193 .91801 .47045 .91631 .46812 Mtetra
.668 .768 .925 r
.91631 .46812 .91801 .47045 .92248 .46898 .92078 .46664 Mtetra
.667 .768 .925 r
.92078 .46664 .92248 .46898 .92695 .46752 .92526 .46517 Mtetra
.92526 .46517 .92695 .46752 .93144 .46606 .92975 .4637 Mtetra
.66 .747 .914 r
.32498 .63183 .32727 .63389 .33089 .63277 .32861 .63071 Mtetra
.32861 .63071 .33089 .63277 .33453 .63166 .33225 .62959 Mtetra
.33225 .62959 .33453 .63166 .33817 .63054 .33589 .62847 Mtetra
.33589 .62847 .33817 .63054 .34181 .62942 .33954 .62735 Mtetra
.33954 .62735 .34181 .62942 .34546 .6283 .34319 .62622 Mtetra
.34319 .62622 .34546 .6283 .34911 .62717 .34685 .6251 Mtetra
.34685 .6251 .34911 .62717 .35277 .62604 .35051 .62396 Mtetra
.66 .746 .914 r
.35051 .62396 .35277 .62604 .35643 .62492 .35417 .62283 Mtetra
.35417 .62283 .35643 .62492 .3601 .62378 .35785 .6217 Mtetra
.35785 .6217 .3601 .62378 .36378 .62265 .36152 .62056 Mtetra
.36152 .62056 .36378 .62265 .36746 .62151 .3652 .61942 Mtetra
.661 .746 .914 r
.3652 .61942 .36746 .62151 .37114 .62038 .36889 .61828 Mtetra
.36889 .61828 .37114 .62038 .37483 .61923 .37258 .61713 Mtetra
.661 .746 .913 r
.37258 .61713 .37483 .61923 .37852 .61809 .37628 .61599 Mtetra
.37628 .61599 .37852 .61809 .38222 .61695 .37998 .61484 Mtetra
.37998 .61484 .38222 .61695 .38592 .6158 .38369 .61369 Mtetra
.38369 .61369 .38592 .6158 .38963 .61465 .3874 .61253 Mtetra
.3874 .61253 .38963 .61465 .39335 .61349 .39112 .61137 Mtetra
.39112 .61137 .39335 .61349 .39707 .61234 .39484 .61021 Mtetra
.39484 .61021 .39707 .61234 .40079 .61118 .39857 .60905 Mtetra
.662 .746 .913 r
.39857 .60905 .40079 .61118 .40452 .61001 .4023 .60788 Mtetra
.4023 .60788 .40452 .61001 .40825 .60885 .40604 .60672 Mtetra
.662 .746 .912 r
.40604 .60672 .40825 .60885 .41199 .60768 .40978 .60554 Mtetra
.40978 .60554 .41199 .60768 .41574 .60651 .41353 .60437 Mtetra
.41353 .60437 .41574 .60651 .41949 .60534 .41728 .60319 Mtetra
.41728 .60319 .41949 .60534 .42324 .60416 .42104 .60201 Mtetra
.42104 .60201 .42324 .60416 .427 .60298 .4248 .60083 Mtetra
.663 .746 .912 r
.4248 .60083 .427 .60298 .43077 .6018 .42857 .59964 Mtetra
.42857 .59964 .43077 .6018 .43454 .60061 .43234 .59845 Mtetra
.663 .745 .911 r
.43234 .59845 .43454 .60061 .43831 .59942 .43612 .59726 Mtetra
.43612 .59726 .43831 .59942 .4421 .59823 .43991 .59606 Mtetra
.43991 .59606 .4421 .59823 .44588 .59704 .4437 .59486 Mtetra
.664 .745 .911 r
.4437 .59486 .44588 .59704 .44967 .59584 .44749 .59366 Mtetra
.44749 .59366 .44967 .59584 .45347 .59463 .45129 .59245 Mtetra
.45129 .59245 .45347 .59463 .45727 .59342 .4551 .59124 Mtetra
.664 .745 .91 r
.4551 .59124 .45727 .59342 .46108 .59221 .45891 .59002 Mtetra
.45891 .59002 .46108 .59221 .46489 .591 .46272 .5888 Mtetra
.665 .745 .91 r
.46272 .5888 .46489 .591 .46871 .58978 .46654 .58758 Mtetra
.46654 .58758 .46871 .58978 .47253 .58856 .47037 .58635 Mtetra
.47037 .58635 .47253 .58856 .47636 .58733 .4742 .58512 Mtetra
.665 .745 .909 r
.4742 .58512 .47636 .58733 .48019 .58609 .47804 .58388 Mtetra
.666 .745 .909 r
.47804 .58388 .48019 .58609 .48403 .58486 .48188 .58264 Mtetra
.48188 .58264 .48403 .58486 .48787 .58362 .48572 .58139 Mtetra
.48572 .58139 .48787 .58362 .49172 .58237 .48958 .58014 Mtetra
.667 .745 .908 r
.48958 .58014 .49172 .58237 .49557 .58112 .49343 .57888 Mtetra
.49343 .57888 .49557 .58112 .49943 .57986 .4973 .57762 Mtetra
.668 .744 .908 r
.4973 .57762 .49943 .57986 .5033 .5786 .50116 .57635 Mtetra
.50116 .57635 .5033 .5786 .50717 .57733 .50504 .57508 Mtetra
.668 .744 .907 r
.50504 .57508 .50717 .57733 .51104 .57605 .50891 .5738 Mtetra
.669 .744 .907 r
.50891 .5738 .51104 .57605 .51492 .57477 .5128 .57251 Mtetra
.5128 .57251 .51492 .57477 .51881 .57348 .51669 .57121 Mtetra
.67 .744 .906 r
.51669 .57121 .51881 .57348 .5227 .57218 .52058 .56991 Mtetra
.52058 .56991 .5227 .57218 .52659 .57088 .52448 .5686 Mtetra
.671 .744 .905 r
.52448 .5686 .52659 .57088 .53049 .56957 .52838 .56729 Mtetra
.672 .744 .905 r
.52838 .56729 .53049 .56957 .5344 .56825 .53229 .56596 Mtetra
.672 .744 .904 r
.53229 .56596 .5344 .56825 .53831 .56692 .53621 .56463 Mtetra
.673 .744 .904 r
.53621 .56463 .53831 .56692 .54223 .56559 .54013 .56329 Mtetra
.674 .744 .903 r
.54013 .56329 .54223 .56559 .54615 .56424 .54405 .56193 Mtetra
.54405 .56193 .54615 .56424 .55007 .56288 .54798 .56057 Mtetra
.675 .744 .902 r
.54798 .56057 .55007 .56288 .55401 .56152 .55192 .5592 Mtetra
.676 .744 .902 r
.55192 .5592 .55401 .56152 .55794 .56014 .55586 .55781 Mtetra
.677 .744 .901 r
.55586 .55781 .55794 .56014 .56188 .55874 .55981 .55641 Mtetra
.678 .744 .9 r
.55981 .55641 .56188 .55874 .56583 .55734 .56376 .555 Mtetra
.679 .744 .9 r
.56376 .555 .56583 .55734 .56978 .55592 .56771 .55357 Mtetra
.68 .744 .899 r
.56771 .55357 .56978 .55592 .57374 .55448 .57167 .55213 Mtetra
.682 .744 .898 r
.57167 .55213 .57374 .55448 .5777 .55303 .57564 .55067 Mtetra
.683 .744 .897 r
.57564 .55067 .5777 .55303 .58167 .55156 .57961 .54919 Mtetra
.685 .744 .896 r
.57961 .54919 .58167 .55156 .58564 .55007 .58358 .54769 Mtetra
.686 .744 .895 r
.58358 .54769 .58564 .55007 .58961 .54856 .58756 .54617 Mtetra
.688 .744 .894 r
.58756 .54617 .58961 .54856 .59359 .54702 .59154 .54462 Mtetra
.69 .744 .892 r
.59154 .54462 .59359 .54702 .59758 .54546 .59553 .54305 Mtetra
.692 .744 .891 r
.59553 .54305 .59758 .54546 .60157 .54387 .59952 .54145 Mtetra
.695 .744 .889 r
.59952 .54145 .60157 .54387 .60556 .54225 .60352 .53982 Mtetra
.697 .744 .888 r
.60352 .53982 .60556 .54225 .60956 .5406 .60752 .53815 Mtetra
.7 .744 .886 r
.60752 .53815 .60956 .5406 .61356 .5389 .61153 .53644 Mtetra
.703 .744 .884 r
.61153 .53644 .61356 .5389 .61756 .53716 .61553 .53469 Mtetra
.707 .745 .881 r
.61553 .53469 .61756 .53716 .62157 .53538 .61954 .53289 Mtetra
.711 .745 .879 r
.61954 .53289 .62157 .53538 .62558 .53353 .62356 .53103 Mtetra
.715 .745 .876 r
.62356 .53103 .62558 .53353 .62959 .53162 .62757 .5291 Mtetra
.72 .746 .872 r
.62757 .5291 .62959 .53162 .6336 .52964 .63159 .5271 Mtetra
.725 .746 .868 r
.63159 .5271 .6336 .52964 .63762 .52757 .63561 .52502 Mtetra
.731 .747 .864 r
.63561 .52502 .63762 .52757 .64163 .5254 .63963 .52283 Mtetra
.738 .747 .859 r
.63963 .52283 .64163 .5254 .64565 .52312 .64365 .52052 Mtetra
.746 .748 .853 r
.64365 .52052 .64565 .52312 .64966 .52069 .64766 .51806 Mtetra
.755 .748 .846 r
.64766 .51806 .64966 .52069 .65367 .51809 .65167 .51544 Mtetra
.766 .749 .838 r
.65167 .51544 .65367 .51809 .65767 .51529 .65568 .5126 Mtetra
.777 .75 .828 r
.65568 .5126 .65767 .51529 .66167 .51223 .65968 .5095 Mtetra
.791 .751 .816 r
.65968 .5095 .66167 .51223 .66565 .50884 .66366 .50607 Mtetra
.806 .751 .802 r
.66366 .50607 .66565 .50884 .66962 .50504 .66763 .50222 Mtetra
.823 .751 .784 r
.66763 .50222 .66962 .50504 .67356 .50069 .67157 .49781 Mtetra
.842 .75 .763 r
.67157 .49781 .67356 .50069 .67746 .4956 .67548 .49264 Mtetra
.863 .749 .736 r
.67548 .49264 .67746 .4956 .68131 .48946 .67933 .48641 Mtetra
.884 .745 .703 r
.67933 .48641 .68131 .48946 .68508 .4818 .68311 .47863 Mtetra
.907 .74 .664 r
.68311 .47863 .68508 .4818 .68873 .47177 .68675 .46843 Mtetra
.927 .731 .617 r
.68675 .46843 .68873 .47177 .69215 .45775 .69017 .45417 Mtetra
.945 .72 .566 r
.69017 .45417 .69215 .45775 .69516 .43627 .69317 .43233 Mtetra
.934 .715 .582 r
.69317 .43233 .69516 .43627 .69816 .41558 .69628 .41322 Mtetra
.664 .741 .907 r
.69628 .41322 .69816 .41558 .70219 .4143 .7003 .41194 Mtetra
.7003 .41194 .70219 .4143 .70622 .41302 .70434 .41065 Mtetra
.973 .676 .395 r
.70434 .41065 .70622 .41302 .72317 .63713 .72118 .63491 Mtetra
.645 .763 .934 r
.72118 .63491 .72317 .63713 .72751 .63593 .72552 .6337 Mtetra
.72552 .6337 .72751 .63593 .73185 .63472 .72987 .6325 Mtetra
.972 .734 .518 r
.72987 .6325 .73185 .63472 .73432 .60293 .73246 .60229 Mtetra
.987 .779 .54 r
.73246 .60229 .73432 .60293 .73747 .58292 .7356 .58191 Mtetra
.978 .808 .605 r
.7356 .58191 .73747 .58292 .74099 .56963 .73912 .56838 Mtetra
.961 .831 .668 r
.73912 .56838 .74099 .56963 .74473 .56001 .74286 .55859 Mtetra
.939 .845 .723 r
.74286 .55859 .74473 .56001 .74861 .55259 .74674 .55105 Mtetra
.914 .851 .768 r
.74674 .55105 .74861 .55259 .75257 .54661 .7507 .54497 Mtetra
.887 .853 .803 r
.7507 .54497 .75257 .54661 .75659 .54161 .75472 .5399 Mtetra
.862 .851 .83 r
.75472 .5399 .75659 .54161 .76066 .53732 .75879 .53554 Mtetra
.839 .847 .851 r
.75879 .53554 .76066 .53732 .76476 .53355 .7629 .53172 Mtetra
.818 .842 .867 r
.7629 .53172 .76476 .53355 .76889 .53017 .76704 .5283 Mtetra
.8 .836 .879 r
.76704 .5283 .76889 .53017 .77305 .5271 .7712 .52519 Mtetra
.784 .831 .888 r
.7712 .52519 .77305 .5271 .77723 .52428 .77538 .52234 Mtetra
.771 .826 .895 r
.77538 .52234 .77723 .52428 .78142 .52166 .77958 .51968 Mtetra
.759 .821 .901 r
.77958 .51968 .78142 .52166 .78563 .51919 .78379 .51719 Mtetra
.748 .816 .906 r
.78379 .51719 .78563 .51919 .78986 .51686 .78802 .51484 Mtetra
.739 .812 .909 r
.78802 .51484 .78986 .51686 .79409 .51465 .79226 .5126 Mtetra
.731 .808 .912 r
.79226 .5126 .79409 .51465 .79834 .51252 .79651 .51045 Mtetra
.724 .805 .914 r
.79651 .51045 .79834 .51252 .8026 .51048 .80078 .50839 Mtetra
.718 .802 .916 r
.80078 .50839 .8026 .51048 .80687 .5085 .80505 .5064 Mtetra
.713 .799 .918 r
.80505 .5064 .80687 .5085 .81115 .50658 .80934 .50447 Mtetra
.708 .796 .919 r
.80934 .50447 .81115 .50658 .81544 .50472 .81363 .50259 Mtetra
.704 .794 .92 r
.81363 .50259 .81544 .50472 .81974 .5029 .81793 .50075 Mtetra
.7 .792 .921 r
.81793 .50075 .81974 .5029 .82405 .50112 .82224 .49896 Mtetra
.697 .79 .922 r
.82224 .49896 .82405 .50112 .82837 .49937 .82657 .4972 Mtetra
.694 .788 .923 r
.82657 .4972 .82837 .49937 .83269 .49766 .83089 .49547 Mtetra
.691 .786 .923 r
.83089 .49547 .83269 .49766 .83702 .49597 .83523 .49378 Mtetra
.689 .784 .924 r
.83523 .49378 .83702 .49597 .84136 .49431 .83958 .4921 Mtetra
.687 .783 .924 r
.83958 .4921 .84136 .49431 .84571 .49267 .84393 .49045 Mtetra
.685 .782 .924 r
.84393 .49045 .84571 .49267 .85007 .49104 .84829 .48882 Mtetra
.683 .78 .925 r
.84829 .48882 .85007 .49104 .85443 .48944 .85266 .48721 Mtetra
.681 .779 .925 r
.85266 .48721 .85443 .48944 .85881 .48785 .85704 .48561 Mtetra
.68 .778 .925 r
.85704 .48561 .85881 .48785 .86318 .48628 .86142 .48402 Mtetra
.678 .777 .925 r
.86142 .48402 .86318 .48628 .86757 .48472 .86581 .48245 Mtetra
.677 .776 .925 r
.86581 .48245 .86757 .48472 .87197 .48317 .87021 .4809 Mtetra
.676 .775 .925 r
.87021 .4809 .87197 .48317 .87637 .48163 .87462 .47935 Mtetra
.675 .775 .925 r
.87462 .47935 .87637 .48163 .88078 .4801 .87903 .47781 Mtetra
.674 .774 .925 r
.87903 .47781 .88078 .4801 .88519 .47858 .88345 .47628 Mtetra
.673 .773 .926 r
.88345 .47628 .88519 .47858 .88962 .47706 .88788 .47476 Mtetra
.672 .772 .926 r
.88788 .47476 .88962 .47706 .89405 .47556 .89232 .47325 Mtetra
.671 .772 .926 r
.89232 .47325 .89405 .47556 .89848 .47406 .89676 .47174 Mtetra
.67 .771 .926 r
.89676 .47174 .89848 .47406 .90293 .47256 .90121 .47024 Mtetra
.90121 .47024 .90293 .47256 .90738 .47108 .90566 .46875 Mtetra
.669 .77 .926 r
.90566 .46875 .90738 .47108 .91184 .46959 .91013 .46726 Mtetra
.668 .769 .926 r
.91013 .46726 .91184 .46959 .91631 .46812 .9146 .46577 Mtetra
.9146 .46577 .91631 .46812 .92078 .46664 .91908 .46429 Mtetra
.667 .769 .926 r
.91908 .46429 .92078 .46664 .92526 .46517 .92357 .46282 Mtetra
.667 .768 .926 r
.92357 .46282 .92526 .46517 .92975 .4637 .92806 .46134 Mtetra
.66 .747 .914 r
.32269 .62977 .32498 .63183 .32861 .63071 .32632 .62865 Mtetra
.32632 .62865 .32861 .63071 .33225 .62959 .32996 .62752 Mtetra
.66 .746 .914 r
.32996 .62752 .33225 .62959 .33589 .62847 .33361 .6264 Mtetra
.33361 .6264 .33589 .62847 .33954 .62735 .33726 .62527 Mtetra
.33726 .62527 .33954 .62735 .34319 .62622 .34091 .62414 Mtetra
.34091 .62414 .34319 .62622 .34685 .6251 .34457 .62301 Mtetra
.34457 .62301 .34685 .6251 .35051 .62396 .34824 .62188 Mtetra
.34824 .62188 .35051 .62396 .35417 .62283 .35191 .62074 Mtetra
.35191 .62074 .35417 .62283 .35785 .6217 .35558 .6196 Mtetra
.35558 .6196 .35785 .6217 .36152 .62056 .35926 .61846 Mtetra
.661 .746 .914 r
.35926 .61846 .36152 .62056 .3652 .61942 .36295 .61732 Mtetra
.661 .746 .913 r
.36295 .61732 .3652 .61942 .36889 .61828 .36664 .61617 Mtetra
.36664 .61617 .36889 .61828 .37258 .61713 .37033 .61503 Mtetra
.37033 .61503 .37258 .61713 .37628 .61599 .37403 .61387 Mtetra
.37403 .61387 .37628 .61599 .37998 .61484 .37774 .61272 Mtetra
.37774 .61272 .37998 .61484 .38369 .61369 .38145 .61157 Mtetra
.38145 .61157 .38369 .61369 .3874 .61253 .38516 .61041 Mtetra
.38516 .61041 .3874 .61253 .39112 .61137 .38888 .60925 Mtetra
.38888 .60925 .39112 .61137 .39484 .61021 .39261 .60808 Mtetra
.662 .746 .913 r
.39261 .60808 .39484 .61021 .39857 .60905 .39634 .60692 Mtetra
.662 .746 .912 r
.39634 .60692 .39857 .60905 .4023 .60788 .40007 .60575 Mtetra
.40007 .60575 .4023 .60788 .40604 .60672 .40381 .60457 Mtetra
.40381 .60457 .40604 .60672 .40978 .60554 .40756 .6034 Mtetra
.40756 .6034 .40978 .60554 .41353 .60437 .41131 .60222 Mtetra
.41131 .60222 .41353 .60437 .41728 .60319 .41507 .60104 Mtetra
.662 .745 .912 r
.41507 .60104 .41728 .60319 .42104 .60201 .41883 .59985 Mtetra
.663 .745 .912 r
.41883 .59985 .42104 .60201 .4248 .60083 .4226 .59867 Mtetra
.4226 .59867 .4248 .60083 .42857 .59964 .42637 .59748 Mtetra
.663 .745 .911 r
.42637 .59748 .42857 .59964 .43234 .59845 .43015 .59628 Mtetra
.43015 .59628 .43234 .59845 .43612 .59726 .43393 .59508 Mtetra
.43393 .59508 .43612 .59726 .43991 .59606 .43772 .59388 Mtetra
.43772 .59388 .43991 .59606 .4437 .59486 .44151 .59268 Mtetra
.664 .745 .911 r
.44151 .59268 .4437 .59486 .44749 .59366 .44531 .59147 Mtetra
.44531 .59147 .44749 .59366 .45129 .59245 .44911 .59026 Mtetra
.664 .745 .91 r
.44911 .59026 .45129 .59245 .4551 .59124 .45292 .58904 Mtetra
.45292 .58904 .4551 .59124 .45891 .59002 .45673 .58782 Mtetra
.665 .745 .91 r
.45673 .58782 .45891 .59002 .46272 .5888 .46055 .5866 Mtetra
.46055 .5866 .46272 .5888 .46654 .58758 .46437 .58537 Mtetra
.46437 .58537 .46654 .58758 .47037 .58635 .4682 .58414 Mtetra
.665 .745 .909 r
.4682 .58414 .47037 .58635 .4742 .58512 .47204 .5829 Mtetra
.666 .745 .909 r
.47204 .5829 .4742 .58512 .47804 .58388 .47588 .58166 Mtetra
.47588 .58166 .47804 .58388 .48188 .58264 .47972 .58041 Mtetra
.666 .744 .909 r
.47972 .58041 .48188 .58264 .48572 .58139 .48357 .57916 Mtetra
.667 .744 .908 r
.48357 .57916 .48572 .58139 .48958 .58014 .48743 .5779 Mtetra
.48743 .5779 .48958 .58014 .49343 .57888 .49129 .57664 Mtetra
.49129 .57664 .49343 .57888 .4973 .57762 .49515 .57537 Mtetra
.668 .744 .907 r
.49515 .57537 .4973 .57762 .50116 .57635 .49903 .5741 Mtetra
.49903 .5741 .50116 .57635 .50504 .57508 .5029 .57282 Mtetra
.669 .744 .907 r
.5029 .57282 .50504 .57508 .50891 .5738 .50678 .57153 Mtetra
.669 .744 .906 r
.50678 .57153 .50891 .5738 .5128 .57251 .51067 .57024 Mtetra
.67 .744 .906 r
.51067 .57024 .5128 .57251 .51669 .57121 .51456 .56894 Mtetra
.51456 .56894 .51669 .57121 .52058 .56991 .51846 .56763 Mtetra
.671 .744 .905 r
.51846 .56763 .52058 .56991 .52448 .5686 .52236 .56632 Mtetra
.52236 .56632 .52448 .5686 .52838 .56729 .52627 .565 Mtetra
.672 .744 .904 r
.52627 .565 .52838 .56729 .53229 .56596 .53018 .56366 Mtetra
.53018 .56366 .53229 .56596 .53621 .56463 .5341 .56232 Mtetra
.673 .744 .904 r
.5341 .56232 .53621 .56463 .54013 .56329 .53803 .56097 Mtetra
.674 .744 .903 r
.53803 .56097 .54013 .56329 .54405 .56193 .54196 .55962 Mtetra
.675 .743 .902 r
.54196 .55962 .54405 .56193 .54798 .56057 .54589 .55825 Mtetra
.676 .743 .902 r
.54589 .55825 .54798 .56057 .55192 .5592 .54983 .55686 Mtetra
.676 .743 .901 r
.54983 .55686 .55192 .5592 .55586 .55781 .55377 .55547 Mtetra
.677 .743 .901 r
.55377 .55547 .55586 .55781 .55981 .55641 .55772 .55406 Mtetra
.678 .743 .9 r
.55772 .55406 .55981 .55641 .56376 .555 .56168 .55264 Mtetra
.68 .743 .899 r
.56168 .55264 .56376 .555 .56771 .55357 .56563 .55121 Mtetra
.681 .743 .898 r
.56563 .55121 .56771 .55357 .57167 .55213 .5696 .54976 Mtetra
.682 .743 .897 r
.5696 .54976 .57167 .55213 .57564 .55067 .57357 .54829 Mtetra
.684 .743 .896 r
.57357 .54829 .57564 .55067 .57961 .54919 .57754 .5468 Mtetra
.685 .743 .895 r
.57754 .5468 .57961 .54919 .58358 .54769 .58152 .54529 Mtetra
.687 .743 .894 r
.58152 .54529 .58358 .54769 .58756 .54617 .5855 .54376 Mtetra
.689 .743 .893 r
.5855 .54376 .58756 .54617 .59154 .54462 .58949 .54221 Mtetra
.691 .743 .892 r
.58949 .54221 .59154 .54462 .59553 .54305 .59348 .54063 Mtetra
.693 .743 .89 r
.59348 .54063 .59553 .54305 .59952 .54145 .59748 .53902 Mtetra
.695 .743 .889 r
.59748 .53902 .59952 .54145 .60352 .53982 .60148 .53737 Mtetra
.698 .744 .887 r
.60148 .53737 .60352 .53982 .60752 .53815 .60548 .53569 Mtetra
.701 .744 .885 r
.60548 .53569 .60752 .53815 .61153 .53644 .60949 .53397 Mtetra
.704 .744 .883 r
.60949 .53397 .61153 .53644 .61553 .53469 .6135 .53221 Mtetra
.707 .744 .88 r
.6135 .53221 .61553 .53469 .61954 .53289 .61751 .53039 Mtetra
.711 .744 .878 r
.61751 .53039 .61954 .53289 .62356 .53103 .62153 .52851 Mtetra
.716 .745 .875 r
.62153 .52851 .62356 .53103 .62757 .5291 .62555 .52657 Mtetra
.721 .745 .871 r
.62555 .52657 .62757 .5291 .63159 .5271 .62957 .52455 Mtetra
.726 .745 .867 r
.62957 .52455 .63159 .5271 .63561 .52502 .63359 .52244 Mtetra
.732 .746 .863 r
.63359 .52244 .63561 .52502 .63963 .52283 .63762 .52023 Mtetra
.739 .746 .858 r
.63762 .52023 .63963 .52283 .64365 .52052 .64164 .5179 Mtetra
.747 .747 .852 r
.64164 .5179 .64365 .52052 .64766 .51806 .64566 .51542 Mtetra
.756 .748 .845 r
.64566 .51542 .64766 .51806 .65167 .51544 .64967 .51276 Mtetra
.767 .748 .836 r
.64967 .51276 .65167 .51544 .65568 .5126 .65368 .50989 Mtetra
.779 .749 .826 r
.65368 .50989 .65568 .5126 .65968 .5095 .65768 .50675 Mtetra
.792 .75 .814 r
.65768 .50675 .65968 .5095 .66366 .50607 .66167 .50328 Mtetra
.807 .75 .8 r
.66167 .50328 .66366 .50607 .66763 .50222 .66564 .49937 Mtetra
.824 .75 .782 r
.66564 .49937 .66763 .50222 .67157 .49781 .66959 .4949 Mtetra
.843 .749 .76 r
.66959 .4949 .67157 .49781 .67548 .49264 .6735 .48965 Mtetra
.863 .748 .733 r
.6735 .48965 .67548 .49264 .67933 .48641 .67735 .48332 Mtetra
.885 .744 .701 r
.67735 .48332 .67933 .48641 .68311 .47863 .68112 .47541 Mtetra
.907 .738 .661 r
.68112 .47541 .68311 .47863 .68675 .46843 .68477 .46504 Mtetra
.928 .73 .615 r
.68477 .46504 .68675 .46843 .69017 .45417 .68819 .45054 Mtetra
.945 .719 .564 r
.68819 .45054 .69017 .45417 .69317 .43233 .69118 .42831 Mtetra
.928 .714 .593 r
.69118 .42831 .69317 .43233 .69628 .41322 .69438 .41085 Mtetra
.664 .741 .907 r
.69438 .41085 .69628 .41322 .7003 .41194 .69842 .40957 Mtetra
.69842 .40957 .7003 .41194 .70434 .41065 .70245 .40828 Mtetra
.973 .676 .395 r
.70245 .40828 .70434 .41065 .72118 .63491 .71919 .63268 Mtetra
.645 .763 .934 r
.71919 .63268 .72118 .63491 .72552 .6337 .72353 .63147 Mtetra
.72353 .63147 .72552 .6337 .72987 .6325 .72788 .63026 Mtetra
.971 .736 .524 r
.72788 .63026 .72987 .6325 .73246 .60229 .7306 .60172 Mtetra
.987 .779 .537 r
.7306 .60172 .73246 .60229 .7356 .58191 .73373 .58094 Mtetra
.979 .808 .602 r
.73373 .58094 .7356 .58191 .73912 .56838 .73725 .56717 Mtetra
.963 .831 .664 r
.73725 .56717 .73912 .56838 .74286 .55859 .74099 .5572 Mtetra
.941 .845 .719 r
.74099 .5572 .74286 .55859 .74674 .55105 .74486 .54953 Mtetra
.916 .853 .765 r
.74486 .54953 .74674 .55105 .7507 .54497 .74883 .54335 Mtetra
.89 .854 .801 r
.74883 .54335 .7507 .54497 .75472 .5399 .75285 .5382 Mtetra
.865 .853 .828 r
.75285 .5382 .75472 .5399 .75879 .53554 .75693 .53378 Mtetra
.842 .849 .849 r
.75693 .53378 .75879 .53554 .7629 .53172 .76104 .5299 Mtetra
.821 .844 .866 r
.76104 .5299 .7629 .53172 .76704 .5283 .76518 .52643 Mtetra
.803 .838 .878 r
.76518 .52643 .76704 .5283 .7712 .52519 .76934 .52329 Mtetra
.787 .833 .888 r
.76934 .52329 .7712 .52519 .77538 .52234 .77352 .5204 Mtetra
.773 .827 .895 r
.77352 .5204 .77538 .52234 .77958 .51968 .77773 .51771 Mtetra
.76 .822 .901 r
.77773 .51771 .77958 .51968 .78379 .51719 .78194 .5152 Mtetra
.75 .818 .905 r
.78194 .5152 .78379 .51719 .78802 .51484 .78618 .51282 Mtetra
.741 .814 .909 r
.78618 .51282 .78802 .51484 .79226 .5126 .79042 .51056 Mtetra
.733 .81 .912 r
.79042 .51056 .79226 .5126 .79651 .51045 .79468 .50839 Mtetra
.726 .806 .915 r
.79468 .50839 .79651 .51045 .80078 .50839 .79895 .50631 Mtetra
.72 .803 .916 r
.79895 .50631 .80078 .50839 .80505 .5064 .80322 .5043 Mtetra
.714 .8 .918 r
.80322 .5043 .80505 .5064 .80934 .50447 .80751 .50235 Mtetra
.709 .797 .919 r
.80751 .50235 .80934 .50447 .81363 .50259 .81181 .50046 Mtetra
.705 .795 .92 r
.81181 .50046 .81363 .50259 .81793 .50075 .81612 .49861 Mtetra
.701 .793 .921 r
.81612 .49861 .81793 .50075 .82224 .49896 .82044 .4968 Mtetra
.698 .791 .922 r
.82044 .4968 .82224 .49896 .82657 .4972 .82476 .49503 Mtetra
.695 .789 .923 r
.82476 .49503 .82657 .4972 .83089 .49547 .82909 .49329 Mtetra
.692 .787 .923 r
.82909 .49329 .83089 .49547 .83523 .49378 .83344 .49158 Mtetra
.69 .785 .924 r
.83344 .49158 .83523 .49378 .83958 .4921 .83779 .4899 Mtetra
.687 .784 .924 r
.83779 .4899 .83958 .4921 .84393 .49045 .84214 .48824 Mtetra
.685 .783 .925 r
.84214 .48824 .84393 .49045 .84829 .48882 .84651 .48659 Mtetra
.683 .781 .925 r
.84651 .48659 .84829 .48882 .85266 .48721 .85088 .48497 Mtetra
.682 .78 .925 r
.85088 .48497 .85266 .48721 .85704 .48561 .85526 .48336 Mtetra
.68 .779 .925 r
.85526 .48336 .85704 .48561 .86142 .48402 .85965 .48177 Mtetra
.679 .778 .925 r
.85965 .48177 .86142 .48402 .86581 .48245 .86405 .48019 Mtetra
.677 .777 .925 r
.86405 .48019 .86581 .48245 .87021 .4809 .86845 .47863 Mtetra
.676 .776 .926 r
.86845 .47863 .87021 .4809 .87462 .47935 .87286 .47707 Mtetra
.675 .775 .926 r
.87286 .47707 .87462 .47935 .87903 .47781 .87728 .47553 Mtetra
.674 .774 .926 r
.87728 .47553 .87903 .47781 .88345 .47628 .88171 .47399 Mtetra
.673 .774 .926 r
.88171 .47399 .88345 .47628 .88788 .47476 .88614 .47246 Mtetra
.672 .773 .926 r
.88614 .47246 .88788 .47476 .89232 .47325 .89058 .47094 Mtetra
.671 .772 .926 r
.89058 .47094 .89232 .47325 .89676 .47174 .89503 .46943 Mtetra
.89503 .46943 .89676 .47174 .90121 .47024 .89948 .46792 Mtetra
.67 .771 .926 r
.89948 .46792 .90121 .47024 .90566 .46875 .90394 .46642 Mtetra
.669 .771 .926 r
.90394 .46642 .90566 .46875 .91013 .46726 .90841 .46492 Mtetra
.669 .77 .926 r
.90841 .46492 .91013 .46726 .9146 .46577 .91289 .46343 Mtetra
.668 .77 .926 r
.91289 .46343 .9146 .46577 .91908 .46429 .91737 .46195 Mtetra
.667 .769 .926 r
.91737 .46195 .91908 .46429 .92357 .46282 .92186 .46046 Mtetra
.92186 .46046 .92357 .46282 .92806 .46134 .92636 .45898 Mtetra
.66 .746 .914 r
.32039 .6277 .32269 .62977 .32632 .62865 .32403 .62657 Mtetra
.32403 .62657 .32632 .62865 .32996 .62752 .32767 .62545 Mtetra
.32767 .62545 .32996 .62752 .33361 .6264 .33132 .62432 Mtetra
.33132 .62432 .33361 .6264 .33726 .62527 .33497 .62319 Mtetra
.33497 .62319 .33726 .62527 .34091 .62414 .33863 .62206 Mtetra
.33863 .62206 .34091 .62414 .34457 .62301 .34229 .62092 Mtetra
.34229 .62092 .34457 .62301 .34824 .62188 .34596 .61978 Mtetra
.34596 .61978 .34824 .62188 .35191 .62074 .34963 .61864 Mtetra
.66 .746 .913 r
.34963 .61864 .35191 .62074 .35558 .6196 .35331 .6175 Mtetra
.661 .746 .913 r
.35331 .6175 .35558 .6196 .35926 .61846 .357 .61636 Mtetra
.357 .61636 .35926 .61846 .36295 .61732 .36068 .61521 Mtetra
.36068 .61521 .36295 .61732 .36664 .61617 .36438 .61406 Mtetra
.36438 .61406 .36664 .61617 .37033 .61503 .36807 .61291 Mtetra
.36807 .61291 .37033 .61503 .37403 .61387 .37178 .61175 Mtetra
.37178 .61175 .37403 .61387 .37774 .61272 .37549 .6106 Mtetra
.37549 .6106 .37774 .61272 .38145 .61157 .3792 .60944 Mtetra
.3792 .60944 .38145 .61157 .38516 .61041 .38292 .60828 Mtetra
.38292 .60828 .38516 .61041 .38888 .60925 .38664 .60711 Mtetra
.661 .746 .912 r
.38664 .60711 .38888 .60925 .39261 .60808 .39037 .60594 Mtetra
.662 .746 .912 r
.39037 .60594 .39261 .60808 .39634 .60692 .3941 .60477 Mtetra
.662 .745 .912 r
.3941 .60477 .39634 .60692 .40007 .60575 .39784 .6036 Mtetra
.39784 .6036 .40007 .60575 .40381 .60457 .40159 .60242 Mtetra
.40159 .60242 .40381 .60457 .40756 .6034 .40534 .60124 Mtetra
.40534 .60124 .40756 .6034 .41131 .60222 .40909 .60006 Mtetra
.40909 .60006 .41131 .60222 .41507 .60104 .41285 .59888 Mtetra
.41285 .59888 .41507 .60104 .41883 .59985 .41662 .59769 Mtetra
.663 .745 .911 r
.41662 .59769 .41883 .59985 .4226 .59867 .42038 .5965 Mtetra
.42038 .5965 .4226 .59867 .42637 .59748 .42416 .5953 Mtetra
.42416 .5953 .42637 .59748 .43015 .59628 .42794 .5941 Mtetra
.42794 .5941 .43015 .59628 .43393 .59508 .43173 .5929 Mtetra
.43173 .5929 .43393 .59508 .43772 .59388 .43552 .59169 Mtetra
.664 .745 .911 r
.43552 .59169 .43772 .59388 .44151 .59268 .43931 .59049 Mtetra
.664 .745 .91 r
.43931 .59049 .44151 .59268 .44531 .59147 .44311 .58927 Mtetra
.44311 .58927 .44531 .59147 .44911 .59026 .44692 .58806 Mtetra
.44692 .58806 .44911 .59026 .45292 .58904 .45073 .58684 Mtetra
.45073 .58684 .45292 .58904 .45673 .58782 .45455 .58561 Mtetra
.665 .745 .91 r
.45455 .58561 .45673 .58782 .46055 .5866 .45837 .58438 Mtetra
.665 .744 .909 r
.45837 .58438 .46055 .5866 .46437 .58537 .4622 .58315 Mtetra
.4622 .58315 .46437 .58537 .4682 .58414 .46603 .58191 Mtetra
.666 .744 .909 r
.46603 .58191 .4682 .58414 .47204 .5829 .46987 .58067 Mtetra
.46987 .58067 .47204 .5829 .47588 .58166 .47371 .57942 Mtetra
.47371 .57942 .47588 .58166 .47972 .58041 .47756 .57817 Mtetra
.666 .744 .908 r
.47756 .57817 .47972 .58041 .48357 .57916 .48141 .57692 Mtetra
.667 .744 .908 r
.48141 .57692 .48357 .57916 .48743 .5779 .48527 .57565 Mtetra
.48527 .57565 .48743 .5779 .49129 .57664 .48914 .57439 Mtetra
.668 .744 .907 r
.48914 .57439 .49129 .57664 .49515 .57537 .49301 .57311 Mtetra
.49301 .57311 .49515 .57537 .49903 .5741 .49688 .57183 Mtetra
.49688 .57183 .49903 .5741 .5029 .57282 .50076 .57055 Mtetra
.669 .744 .906 r
.50076 .57055 .5029 .57282 .50678 .57153 .50465 .56926 Mtetra
.50465 .56926 .50678 .57153 .51067 .57024 .50854 .56796 Mtetra
.67 .744 .906 r
.50854 .56796 .51067 .57024 .51456 .56894 .51243 .56665 Mtetra
.67 .744 .905 r
.51243 .56665 .51456 .56894 .51846 .56763 .51634 .56534 Mtetra
.671 .743 .905 r
.51634 .56534 .51846 .56763 .52236 .56632 .52024 .56402 Mtetra
.671 .743 .904 r
.52024 .56402 .52236 .56632 .52627 .565 .52415 .56269 Mtetra
.672 .743 .904 r
.52415 .56269 .52627 .565 .53018 .56366 .52807 .56135 Mtetra
.673 .743 .904 r
.52807 .56135 .53018 .56366 .5341 .56232 .53199 .56001 Mtetra
.673 .743 .903 r
.53199 .56001 .5341 .56232 .53803 .56097 .53592 .55865 Mtetra
.674 .743 .902 r
.53592 .55865 .53803 .56097 .54196 .55962 .53985 .55729 Mtetra
.675 .743 .902 r
.53985 .55729 .54196 .55962 .54589 .55825 .54379 .55591 Mtetra
.676 .743 .901 r
.54379 .55591 .54589 .55825 .54983 .55686 .54773 .55452 Mtetra
.677 .743 .901 r
.54773 .55452 .54983 .55686 .55377 .55547 .55168 .55312 Mtetra
.678 .743 .9 r
.55168 .55312 .55377 .55547 .55772 .55406 .55563 .55171 Mtetra
.679 .743 .899 r
.55563 .55171 .55772 .55406 .56168 .55264 .55959 .55028 Mtetra
.68 .743 .898 r
.55959 .55028 .56168 .55264 .56563 .55121 .56355 .54883 Mtetra
.681 .743 .898 r
.56355 .54883 .56563 .55121 .5696 .54976 .56752 .54737 Mtetra
.683 .743 .897 r
.56752 .54737 .5696 .54976 .57357 .54829 .57149 .5459 Mtetra
.684 .743 .896 r
.57149 .5459 .57357 .54829 .57754 .5468 .57547 .5444 Mtetra
.686 .743 .895 r
.57547 .5444 .57754 .5468 .58152 .54529 .57945 .54288 Mtetra
.687 .743 .893 r
.57945 .54288 .58152 .54529 .5855 .54376 .58344 .54134 Mtetra
.689 .743 .892 r
.58344 .54134 .5855 .54376 .58949 .54221 .58743 .53978 Mtetra
.691 .743 .891 r
.58743 .53978 .58949 .54221 .59348 .54063 .59142 .53819 Mtetra
.693 .743 .889 r
.59142 .53819 .59348 .54063 .59748 .53902 .59542 .53657 Mtetra
.696 .743 .888 r
.59542 .53657 .59748 .53902 .60148 .53737 .59943 .53491 Mtetra
.698 .743 .886 r
.59943 .53491 .60148 .53737 .60548 .53569 .60344 .53322 Mtetra
.701 .743 .884 r
.60344 .53322 .60548 .53569 .60949 .53397 .60745 .53148 Mtetra
.704 .743 .882 r
.60745 .53148 .60949 .53397 .6135 .53221 .61146 .5297 Mtetra
.708 .744 .879 r
.61146 .5297 .6135 .53221 .61751 .53039 .61548 .52787 Mtetra
.712 .744 .877 r
.61548 .52787 .61751 .53039 .62153 .52851 .6195 .52598 Mtetra
.717 .744 .874 r
.6195 .52598 .62153 .52851 .62555 .52657 .62352 .52402 Mtetra
.721 .744 .87 r
.62352 .52402 .62555 .52657 .62957 .52455 .62755 .52198 Mtetra
.727 .745 .866 r
.62755 .52198 .62957 .52455 .63359 .52244 .63157 .51985 Mtetra
.733 .745 .861 r
.63157 .51985 .63359 .52244 .63762 .52023 .6356 .51762 Mtetra
.74 .746 .856 r
.6356 .51762 .63762 .52023 .64164 .5179 .63962 .51526 Mtetra
.748 .746 .85 r
.63962 .51526 .64164 .5179 .64566 .51542 .64365 .51275 Mtetra
.758 .747 .843 r
.64365 .51275 .64566 .51542 .64967 .51276 .64767 .51006 Mtetra
.768 .748 .834 r
.64767 .51006 .64967 .51276 .65368 .50989 .65168 .50716 Mtetra
.78 .748 .824 r
.65168 .50716 .65368 .50989 .65768 .50675 .65568 .50398 Mtetra
.793 .749 .812 r
.65568 .50398 .65768 .50675 .66167 .50328 .65967 .50046 Mtetra
.808 .749 .798 r
.65967 .50046 .66167 .50328 .66564 .49937 .66365 .4965 Mtetra
.825 .749 .78 r
.66365 .4965 .66564 .49937 .66959 .4949 .6676 .49196 Mtetra
.844 .748 .758 r
.6676 .49196 .66959 .4949 .6735 .48965 .67151 .48663 Mtetra
.864 .746 .731 r
.67151 .48663 .6735 .48965 .67735 .48332 .67536 .4802 Mtetra
.886 .743 .698 r
.67536 .4802 .67735 .48332 .68112 .47541 .67914 .47216 Mtetra
.908 .737 .659 r
.67914 .47216 .68112 .47541 .68477 .46504 .68278 .46161 Mtetra
.928 .729 .613 r
.68278 .46161 .68477 .46504 .68819 .45054 .6862 .44686 Mtetra
.945 .718 .562 r
.6862 .44686 .68819 .45054 .69118 .42831 .68919 .42423 Mtetra
.921 .713 .605 r
.68919 .42423 .69118 .42831 .69438 .41085 .69249 .40848 Mtetra
.664 .741 .907 r
.69249 .40848 .69438 .41085 .69842 .40957 .69652 .40719 Mtetra
.69652 .40719 .69842 .40957 .70245 .40828 .70056 .4059 Mtetra
.973 .676 .395 r
.70056 .4059 .70245 .40828 .71919 .63268 .71719 .63045 Mtetra
.645 .763 .934 r
.71719 .63045 .71919 .63268 .72353 .63147 .72154 .62924 Mtetra
.72154 .62924 .72353 .63147 .72788 .63026 .72589 .62802 Mtetra
.971 .739 .53 r
.72589 .62802 .72788 .63026 .7306 .60172 .72873 .60121 Mtetra
.988 .779 .533 r
.72873 .60121 .7306 .60172 .73373 .58094 .73185 .58002 Mtetra
.98 .808 .598 r
.73185 .58002 .73373 .58094 .73725 .56717 .73537 .56599 Mtetra
.965 .831 .661 r
.73537 .56599 .73725 .56717 .74099 .5572 .73911 .55584 Mtetra
.944 .846 .716 r
.73911 .55584 .74099 .5572 .74486 .54953 .74298 .54803 Mtetra
.919 .854 .762 r
.74298 .54803 .74486 .54953 .74883 .54335 .74695 .54175 Mtetra
.893 .856 .798 r
.74695 .54175 .74883 .54335 .75285 .5382 .75098 .53652 Mtetra
.868 .854 .826 r
.75098 .53652 .75285 .5382 .75693 .53378 .75505 .53203 Mtetra
.845 .851 .848 r
.75505 .53203 .75693 .53378 .76104 .5299 .75917 .52809 Mtetra
.824 .846 .865 r
.75917 .52809 .76104 .5299 .76518 .52643 .76331 .52458 Mtetra
.805 .84 .877 r
.76331 .52458 .76518 .52643 .76934 .52329 .76748 .5214 Mtetra
.789 .835 .887 r
.76748 .5214 .76934 .52329 .77352 .5204 .77166 .51847 Mtetra
.775 .829 .895 r
.77166 .51847 .77352 .5204 .77773 .51771 .77587 .51575 Mtetra
.762 .824 .901 r
.77587 .51575 .77773 .51771 .78194 .5152 .78009 .51321 Mtetra
.752 .82 .905 r
.78009 .51321 .78194 .5152 .78618 .51282 .78433 .5108 Mtetra
.742 .815 .909 r
.78433 .5108 .78618 .51282 .79042 .51056 .78858 .50852 Mtetra
.734 .811 .912 r
.78858 .50852 .79042 .51056 .79468 .50839 .79284 .50633 Mtetra
.727 .808 .915 r
.79284 .50633 .79468 .50839 .79895 .50631 .79711 .50423 Mtetra
.721 .804 .917 r
.79711 .50423 .79895 .50631 .80322 .5043 .80139 .5022 Mtetra
.715 .801 .918 r
.80139 .5022 .80322 .5043 .80751 .50235 .80569 .50024 Mtetra
.71 .799 .92 r
.80569 .50024 .80751 .50235 .81181 .50046 .80999 .49833 Mtetra
.706 .796 .921 r
.80999 .49833 .81181 .50046 .81612 .49861 .8143 .49647 Mtetra
.702 .794 .922 r
.8143 .49647 .81612 .49861 .82044 .4968 .81862 .49465 Mtetra
.699 .792 .922 r
.81862 .49465 .82044 .4968 .82476 .49503 .82295 .49286 Mtetra
.696 .79 .923 r
.82295 .49286 .82476 .49503 .82909 .49329 .82729 .49111 Mtetra
.693 .788 .924 r
.82729 .49111 .82909 .49329 .83344 .49158 .83164 .48939 Mtetra
.69 .786 .924 r
.83164 .48939 .83344 .49158 .83779 .4899 .83599 .48769 Mtetra
.688 .785 .924 r
.83599 .48769 .83779 .4899 .84214 .48824 .84035 .48602 Mtetra
.686 .783 .925 r
.84035 .48602 .84214 .48824 .84651 .48659 .84472 .48437 Mtetra
.684 .782 .925 r
.84472 .48437 .84651 .48659 .85088 .48497 .8491 .48274 Mtetra
.682 .781 .925 r
.8491 .48274 .85088 .48497 .85526 .48336 .85349 .48112 Mtetra
.681 .78 .925 r
.85349 .48112 .85526 .48336 .85965 .48177 .85788 .47952 Mtetra
.679 .779 .926 r
.85788 .47952 .85965 .48177 .86405 .48019 .86228 .47793 Mtetra
.678 .778 .926 r
.86228 .47793 .86405 .48019 .86845 .47863 .86669 .47636 Mtetra
.677 .777 .926 r
.86669 .47636 .86845 .47863 .87286 .47707 .8711 .47479 Mtetra
.675 .776 .926 r
.8711 .47479 .87286 .47707 .87728 .47553 .87553 .47324 Mtetra
.674 .775 .926 r
.87553 .47324 .87728 .47553 .88171 .47399 .87996 .4717 Mtetra
.673 .774 .926 r
.87996 .4717 .88171 .47399 .88614 .47246 .8844 .47016 Mtetra
.8844 .47016 .88614 .47246 .89058 .47094 .88884 .46863 Mtetra
.672 .773 .926 r
.88884 .46863 .89058 .47094 .89503 .46943 .89329 .46711 Mtetra
.671 .772 .926 r
.89329 .46711 .89503 .46943 .89948 .46792 .89775 .4656 Mtetra
.67 .772 .926 r
.89775 .4656 .89948 .46792 .90394 .46642 .90222 .46409 Mtetra
.67 .771 .926 r
.90222 .46409 .90394 .46642 .90841 .46492 .90669 .46259 Mtetra
.669 .771 .926 r
.90669 .46259 .90841 .46492 .91289 .46343 .91117 .46109 Mtetra
.668 .77 .926 r
.91117 .46109 .91289 .46343 .91737 .46195 .91566 .45959 Mtetra
.91566 .45959 .91737 .46195 .92186 .46046 .92016 .4581 Mtetra
.667 .769 .926 r
.92016 .4581 .92186 .46046 .92636 .45898 .92466 .45662 Mtetra
.66 .746 .914 r
.31809 .62562 .32039 .6277 .32403 .62657 .32173 .62449 Mtetra
.32173 .62449 .32403 .62657 .32767 .62545 .32538 .62336 Mtetra
.32538 .62336 .32767 .62545 .33132 .62432 .32903 .62223 Mtetra
.32903 .62223 .33132 .62432 .33497 .62319 .33268 .6211 Mtetra
.33268 .6211 .33497 .62319 .33863 .62206 .33634 .61996 Mtetra
.33634 .61996 .33863 .62206 .34229 .62092 .34001 .61882 Mtetra
.66 .746 .913 r
.34001 .61882 .34229 .62092 .34596 .61978 .34368 .61768 Mtetra
.34368 .61768 .34596 .61978 .34963 .61864 .34736 .61654 Mtetra
.661 .746 .913 r
.34736 .61654 .34963 .61864 .35331 .6175 .35104 .61539 Mtetra
.35104 .61539 .35331 .6175 .357 .61636 .35472 .61424 Mtetra
.35472 .61424 .357 .61636 .36068 .61521 .35841 .61309 Mtetra
.35841 .61309 .36068 .61521 .36438 .61406 .36211 .61194 Mtetra
.36211 .61194 .36438 .61406 .36807 .61291 .36581 .61078 Mtetra
.36581 .61078 .36807 .61291 .37178 .61175 .36952 .60963 Mtetra
.36952 .60963 .37178 .61175 .37549 .6106 .37323 .60847 Mtetra
.661 .745 .913 r
.37323 .60847 .37549 .6106 .3792 .60944 .37695 .6073 Mtetra
.661 .745 .912 r
.37695 .6073 .3792 .60944 .38292 .60828 .38067 .60614 Mtetra
.38067 .60614 .38292 .60828 .38664 .60711 .38439 .60497 Mtetra
.662 .745 .912 r
.38439 .60497 .38664 .60711 .39037 .60594 .38813 .6038 Mtetra
.38813 .6038 .39037 .60594 .3941 .60477 .39186 .60262 Mtetra
.39186 .60262 .3941 .60477 .39784 .6036 .39561 .60144 Mtetra
.39561 .60144 .39784 .6036 .40159 .60242 .39935 .60026 Mtetra
.39935 .60026 .40159 .60242 .40534 .60124 .40311 .59908 Mtetra
.40311 .59908 .40534 .60124 .40909 .60006 .40686 .59789 Mtetra
.662 .745 .911 r
.40686 .59789 .40909 .60006 .41285 .59888 .41063 .5967 Mtetra
.663 .745 .911 r
.41063 .5967 .41285 .59888 .41662 .59769 .41439 .59551 Mtetra
.41439 .59551 .41662 .59769 .42038 .5965 .41817 .59432 Mtetra
.41817 .59432 .42038 .5965 .42416 .5953 .42195 .59312 Mtetra
.42195 .59312 .42416 .5953 .42794 .5941 .42573 .59191 Mtetra
.42573 .59191 .42794 .5941 .43173 .5929 .42952 .59071 Mtetra
.42952 .59071 .43173 .5929 .43552 .59169 .43331 .5895 Mtetra
.664 .745 .91 r
.43331 .5895 .43552 .59169 .43931 .59049 .43711 .58829 Mtetra
.43711 .58829 .43931 .59049 .44311 .58927 .44092 .58707 Mtetra
.664 .744 .91 r
.44092 .58707 .44311 .58927 .44692 .58806 .44473 .58585 Mtetra
.44473 .58585 .44692 .58806 .45073 .58684 .44854 .58462 Mtetra
.665 .744 .91 r
.44854 .58462 .45073 .58684 .45455 .58561 .45236 .58339 Mtetra
.665 .744 .909 r
.45236 .58339 .45455 .58561 .45837 .58438 .45619 .58216 Mtetra
.45619 .58216 .45837 .58438 .4622 .58315 .46002 .58092 Mtetra
.46002 .58092 .4622 .58315 .46603 .58191 .46385 .57968 Mtetra
.666 .744 .909 r
.46385 .57968 .46603 .58191 .46987 .58067 .4677 .57843 Mtetra
.666 .744 .908 r
.4677 .57843 .46987 .58067 .47371 .57942 .47154 .57718 Mtetra
.47154 .57718 .47371 .57942 .47756 .57817 .47539 .57592 Mtetra
.667 .744 .908 r
.47539 .57592 .47756 .57817 .48141 .57692 .47925 .57466 Mtetra
.47925 .57466 .48141 .57692 .48527 .57565 .48311 .5734 Mtetra
.667 .744 .907 r
.48311 .5734 .48527 .57565 .48914 .57439 .48698 .57212 Mtetra
.668 .744 .907 r
.48698 .57212 .48914 .57439 .49301 .57311 .49085 .57084 Mtetra
.49085 .57084 .49301 .57311 .49688 .57183 .49473 .56956 Mtetra
.669 .743 .906 r
.49473 .56956 .49688 .57183 .50076 .57055 .49862 .56827 Mtetra
.49862 .56827 .50076 .57055 .50465 .56926 .50251 .56697 Mtetra
.50251 .56697 .50465 .56926 .50854 .56796 .5064 .56567 Mtetra
.67 .743 .905 r
.5064 .56567 .50854 .56796 .51243 .56665 .5103 .56436 Mtetra
.671 .743 .905 r
.5103 .56436 .51243 .56665 .51634 .56534 .5142 .56304 Mtetra
.671 .743 .904 r
.5142 .56304 .51634 .56534 .52024 .56402 .51811 .56171 Mtetra
.672 .743 .904 r
.51811 .56171 .52024 .56402 .52415 .56269 .52203 .56038 Mtetra
.52203 .56038 .52415 .56269 .52807 .56135 .52595 .55903 Mtetra
.673 .743 .903 r
.52595 .55903 .52807 .56135 .53199 .56001 .52987 .55768 Mtetra
.674 .743 .903 r
.52987 .55768 .53199 .56001 .53592 .55865 .53381 .55632 Mtetra
.674 .743 .902 r
.53381 .55632 .53592 .55865 .53985 .55729 .53774 .55495 Mtetra
.675 .743 .901 r
.53774 .55495 .53985 .55729 .54379 .55591 .54168 .55356 Mtetra
.676 .743 .901 r
.54168 .55356 .54379 .55591 .54773 .55452 .54563 .55217 Mtetra
.677 .743 .9 r
.54563 .55217 .54773 .55452 .55168 .55312 .54958 .55076 Mtetra
.678 .742 .899 r
.54958 .55076 .55168 .55312 .55563 .55171 .55354 .54934 Mtetra
.679 .742 .899 r
.55354 .54934 .55563 .55171 .55959 .55028 .5575 .5479 Mtetra
.68 .742 .898 r
.5575 .5479 .55959 .55028 .56355 .54883 .56146 .54645 Mtetra
.682 .742 .897 r
.56146 .54645 .56355 .54883 .56752 .54737 .56544 .54498 Mtetra
.683 .742 .896 r
.56544 .54498 .56752 .54737 .57149 .5459 .56941 .54349 Mtetra
.684 .742 .895 r
.56941 .54349 .57149 .5459 .57547 .5444 .57339 .54199 Mtetra
.686 .742 .894 r
.57339 .54199 .57547 .5444 .57945 .54288 .57738 .54046 Mtetra
.688 .742 .893 r
.57738 .54046 .57945 .54288 .58344 .54134 .58137 .53891 Mtetra
.69 .742 .891 r
.58137 .53891 .58344 .54134 .58743 .53978 .58536 .53734 Mtetra
.692 .742 .89 r
.58536 .53734 .58743 .53978 .59142 .53819 .58936 .53573 Mtetra
.694 .742 .889 r
.58936 .53573 .59142 .53819 .59542 .53657 .59337 .5341 Mtetra
.696 .742 .887 r
.59337 .5341 .59542 .53657 .59943 .53491 .59737 .53243 Mtetra
.699 .743 .885 r
.59737 .53243 .59943 .53491 .60344 .53322 .60138 .53073 Mtetra
.702 .743 .883 r
.60138 .53073 .60344 .53322 .60745 .53148 .6054 .52898 Mtetra
.705 .743 .881 r
.6054 .52898 .60745 .53148 .61146 .5297 .60942 .52719 Mtetra
.709 .743 .878 r
.60942 .52719 .61146 .5297 .61548 .52787 .61344 .52534 Mtetra
.713 .743 .876 r
.61344 .52534 .61548 .52787 .6195 .52598 .61746 .52343 Mtetra
.717 .743 .872 r
.61746 .52343 .6195 .52598 .62352 .52402 .62149 .52145 Mtetra
.722 .744 .869 r
.62149 .52145 .62352 .52402 .62755 .52198 .62552 .51939 Mtetra
.728 .744 .865 r
.62552 .51939 .62755 .52198 .63157 .51985 .62955 .51724 Mtetra
.734 .745 .86 r
.62955 .51724 .63157 .51985 .6356 .51762 .63358 .51499 Mtetra
.741 .745 .855 r
.63358 .51499 .6356 .51762 .63962 .51526 .6376 .5126 Mtetra
.749 .746 .849 r
.6376 .5126 .63962 .51526 .64365 .51275 .64163 .51006 Mtetra
.759 .746 .841 r
.64163 .51006 .64365 .51275 .64767 .51006 .64565 .50734 Mtetra
.769 .747 .833 r
.64565 .50734 .64767 .51006 .65168 .50716 .64967 .5044 Mtetra
.781 .747 .822 r
.64967 .5044 .65168 .50716 .65568 .50398 .65368 .50118 Mtetra
.794 .748 .81 r
.65368 .50118 .65568 .50398 .65967 .50046 .65767 .49761 Mtetra
.809 .748 .795 r
.65767 .49761 .65967 .50046 .66365 .4965 .66165 .49359 Mtetra
.826 .748 .777 r
.66165 .49359 .66365 .4965 .6676 .49196 .6656 .48898 Mtetra
.845 .747 .755 r
.6656 .48898 .6676 .49196 .67151 .48663 .66951 .48357 Mtetra
.865 .745 .728 r
.66951 .48357 .67151 .48663 .67536 .4802 .67337 .47704 Mtetra
.887 .742 .696 r
.67337 .47704 .67536 .4802 .67914 .47216 .67714 .46886 Mtetra
.908 .736 .657 r
.67714 .46886 .67914 .47216 .68278 .46161 .68078 .45812 Mtetra
.928 .728 .611 r
.68078 .45812 .68278 .46161 .6862 .44686 .6842 .44311 Mtetra
.945 .717 .561 r
.6842 .44311 .6862 .44686 .68919 .42423 .68718 .42007 Mtetra
.911 .711 .62 r
.68718 .42007 .68919 .42423 .69249 .40848 .69058 .4061 Mtetra
.664 .741 .907 r
.69058 .4061 .69249 .40848 .69652 .40719 .69462 .40481 Mtetra
.69462 .40481 .69652 .40719 .70056 .4059 .69867 .40351 Mtetra
.973 .676 .395 r
.69867 .40351 .70056 .4059 .71719 .63045 .71518 .62821 Mtetra
.645 .763 .934 r
.71518 .62821 .71719 .63045 .72154 .62924 .71954 .62699 Mtetra
.71954 .62699 .72154 .62924 .72589 .62802 .7239 .62578 Mtetra
.97 .742 .538 r
.7239 .62578 .72589 .62802 .72873 .60121 .72686 .60076 Mtetra
.988 .778 .53 r
.72686 .60076 .72873 .60121 .73185 .58002 .72997 .57915 Mtetra
.981 .808 .594 r
.72997 .57915 .73185 .58002 .73537 .56599 .73349 .56484 Mtetra
.967 .831 .657 r
.73349 .56484 .73537 .56599 .73911 .55584 .73723 .55451 Mtetra
.946 .847 .712 r
.73723 .55451 .73911 .55584 .74298 .54803 .7411 .54656 Mtetra
.922 .855 .759 r
.7411 .54656 .74298 .54803 .74695 .54175 .74507 .54018 Mtetra
.896 .858 .796 r
.74507 .54018 .74695 .54175 .75098 .53652 .7491 .53486 Mtetra
.871 .856 .824 r
.7491 .53486 .75098 .53652 .75505 .53203 .75318 .5303 Mtetra
.847 .853 .847 r
.75318 .5303 .75505 .53203 .75917 .52809 .75729 .52631 Mtetra
.826 .848 .864 r
.75729 .52631 .75917 .52809 .76331 .52458 .76144 .52274 Mtetra
.808 .842 .877 r
.76144 .52274 .76331 .52458 .76748 .5214 .76561 .51952 Mtetra
.791 .837 .887 r
.76561 .51952 .76748 .5214 .77166 .51847 .7698 .51655 Mtetra
.777 .831 .894 r
.7698 .51655 .77166 .51847 .77587 .51575 .77401 .5138 Mtetra
.764 .826 .9 r
.77401 .5138 .77587 .51575 .78009 .51321 .77824 .51123 Mtetra
.753 .821 .905 r
.77824 .51123 .78009 .51321 .78433 .5108 .78248 .5088 Mtetra
.744 .817 .909 r
.78248 .5088 .78433 .5108 .78858 .50852 .78673 .50649 Mtetra
.736 .813 .912 r
.78673 .50649 .78858 .50852 .79284 .50633 .79099 .50428 Mtetra
.728 .809 .915 r
.79099 .50428 .79284 .50633 .79711 .50423 .79527 .50216 Mtetra
.722 .806 .917 r
.79527 .50216 .79711 .50423 .80139 .5022 .79956 .50012 Mtetra
.716 .803 .918 r
.79956 .50012 .80139 .5022 .80569 .50024 .80386 .49813 Mtetra
.711 .8 .92 r
.80386 .49813 .80569 .50024 .80999 .49833 .80816 .49621 Mtetra
.707 .797 .921 r
.80816 .49621 .80999 .49833 .8143 .49647 .81248 .49433 Mtetra
.703 .795 .922 r
.81248 .49433 .8143 .49647 .81862 .49465 .8168 .49249 Mtetra
.699 .793 .923 r
.8168 .49249 .81862 .49465 .82295 .49286 .82114 .4907 Mtetra
.696 .791 .923 r
.82114 .4907 .82295 .49286 .82729 .49111 .82548 .48893 Mtetra
.693 .789 .924 r
.82548 .48893 .82729 .49111 .83164 .48939 .82983 .4872 Mtetra
.691 .787 .924 r
.82983 .4872 .83164 .48939 .83599 .48769 .83419 .48549 Mtetra
.689 .786 .925 r
.83419 .48549 .83599 .48769 .84035 .48602 .83856 .48381 Mtetra
.686 .784 .925 r
.83856 .48381 .84035 .48602 .84472 .48437 .84293 .48215 Mtetra
.684 .783 .925 r
.84293 .48215 .84472 .48437 .8491 .48274 .84731 .4805 Mtetra
.683 .782 .926 r
.84731 .4805 .8491 .48274 .85349 .48112 .8517 .47888 Mtetra
.681 .781 .926 r
.8517 .47888 .85349 .48112 .85788 .47952 .8561 .47727 Mtetra
.68 .78 .926 r
.8561 .47727 .85788 .47952 .86228 .47793 .86051 .47567 Mtetra
.678 .779 .926 r
.86051 .47567 .86228 .47793 .86669 .47636 .86492 .47409 Mtetra
.677 .778 .926 r
.86492 .47409 .86669 .47636 .8711 .47479 .86934 .47252 Mtetra
.676 .777 .926 r
.86934 .47252 .8711 .47479 .87553 .47324 .87377 .47095 Mtetra
.675 .776 .926 r
.87377 .47095 .87553 .47324 .87996 .4717 .8782 .4694 Mtetra
.674 .775 .926 r
.8782 .4694 .87996 .4717 .8844 .47016 .88265 .46786 Mtetra
.673 .774 .926 r
.88265 .46786 .8844 .47016 .88884 .46863 .8871 .46632 Mtetra
.672 .774 .926 r
.8871 .46632 .88884 .46863 .89329 .46711 .89155 .4648 Mtetra
.671 .773 .926 r
.89155 .4648 .89329 .46711 .89775 .4656 .89602 .46327 Mtetra
.67 .772 .926 r
.89602 .46327 .89775 .4656 .90222 .46409 .90049 .46176 Mtetra
.90049 .46176 .90222 .46409 .90669 .46259 .90497 .46025 Mtetra
.669 .771 .926 r
.90497 .46025 .90669 .46259 .91117 .46109 .90945 .45874 Mtetra
.90945 .45874 .91117 .46109 .91566 .45959 .91395 .45724 Mtetra
.668 .77 .926 r
.91395 .45724 .91566 .45959 .92016 .4581 .91845 .45574 Mtetra
.667 .77 .926 r
.91845 .45574 .92016 .4581 .92466 .45662 .92296 .45425 Mtetra
.66 .746 .914 r
.31578 .62353 .31809 .62562 .32173 .62449 .31943 .6224 Mtetra
.31943 .6224 .32173 .62449 .32538 .62336 .32307 .62127 Mtetra
.32307 .62127 .32538 .62336 .32903 .62223 .32673 .62013 Mtetra
.66 .746 .913 r
.32673 .62013 .32903 .62223 .33268 .6211 .33039 .619 Mtetra
.33039 .619 .33268 .6211 .33634 .61996 .33405 .61786 Mtetra
.33405 .61786 .33634 .61996 .34001 .61882 .33772 .61671 Mtetra
.33772 .61671 .34001 .61882 .34368 .61768 .34139 .61557 Mtetra
.661 .746 .913 r
.34139 .61557 .34368 .61768 .34736 .61654 .34507 .61442 Mtetra
.34507 .61442 .34736 .61654 .35104 .61539 .34876 .61327 Mtetra
.34876 .61327 .35104 .61539 .35472 .61424 .35245 .61212 Mtetra
.35245 .61212 .35472 .61424 .35841 .61309 .35614 .61097 Mtetra
.661 .745 .913 r
.35614 .61097 .35841 .61309 .36211 .61194 .35984 .60981 Mtetra
.35984 .60981 .36211 .61194 .36581 .61078 .36354 .60865 Mtetra
.36354 .60865 .36581 .61078 .36952 .60963 .36725 .60749 Mtetra
.661 .745 .912 r
.36725 .60749 .36952 .60963 .37323 .60847 .37097 .60633 Mtetra
.37097 .60633 .37323 .60847 .37695 .6073 .37469 .60516 Mtetra
.37469 .60516 .37695 .6073 .38067 .60614 .37841 .60399 Mtetra
.662 .745 .912 r
.37841 .60399 .38067 .60614 .38439 .60497 .38214 .60282 Mtetra
.38214 .60282 .38439 .60497 .38813 .6038 .38588 .60164 Mtetra
.38588 .60164 .38813 .6038 .39186 .60262 .38962 .60046 Mtetra
.38962 .60046 .39186 .60262 .39561 .60144 .39336 .59928 Mtetra
.39336 .59928 .39561 .60144 .39935 .60026 .39711 .5981 Mtetra
.662 .745 .911 r
.39711 .5981 .39935 .60026 .40311 .59908 .40087 .59691 Mtetra
.40087 .59691 .40311 .59908 .40686 .59789 .40463 .59572 Mtetra
.663 .745 .911 r
.40463 .59572 .40686 .59789 .41063 .5967 .4084 .59452 Mtetra
.4084 .59452 .41063 .5967 .41439 .59551 .41217 .59333 Mtetra
.41217 .59333 .41439 .59551 .41817 .59432 .41595 .59213 Mtetra
.41595 .59213 .41817 .59432 .42195 .59312 .41973 .59092 Mtetra
.663 .744 .911 r
.41973 .59092 .42195 .59312 .42573 .59191 .42351 .58972 Mtetra
.663 .744 .91 r
.42351 .58972 .42573 .59191 .42952 .59071 .42731 .58851 Mtetra
.664 .744 .91 r
.42731 .58851 .42952 .59071 .43331 .5895 .4311 .58729 Mtetra
.4311 .58729 .43331 .5895 .43711 .58829 .43491 .58607 Mtetra
.43491 .58607 .43711 .58829 .44092 .58707 .43871 .58485 Mtetra
.43871 .58485 .44092 .58707 .44473 .58585 .44253 .58363 Mtetra
.665 .744 .909 r
.44253 .58363 .44473 .58585 .44854 .58462 .44635 .5824 Mtetra
.44635 .5824 .44854 .58462 .45236 .58339 .45017 .58116 Mtetra
.45017 .58116 .45236 .58339 .45619 .58216 .454 .57993 Mtetra
.454 .57993 .45619 .58216 .46002 .58092 .45783 .57868 Mtetra
.666 .744 .909 r
.45783 .57868 .46002 .58092 .46385 .57968 .46167 .57744 Mtetra
.666 .744 .908 r
.46167 .57744 .46385 .57968 .4677 .57843 .46552 .57619 Mtetra
.46552 .57619 .4677 .57843 .47154 .57718 .46937 .57493 Mtetra
.46937 .57493 .47154 .57718 .47539 .57592 .47322 .57367 Mtetra
.667 .744 .908 r
.47322 .57367 .47539 .57592 .47925 .57466 .47708 .5724 Mtetra
.667 .743 .907 r
.47708 .5724 .47925 .57466 .48311 .5734 .48095 .57113 Mtetra
.668 .743 .907 r
.48095 .57113 .48311 .5734 .48698 .57212 .48482 .56985 Mtetra
.48482 .56985 .48698 .57212 .49085 .57084 .4887 .56857 Mtetra
.668 .743 .906 r
.4887 .56857 .49085 .57084 .49473 .56956 .49258 .56728 Mtetra
.669 .743 .906 r
.49258 .56728 .49473 .56956 .49862 .56827 .49647 .56598 Mtetra
.49647 .56598 .49862 .56827 .50251 .56697 .50036 .56468 Mtetra
.67 .743 .905 r
.50036 .56468 .50251 .56697 .5064 .56567 .50426 .56337 Mtetra
.50426 .56337 .5064 .56567 .5103 .56436 .50816 .56205 Mtetra
.671 .743 .904 r
.50816 .56205 .5103 .56436 .5142 .56304 .51207 .56073 Mtetra
.51207 .56073 .5142 .56304 .51811 .56171 .51598 .55939 Mtetra
.672 .743 .904 r
.51598 .55939 .51811 .56171 .52203 .56038 .5199 .55805 Mtetra
.673 .743 .903 r
.5199 .55805 .52203 .56038 .52595 .55903 .52382 .5567 Mtetra
.673 .742 .903 r
.52382 .5567 .52595 .55903 .52987 .55768 .52775 .55534 Mtetra
.674 .742 .902 r
.52775 .55534 .52987 .55768 .53381 .55632 .53169 .55397 Mtetra
.675 .742 .901 r
.53169 .55397 .53381 .55632 .53774 .55495 .53563 .55259 Mtetra
.676 .742 .901 r
.53563 .55259 .53774 .55495 .54168 .55356 .53957 .5512 Mtetra
.677 .742 .9 r
.53957 .5512 .54168 .55356 .54563 .55217 .54352 .5498 Mtetra
.54352 .5498 .54563 .55217 .54958 .55076 .54748 .54838 Mtetra
.678 .742 .899 r
.54748 .54838 .54958 .55076 .55354 .54934 .55144 .54695 Mtetra
.68 .742 .898 r
.55144 .54695 .55354 .54934 .5575 .5479 .5554 .54551 Mtetra
.681 .742 .897 r
.5554 .54551 .5575 .5479 .56146 .54645 .55937 .54405 Mtetra
.682 .742 .896 r
.55937 .54405 .56146 .54645 .56544 .54498 .56335 .54257 Mtetra
.683 .742 .895 r
.56335 .54257 .56544 .54498 .56941 .54349 .56733 .54108 Mtetra
.685 .742 .894 r
.56733 .54108 .56941 .54349 .57339 .54199 .57131 .53956 Mtetra
.686 .742 .893 r
.57131 .53956 .57339 .54199 .57738 .54046 .5753 .53803 Mtetra
.688 .742 .892 r
.5753 .53803 .57738 .54046 .58137 .53891 .57929 .53647 Mtetra
.69 .742 .891 r
.57929 .53647 .58137 .53891 .58536 .53734 .58329 .53488 Mtetra
.692 .742 .889 r
.58329 .53488 .58536 .53734 .58936 .53573 .58729 .53326 Mtetra
.694 .742 .888 r
.58729 .53326 .58936 .53573 .59337 .5341 .5913 .53162 Mtetra
.697 .742 .886 r
.5913 .53162 .59337 .5341 .59737 .53243 .59531 .52994 Mtetra
.7 .742 .884 r
.59531 .52994 .59737 .53243 .60138 .53073 .59933 .52822 Mtetra
.703 .742 .882 r
.59933 .52822 .60138 .53073 .6054 .52898 .60335 .52646 Mtetra
.706 .742 .88 r
.60335 .52646 .6054 .52898 .60942 .52719 .60737 .52465 Mtetra
.71 .742 .877 r
.60737 .52465 .60942 .52719 .61344 .52534 .61139 .52279 Mtetra
.714 .743 .874 r
.61139 .52279 .61344 .52534 .61746 .52343 .61542 .52086 Mtetra
.718 .743 .871 r
.61542 .52086 .61746 .52343 .62149 .52145 .61945 .51886 Mtetra
.723 .743 .868 r
.61945 .51886 .62149 .52145 .62552 .51939 .62348 .51679 Mtetra
.729 .743 .863 r
.62348 .51679 .62552 .51939 .62955 .51724 .62751 .51461 Mtetra
.735 .744 .859 r
.62751 .51461 .62955 .51724 .63358 .51499 .63155 .51233 Mtetra
.742 .744 .853 r
.63155 .51233 .63358 .51499 .6376 .5126 .63558 .50992 Mtetra
.751 .745 .847 r
.63558 .50992 .6376 .5126 .64163 .51006 .63961 .50735 Mtetra
.76 .745 .84 r
.63961 .50735 .64163 .51006 .64565 .50734 .64363 .5046 Mtetra
.77 .746 .831 r
.64363 .5046 .64565 .50734 .64967 .5044 .64765 .50162 Mtetra
.782 .746 .82 r
.64765 .50162 .64967 .5044 .65368 .50118 .65166 .49835 Mtetra
.795 .747 .808 r
.65166 .49835 .65368 .50118 .65767 .49761 .65566 .49473 Mtetra
.81 .747 .793 r
.65566 .49473 .65767 .49761 .66165 .49359 .65964 .49066 Mtetra
.827 .747 .775 r
.65964 .49066 .66165 .49359 .6656 .48898 .66359 .48598 Mtetra
.846 .746 .753 r
.66359 .48598 .6656 .48898 .66951 .48357 .66751 .48048 Mtetra
.866 .744 .726 r
.66751 .48048 .66951 .48357 .67337 .47704 .67137 .47384 Mtetra
.887 .74 .693 r
.67137 .47384 .67337 .47704 .67714 .46886 .67514 .46552 Mtetra
.909 .735 .654 r
.67514 .46552 .67714 .46886 .68078 .45812 .67878 .45459 Mtetra
.928 .726 .609 r
.67878 .45459 .68078 .45812 .6842 .44311 .68219 .4393 Mtetra
.945 .716 .559 r
.68219 .4393 .6842 .44311 .68718 .42007 .68517 .41584 Mtetra
.898 .708 .638 r
.68517 .41584 .68718 .42007 .69058 .4061 .68867 .40371 Mtetra
.664 .741 .907 r
.68867 .40371 .69058 .4061 .69462 .40481 .69272 .40242 Mtetra
.69272 .40242 .69462 .40481 .69867 .40351 .69677 .40112 Mtetra
.973 .676 .395 r
.69677 .40112 .69867 .40351 .71518 .62821 .71317 .62596 Mtetra
.645 .763 .934 r
.71317 .62596 .71518 .62821 .71954 .62699 .71753 .62474 Mtetra
.71753 .62474 .71954 .62699 .7239 .62578 .72189 .62352 Mtetra
.968 .746 .547 r
.72189 .62352 .7239 .62578 .72686 .60076 .72498 .60039 Mtetra
.989 .778 .527 r
.72498 .60039 .72686 .60076 .72997 .57915 .72809 .57833 Mtetra
.983 .807 .59 r
.72809 .57833 .72997 .57915 .73349 .56484 .7316 .56374 Mtetra
.969 .831 .653 r
.7316 .56374 .73349 .56484 .73723 .55451 .73534 .55321 Mtetra
.949 .847 .709 r
.73534 .55321 .73723 .55451 .7411 .54656 .73921 .54512 Mtetra
.925 .856 .756 r
.73921 .54512 .7411 .54656 .74507 .54018 .74318 .53863 Mtetra
.899 .859 .793 r
.74318 .53863 .74507 .54018 .7491 .53486 .74721 .53322 Mtetra
.874 .858 .822 r
.74721 .53322 .7491 .53486 .75318 .5303 .7513 .52859 Mtetra
.85 .855 .845 r
.7513 .52859 .75318 .5303 .75729 .52631 .75541 .52453 Mtetra
.829 .85 .862 r
.75541 .52453 .75729 .52631 .76144 .52274 .75956 .52092 Mtetra
.81 .844 .876 r
.75956 .52092 .76144 .52274 .76561 .51952 .76374 .51765 Mtetra
.794 .839 .886 r
.76374 .51765 .76561 .51952 .7698 .51655 .76793 .51465 Mtetra
.779 .833 .894 r
.76793 .51465 .7698 .51655 .77401 .5138 .77215 .51186 Mtetra
.766 .828 .9 r
.77215 .51186 .77401 .5138 .77824 .51123 .77638 .50926 Mtetra
.755 .823 .905 r
.77638 .50926 .77824 .51123 .78248 .5088 .78062 .5068 Mtetra
.746 .819 .909 r
.78062 .5068 .78248 .5088 .78673 .50649 .78488 .50447 Mtetra
.737 .815 .912 r
.78488 .50447 .78673 .50649 .79099 .50428 .78915 .50224 Mtetra
.73 .811 .915 r
.78915 .50224 .79099 .50428 .79527 .50216 .79343 .5001 Mtetra
.723 .808 .917 r
.79343 .5001 .79527 .50216 .79956 .50012 .79772 .49803 Mtetra
.718 .804 .919 r
.79772 .49803 .79956 .50012 .80386 .49813 .80202 .49603 Mtetra
.713 .801 .92 r
.80202 .49603 .80386 .49813 .80816 .49621 .80633 .49409 Mtetra
.708 .799 .921 r
.80633 .49409 .80816 .49621 .81248 .49433 .81065 .4922 Mtetra
.704 .796 .922 r
.81065 .4922 .81248 .49433 .8168 .49249 .81498 .49035 Mtetra
.7 .794 .923 r
.81498 .49035 .8168 .49249 .82114 .4907 .81932 .48854 Mtetra
.697 .792 .924 r
.81932 .48854 .82114 .4907 .82548 .48893 .82367 .48676 Mtetra
.694 .79 .924 r
.82367 .48676 .82548 .48893 .82983 .4872 .82802 .48501 Mtetra
.692 .789 .925 r
.82802 .48501 .82983 .4872 .83419 .48549 .83238 .48329 Mtetra
.689 .787 .925 r
.83238 .48329 .83419 .48549 .83856 .48381 .83676 .4816 Mtetra
.687 .785 .925 r
.83676 .4816 .83856 .48381 .84293 .48215 .84114 .47993 Mtetra
.685 .784 .926 r
.84114 .47993 .84293 .48215 .84731 .4805 .84552 .47827 Mtetra
.683 .783 .926 r
.84552 .47827 .84731 .4805 .8517 .47888 .84992 .47664 Mtetra
.682 .782 .926 r
.84992 .47664 .8517 .47888 .8561 .47727 .85432 .47502 Mtetra
.68 .781 .926 r
.85432 .47502 .8561 .47727 .86051 .47567 .85873 .47341 Mtetra
.679 .779 .926 r
.85873 .47341 .86051 .47567 .86492 .47409 .86315 .47182 Mtetra
.677 .778 .926 r
.86315 .47182 .86492 .47409 .86934 .47252 .86757 .47024 Mtetra
.676 .778 .927 r
.86757 .47024 .86934 .47252 .87377 .47095 .87201 .46867 Mtetra
.675 .777 .927 r
.87201 .46867 .87377 .47095 .8782 .4694 .87645 .46711 Mtetra
.674 .776 .927 r
.87645 .46711 .8782 .4694 .88265 .46786 .88089 .46556 Mtetra
.673 .775 .927 r
.88089 .46556 .88265 .46786 .8871 .46632 .88535 .46401 Mtetra
.672 .774 .927 r
.88535 .46401 .8871 .46632 .89155 .4648 .88981 .46248 Mtetra
.88981 .46248 .89155 .4648 .89602 .46327 .89428 .46095 Mtetra
.671 .773 .927 r
.89428 .46095 .89602 .46327 .90049 .46176 .89876 .45942 Mtetra
.67 .772 .927 r
.89876 .45942 .90049 .46176 .90497 .46025 .90324 .45791 Mtetra
.669 .772 .927 r
.90324 .45791 .90497 .46025 .90945 .45874 .90773 .45639 Mtetra
.669 .771 .927 r
.90773 .45639 .90945 .45874 .91395 .45724 .91223 .45489 Mtetra
.668 .771 .927 r
.91223 .45489 .91395 .45724 .91845 .45574 .91674 .45338 Mtetra
.668 .77 .927 r
.91674 .45338 .91845 .45574 .92296 .45425 .92125 .45188 Mtetra
.66 .746 .913 r
.31347 .62144 .31578 .62353 .31943 .6224 .31711 .6203 Mtetra
.31711 .6203 .31943 .6224 .32307 .62127 .32077 .61917 Mtetra
.32077 .61917 .32307 .62127 .32673 .62013 .32442 .61803 Mtetra
.32442 .61803 .32673 .62013 .33039 .619 .32809 .61689 Mtetra
.32809 .61689 .33039 .619 .33405 .61786 .33175 .61575 Mtetra
.33175 .61575 .33405 .61786 .33772 .61671 .33542 .6146 Mtetra
.661 .745 .913 r
.33542 .6146 .33772 .61671 .34139 .61557 .3391 .61345 Mtetra
.3391 .61345 .34139 .61557 .34507 .61442 .34278 .6123 Mtetra
.34278 .6123 .34507 .61442 .34876 .61327 .34647 .61115 Mtetra
.34647 .61115 .34876 .61327 .35245 .61212 .35016 .60999 Mtetra
.35016 .60999 .35245 .61212 .35614 .61097 .35386 .60883 Mtetra
.661 .745 .912 r
.35386 .60883 .35614 .61097 .35984 .60981 .35756 .60767 Mtetra
.35756 .60767 .35984 .60981 .36354 .60865 .36127 .60651 Mtetra
.36127 .60651 .36354 .60865 .36725 .60749 .36498 .60535 Mtetra
.36498 .60535 .36725 .60749 .37097 .60633 .3687 .60418 Mtetra
.3687 .60418 .37097 .60633 .37469 .60516 .37242 .60301 Mtetra
.662 .745 .912 r
.37242 .60301 .37469 .60516 .37841 .60399 .37615 .60183 Mtetra
.37615 .60183 .37841 .60399 .38214 .60282 .37989 .60066 Mtetra
.37989 .60066 .38214 .60282 .38588 .60164 .38362 .59948 Mtetra
.38362 .59948 .38588 .60164 .38962 .60046 .38737 .59829 Mtetra
.662 .745 .911 r
.38737 .59829 .38962 .60046 .39336 .59928 .39112 .59711 Mtetra
.39112 .59711 .39336 .59928 .39711 .5981 .39487 .59592 Mtetra
.39487 .59592 .39711 .5981 .40087 .59691 .39863 .59473 Mtetra
.663 .745 .911 r
.39863 .59473 .40087 .59691 .40463 .59572 .40239 .59353 Mtetra
.663 .744 .911 r
.40239 .59353 .40463 .59572 .4084 .59452 .40616 .59234 Mtetra
.40616 .59234 .4084 .59452 .41217 .59333 .40994 .59113 Mtetra
.40994 .59113 .41217 .59333 .41595 .59213 .41372 .58993 Mtetra
.663 .744 .91 r
.41372 .58993 .41595 .59213 .41973 .59092 .4175 .58872 Mtetra
.4175 .58872 .41973 .59092 .42351 .58972 .42129 .58751 Mtetra
.664 .744 .91 r
.42129 .58751 .42351 .58972 .42731 .58851 .42509 .5863 Mtetra
.42509 .5863 .42731 .58851 .4311 .58729 .42889 .58508 Mtetra
.42889 .58508 .4311 .58729 .43491 .58607 .4327 .58386 Mtetra
.4327 .58386 .43491 .58607 .43871 .58485 .43651 .58263 Mtetra
.664 .744 .909 r
.43651 .58263 .43871 .58485 .44253 .58363 .44032 .5814 Mtetra
.665 .744 .909 r
.44032 .5814 .44253 .58363 .44635 .5824 .44414 .58016 Mtetra
.44414 .58016 .44635 .5824 .45017 .58116 .44797 .57893 Mtetra
.44797 .57893 .45017 .58116 .454 .57993 .4518 .57768 Mtetra
.665 .744 .908 r
.4518 .57768 .454 .57993 .45783 .57868 .45564 .57644 Mtetra
.666 .743 .908 r
.45564 .57644 .45783 .57868 .46167 .57744 .45948 .57518 Mtetra
.45948 .57518 .46167 .57744 .46552 .57619 .46333 .57393 Mtetra
.46333 .57393 .46552 .57619 .46937 .57493 .46719 .57267 Mtetra
.667 .743 .907 r
.46719 .57267 .46937 .57493 .47322 .57367 .47105 .5714 Mtetra
.47105 .5714 .47322 .57367 .47708 .5724 .47491 .57013 Mtetra
.47491 .57013 .47708 .5724 .48095 .57113 .47878 .56885 Mtetra
.668 .743 .907 r
.47878 .56885 .48095 .57113 .48482 .56985 .48265 .56757 Mtetra
.668 .743 .906 r
.48265 .56757 .48482 .56985 .4887 .56857 .48653 .56628 Mtetra
.669 .743 .906 r
.48653 .56628 .4887 .56857 .49258 .56728 .49042 .56498 Mtetra
.49042 .56498 .49258 .56728 .49647 .56598 .49431 .56368 Mtetra
.669 .743 .905 r
.49431 .56368 .49647 .56598 .50036 .56468 .49821 .56237 Mtetra
.67 .743 .905 r
.49821 .56237 .50036 .56468 .50426 .56337 .50211 .56106 Mtetra
.67 .742 .904 r
.50211 .56106 .50426 .56337 .50816 .56205 .50601 .55973 Mtetra
.671 .742 .904 r
.50601 .55973 .50816 .56205 .51207 .56073 .50993 .5584 Mtetra
.672 .742 .904 r
.50993 .5584 .51207 .56073 .51598 .55939 .51384 .55706 Mtetra
.672 .742 .903 r
.51384 .55706 .51598 .55939 .5199 .55805 .51776 .55571 Mtetra
.673 .742 .903 r
.51776 .55571 .5199 .55805 .52382 .5567 .52169 .55436 Mtetra
.674 .742 .902 r
.52169 .55436 .52382 .5567 .52775 .55534 .52562 .55299 Mtetra
.674 .742 .901 r
.52562 .55299 .52775 .55534 .53169 .55397 .52956 .55162 Mtetra
.675 .742 .901 r
.52956 .55162 .53169 .55397 .53563 .55259 .53351 .55023 Mtetra
.676 .742 .9 r
.53351 .55023 .53563 .55259 .53957 .5512 .53745 .54883 Mtetra
.677 .742 .9 r
.53745 .54883 .53957 .5512 .54352 .5498 .54141 .54742 Mtetra
.678 .742 .899 r
.54141 .54742 .54352 .5498 .54748 .54838 .54537 .546 Mtetra
.679 .742 .898 r
.54537 .546 .54748 .54838 .55144 .54695 .54933 .54456 Mtetra
.68 .741 .897 r
.54933 .54456 .55144 .54695 .5554 .54551 .5533 .5431 Mtetra
.681 .741 .897 r
.5533 .5431 .5554 .54551 .55937 .54405 .55727 .54164 Mtetra
.682 .741 .896 r
.55727 .54164 .55937 .54405 .56335 .54257 .56125 .54015 Mtetra
.684 .741 .895 r
.56125 .54015 .56335 .54257 .56733 .54108 .56523 .53865 Mtetra
.685 .741 .894 r
.56523 .53865 .56733 .54108 .57131 .53956 .56922 .53712 Mtetra
.687 .741 .892 r
.56922 .53712 .57131 .53956 .5753 .53803 .57322 .53557 Mtetra
.689 .741 .891 r
.57322 .53557 .5753 .53803 .57929 .53647 .57721 .534 Mtetra
.691 .741 .89 r
.57721 .534 .57929 .53647 .58329 .53488 .58121 .53241 Mtetra
.693 .741 .888 r
.58121 .53241 .58329 .53488 .58729 .53326 .58522 .53078 Mtetra
.695 .741 .887 r
.58522 .53078 .58729 .53326 .5913 .53162 .58923 .52912 Mtetra
.697 .741 .885 r
.58923 .52912 .5913 .53162 .59531 .52994 .59325 .52743 Mtetra
.7 .741 .883 r
.59325 .52743 .59531 .52994 .59933 .52822 .59727 .5257 Mtetra
.703 .741 .881 r
.59727 .5257 .59933 .52822 .60335 .52646 .60129 .52392 Mtetra
.707 .742 .879 r
.60129 .52392 .60335 .52646 .60737 .52465 .60531 .5221 Mtetra
.71 .742 .876 r
.60531 .5221 .60737 .52465 .61139 .52279 .60934 .52022 Mtetra
.714 .742 .873 r
.60934 .52022 .61139 .52279 .61542 .52086 .61337 .51827 Mtetra
.719 .742 .87 r
.61337 .51827 .61542 .52086 .61945 .51886 .61741 .51626 Mtetra
.724 .742 .866 r
.61741 .51626 .61945 .51886 .62348 .51679 .62144 .51416 Mtetra
.73 .743 .862 r
.62144 .51416 .62348 .51679 .62751 .51461 .62548 .51196 Mtetra
.736 .743 .857 r
.62548 .51196 .62751 .51461 .63155 .51233 .62951 .50966 Mtetra
.743 .743 .852 r
.62951 .50966 .63155 .51233 .63558 .50992 .63355 .50722 Mtetra
.752 .744 .845 r
.63355 .50722 .63558 .50992 .63961 .50735 .63758 .50462 Mtetra
.761 .744 .838 r
.63758 .50462 .63961 .50735 .64363 .5046 .64161 .50183 Mtetra
.771 .745 .829 r
.64161 .50183 .64363 .5046 .64765 .50162 .64563 .49881 Mtetra
.783 .745 .818 r
.64563 .49881 .64765 .50162 .65166 .49835 .64965 .4955 Mtetra
.796 .746 .806 r
.64965 .4955 .65166 .49835 .65566 .49473 .65365 .49183 Mtetra
.812 .746 .791 r
.65365 .49183 .65566 .49473 .65964 .49066 .65763 .48769 Mtetra
.828 .746 .772 r
.65763 .48769 .65964 .49066 .66359 .48598 .66158 .48294 Mtetra
.847 .744 .75 r
.66158 .48294 .66359 .48598 .66751 .48048 .6655 .47735 Mtetra
.867 .742 .723 r
.6655 .47735 .66751 .48048 .67137 .47384 .66936 .47059 Mtetra
.888 .739 .691 r
.66936 .47059 .67137 .47384 .67514 .46552 .67314 .46212 Mtetra
.909 .733 .652 r
.67314 .46212 .67514 .46552 .67878 .45459 .67678 .451 Mtetra
.929 .725 .607 r
.67678 .451 .67878 .45459 .68219 .4393 .68018 .43543 Mtetra
.945 .714 .557 r
.68018 .43543 .68219 .4393 .68517 .41584 .68315 .41152 Mtetra
.88 .703 .658 r
.68315 .41152 .68517 .41584 .68867 .40371 .68676 .40132 Mtetra
.664 .741 .907 r
.68676 .40132 .68867 .40371 .69272 .40242 .69081 .40002 Mtetra
.69081 .40002 .69272 .40242 .69677 .40112 .69487 .39872 Mtetra
.973 .676 .395 r
.69487 .39872 .69677 .40112 .71317 .62596 .71116 .62371 Mtetra
.645 .763 .934 r
.71116 .62371 .71317 .62596 .71753 .62474 .71552 .62249 Mtetra
.71552 .62249 .71753 .62474 .72189 .62352 .71989 .62126 Mtetra
.967 .75 .558 r
.71989 .62126 .72189 .62352 .72498 .60039 .72311 .60009 Mtetra
.99 .777 .523 r
.72311 .60009 .72498 .60039 .72809 .57833 .7262 .57757 Mtetra
.984 .807 .586 r
.7262 .57757 .72809 .57833 .7316 .56374 .72971 .56269 Mtetra
.971 .831 .649 r
.72971 .56269 .7316 .56374 .73534 .55321 .73345 .55195 Mtetra
.951 .848 .705 r
.73345 .55195 .73534 .55321 .73921 .54512 .73732 .54372 Mtetra
.927 .858 .752 r
.73732 .54372 .73921 .54512 .74318 .53863 .74129 .5371 Mtetra
.902 .861 .79 r
.74129 .5371 .74318 .53863 .74721 .53322 .74533 .5316 Mtetra
.877 .86 .82 r
.74533 .5316 .74721 .53322 .7513 .52859 .74941 .5269 Mtetra
.854 .857 .843 r
.74941 .5269 .7513 .52859 .75541 .52453 .75353 .52278 Mtetra
.832 .852 .861 r
.75353 .52278 .75541 .52453 .75956 .52092 .75768 .51911 Mtetra
.813 .847 .875 r
.75768 .51911 .75956 .52092 .76374 .51765 .76186 .5158 Mtetra
.796 .841 .885 r
.76186 .5158 .76374 .51765 .76793 .51465 .76606 .51276 Mtetra
.781 .836 .894 r
.76606 .51276 .76793 .51465 .77215 .51186 .77028 .50994 Mtetra
.769 .83 .9 r
.77028 .50994 .77215 .51186 .77638 .50926 .77451 .5073 Mtetra
.757 .825 .905 r
.77451 .5073 .77638 .50926 .78062 .5068 .77876 .50481 Mtetra
.747 .821 .909 r
.77876 .50481 .78062 .5068 .78488 .50447 .78302 .50245 Mtetra
.739 .817 .912 r
.78302 .50245 .78488 .50447 .78915 .50224 .78729 .5002 Mtetra
.731 .813 .915 r
.78729 .5002 .78915 .50224 .79343 .5001 .79158 .49804 Mtetra
.725 .809 .917 r
.79158 .49804 .79343 .5001 .79772 .49803 .79587 .49595 Mtetra
.719 .806 .919 r
.79587 .49595 .79772 .49803 .80202 .49603 .80018 .49394 Mtetra
.714 .803 .92 r
.80018 .49394 .80202 .49603 .80633 .49409 .80449 .49198 Mtetra
.709 .8 .922 r
.80449 .49198 .80633 .49409 .81065 .4922 .80882 .49007 Mtetra
.705 .798 .923 r
.80882 .49007 .81065 .4922 .81498 .49035 .81315 .4882 Mtetra
.701 .796 .923 r
.81315 .4882 .81498 .49035 .81932 .48854 .8175 .48638 Mtetra
.698 .793 .924 r
.8175 .48638 .81932 .48854 .82367 .48676 .82185 .48459 Mtetra
.695 .792 .925 r
.82185 .48459 .82367 .48676 .82802 .48501 .82621 .48283 Mtetra
.692 .79 .925 r
.82621 .48283 .82802 .48501 .83238 .48329 .83057 .4811 Mtetra
.69 .788 .925 r
.83057 .4811 .83238 .48329 .83676 .4816 .83495 .47939 Mtetra
.688 .787 .926 r
.83495 .47939 .83676 .4816 .84114 .47993 .83933 .47771 Mtetra
.686 .785 .926 r
.83933 .47771 .84114 .47993 .84552 .47827 .84373 .47604 Mtetra
.684 .784 .926 r
.84373 .47604 .84552 .47827 .84992 .47664 .84813 .4744 Mtetra
.682 .783 .926 r
.84813 .4744 .84992 .47664 .85432 .47502 .85253 .47277 Mtetra
.681 .781 .927 r
.85253 .47277 .85432 .47502 .85873 .47341 .85695 .47115 Mtetra
.679 .78 .927 r
.85695 .47115 .85873 .47341 .86315 .47182 .86137 .46955 Mtetra
.678 .779 .927 r
.86137 .46955 .86315 .47182 .86757 .47024 .8658 .46796 Mtetra
.677 .778 .927 r
.8658 .46796 .86757 .47024 .87201 .46867 .87024 .46638 Mtetra
.676 .778 .927 r
.87024 .46638 .87201 .46867 .87645 .46711 .87468 .46481 Mtetra
.674 .777 .927 r
.87468 .46481 .87645 .46711 .88089 .46556 .87914 .46325 Mtetra
.674 .776 .927 r
.87914 .46325 .88089 .46556 .88535 .46401 .88359 .4617 Mtetra
.673 .775 .927 r
.88359 .4617 .88535 .46401 .88981 .46248 .88806 .46016 Mtetra
.672 .774 .927 r
.88806 .46016 .88981 .46248 .89428 .46095 .89254 .45862 Mtetra
.671 .774 .927 r
.89254 .45862 .89428 .46095 .89876 .45942 .89702 .45709 Mtetra
.67 .773 .927 r
.89702 .45709 .89876 .45942 .90324 .45791 .90151 .45557 Mtetra
.90151 .45557 .90324 .45791 .90773 .45639 .906 .45405 Mtetra
.669 .772 .927 r
.906 .45405 .90773 .45639 .91223 .45489 .91051 .45253 Mtetra
.668 .771 .927 r
.91051 .45253 .91223 .45489 .91674 .45338 .91502 .45102 Mtetra
.91502 .45102 .91674 .45338 .92125 .45188 .91953 .44951 Mtetra
.66 .746 .913 r
.31115 .61934 .31347 .62144 .31711 .6203 .3148 .6182 Mtetra
.66 .745 .913 r
.3148 .6182 .31711 .6203 .32077 .61917 .31845 .61706 Mtetra
.31845 .61706 .32077 .61917 .32442 .61803 .32211 .61592 Mtetra
.32211 .61592 .32442 .61803 .32809 .61689 .32578 .61477 Mtetra
.32578 .61477 .32809 .61689 .33175 .61575 .32945 .61363 Mtetra
.661 .745 .913 r
.32945 .61363 .33175 .61575 .33542 .6146 .33312 .61248 Mtetra
.33312 .61248 .33542 .6146 .3391 .61345 .3368 .61132 Mtetra
.3368 .61132 .3391 .61345 .34278 .6123 .34049 .61017 Mtetra
.34049 .61017 .34278 .6123 .34647 .61115 .34418 .60901 Mtetra
.661 .745 .912 r
.34418 .60901 .34647 .61115 .35016 .60999 .34787 .60785 Mtetra
.34787 .60785 .35016 .60999 .35386 .60883 .35158 .60669 Mtetra
.35158 .60669 .35386 .60883 .35756 .60767 .35528 .60553 Mtetra
.35528 .60553 .35756 .60767 .36127 .60651 .35899 .60436 Mtetra
.35899 .60436 .36127 .60651 .36498 .60535 .36271 .60319 Mtetra
.36271 .60319 .36498 .60535 .3687 .60418 .36643 .60202 Mtetra
.662 .745 .912 r
.36643 .60202 .3687 .60418 .37242 .60301 .37015 .60084 Mtetra
.37015 .60084 .37242 .60301 .37615 .60183 .37389 .59967 Mtetra
.37389 .59967 .37615 .60183 .37989 .60066 .37762 .59849 Mtetra
.662 .745 .911 r
.37762 .59849 .37989 .60066 .38362 .59948 .38136 .5973 Mtetra
.662 .744 .911 r
.38136 .5973 .38362 .59948 .38737 .59829 .38511 .59612 Mtetra
.38511 .59612 .38737 .59829 .39112 .59711 .38886 .59493 Mtetra
.38886 .59493 .39112 .59711 .39487 .59592 .39262 .59373 Mtetra
.39262 .59373 .39487 .59592 .39863 .59473 .39638 .59254 Mtetra
.663 .744 .911 r
.39638 .59254 .39863 .59473 .40239 .59353 .40015 .59134 Mtetra
.40015 .59134 .40239 .59353 .40616 .59234 .40392 .59014 Mtetra
.663 .744 .91 r
.40392 .59014 .40616 .59234 .40994 .59113 .4077 .58893 Mtetra
.4077 .58893 .40994 .59113 .41372 .58993 .41148 .58772 Mtetra
.41148 .58772 .41372 .58993 .4175 .58872 .41527 .58651 Mtetra
.664 .744 .91 r
.41527 .58651 .4175 .58872 .42129 .58751 .41907 .5853 Mtetra
.41907 .5853 .42129 .58751 .42509 .5863 .42286 .58408 Mtetra
.42286 .58408 .42509 .5863 .42889 .58508 .42667 .58285 Mtetra
.664 .744 .909 r
.42667 .58285 .42889 .58508 .4327 .58386 .43048 .58163 Mtetra
.43048 .58163 .4327 .58386 .43651 .58263 .43429 .5804 Mtetra
.665 .744 .909 r
.43429 .5804 .43651 .58263 .44032 .5814 .43811 .57916 Mtetra
.665 .743 .909 r
.43811 .57916 .44032 .5814 .44414 .58016 .44194 .57792 Mtetra
.44194 .57792 .44414 .58016 .44797 .57893 .44577 .57668 Mtetra
.665 .743 .908 r
.44577 .57668 .44797 .57893 .4518 .57768 .4496 .57543 Mtetra
.666 .743 .908 r
.4496 .57543 .4518 .57768 .45564 .57644 .45345 .57418 Mtetra
.45345 .57418 .45564 .57644 .45948 .57518 .45729 .57292 Mtetra
.45729 .57292 .45948 .57518 .46333 .57393 .46114 .57166 Mtetra
.667 .743 .907 r
.46114 .57166 .46333 .57393 .46719 .57267 .465 .57039 Mtetra
.465 .57039 .46719 .57267 .47105 .5714 .46886 .56912 Mtetra
.46886 .56912 .47105 .5714 .47491 .57013 .47273 .56784 Mtetra
.668 .743 .906 r
.47273 .56784 .47491 .57013 .47878 .56885 .4766 .56656 Mtetra
.4766 .56656 .47878 .56885 .48265 .56757 .48048 .56527 Mtetra
.48048 .56527 .48265 .56757 .48653 .56628 .48437 .56398 Mtetra
.669 .742 .905 r
.48437 .56398 .48653 .56628 .49042 .56498 .48825 .56268 Mtetra
.48825 .56268 .49042 .56498 .49431 .56368 .49215 .56137 Mtetra
.67 .742 .905 r
.49215 .56137 .49431 .56368 .49821 .56237 .49605 .56005 Mtetra
.67 .742 .904 r
.49605 .56005 .49821 .56237 .50211 .56106 .49995 .55873 Mtetra
.671 .742 .904 r
.49995 .55873 .50211 .56106 .50601 .55973 .50386 .5574 Mtetra
.671 .742 .903 r
.50386 .5574 .50601 .55973 .50993 .5584 .50778 .55606 Mtetra
.672 .742 .903 r
.50778 .55606 .50993 .5584 .51384 .55706 .5117 .55472 Mtetra
.673 .742 .903 r
.5117 .55472 .51384 .55706 .51776 .55571 .51562 .55337 Mtetra
.673 .742 .902 r
.51562 .55337 .51776 .55571 .52169 .55436 .51956 .552 Mtetra
.674 .742 .901 r
.51956 .552 .52169 .55436 .52562 .55299 .52349 .55063 Mtetra
.675 .741 .901 r
.52349 .55063 .52562 .55299 .52956 .55162 .52743 .54924 Mtetra
.675 .741 .9 r
.52743 .54924 .52956 .55162 .53351 .55023 .53138 .54785 Mtetra
.676 .741 .9 r
.53138 .54785 .53351 .55023 .53745 .54883 .53533 .54644 Mtetra
.677 .741 .899 r
.53533 .54644 .53745 .54883 .54141 .54742 .53929 .54503 Mtetra
.678 .741 .898 r
.53929 .54503 .54141 .54742 .54537 .546 .54325 .54359 Mtetra
.679 .741 .898 r
.54325 .54359 .54537 .546 .54933 .54456 .54722 .54215 Mtetra
.68 .741 .897 r
.54722 .54215 .54933 .54456 .5533 .5431 .55119 .54069 Mtetra
.682 .741 .896 r
.55119 .54069 .5533 .5431 .55727 .54164 .55517 .53921 Mtetra
.683 .741 .895 r
.55517 .53921 .55727 .54164 .56125 .54015 .55915 .53771 Mtetra
.684 .741 .894 r
.55915 .53771 .56125 .54015 .56523 .53865 .56314 .5362 Mtetra
.686 .741 .893 r
.56314 .5362 .56523 .53865 .56922 .53712 .56713 .53467 Mtetra
.687 .741 .892 r
.56713 .53467 .56922 .53712 .57322 .53557 .57113 .53311 Mtetra
.689 .741 .89 r
.57113 .53311 .57322 .53557 .57721 .534 .57513 .53153 Mtetra
.691 .741 .889 r
.57513 .53153 .57721 .534 .58121 .53241 .57913 .52992 Mtetra
.693 .741 .887 r
.57913 .52992 .58121 .53241 .58522 .53078 .58314 .52828 Mtetra
.696 .741 .886 r
.58314 .52828 .58522 .53078 .58923 .52912 .58716 .52661 Mtetra
.698 .741 .884 r
.58716 .52661 .58923 .52912 .59325 .52743 .59118 .5249 Mtetra
.701 .741 .882 r
.59118 .5249 .59325 .52743 .59727 .5257 .5952 .52316 Mtetra
.704 .741 .88 r
.5952 .52316 .59727 .5257 .60129 .52392 .59922 .52137 Mtetra
.707 .741 .878 r
.59922 .52137 .60129 .52392 .60531 .5221 .60325 .51953 Mtetra
.711 .741 .875 r
.60325 .51953 .60531 .5221 .60934 .52022 .60729 .51763 Mtetra
.715 .741 .872 r
.60729 .51763 .60934 .52022 .61337 .51827 .61132 .51567 Mtetra
.72 .741 .869 r
.61132 .51567 .61337 .51827 .61741 .51626 .61536 .51363 Mtetra
.725 .742 .865 r
.61536 .51363 .61741 .51626 .62144 .51416 .6194 .51151 Mtetra
.731 .742 .861 r
.6194 .51151 .62144 .51416 .62548 .51196 .62344 .50929 Mtetra
.737 .742 .856 r
.62344 .50929 .62548 .51196 .62951 .50966 .62748 .50696 Mtetra
.744 .743 .85 r
.62748 .50696 .62951 .50966 .63355 .50722 .63151 .50449 Mtetra
.753 .743 .843 r
.63151 .50449 .63355 .50722 .63758 .50462 .63555 .50186 Mtetra
.762 .743 .836 r
.63555 .50186 .63758 .50462 .64161 .50183 .63958 .49903 Mtetra
.772 .744 .827 r
.63958 .49903 .64161 .50183 .64563 .49881 .64361 .49597 Mtetra
.784 .744 .816 r
.64361 .49597 .64563 .49881 .64965 .4955 .64762 .49262 Mtetra
.798 .745 .804 r
.64762 .49262 .64965 .4955 .65365 .49183 .65163 .48889 Mtetra
.813 .745 .788 r
.65163 .48889 .65365 .49183 .65763 .48769 .65561 .48469 Mtetra
.829 .744 .77 r
.65561 .48469 .65763 .48769 .66158 .48294 .65957 .47986 Mtetra
.848 .743 .748 r
.65957 .47986 .66158 .48294 .6655 .47735 .66349 .47418 Mtetra
.868 .741 .72 r
.66349 .47418 .6655 .47735 .66936 .47059 .66735 .4673 Mtetra
.889 .737 .688 r
.66735 .4673 .66936 .47059 .67314 .46212 .67112 .45868 Mtetra
.909 .732 .649 r
.67112 .45868 .67314 .46212 .67678 .451 .67476 .44735 Mtetra
.929 .724 .605 r
.67476 .44735 .67678 .451 .68018 .43543 .67817 .43148 Mtetra
.945 .713 .556 r
.67817 .43148 .68018 .43543 .68315 .41152 .68113 .40712 Mtetra
.854 .694 .683 r
.68113 .40712 .68315 .41152 .68676 .40132 .68484 .39892 Mtetra
.664 .741 .907 r
.68484 .39892 .68676 .40132 .69081 .40002 .6889 .39762 Mtetra
.6889 .39762 .69081 .40002 .69487 .39872 .69296 .39631 Mtetra
.973 .676 .395 r
.69296 .39631 .69487 .39872 .71116 .62371 .70913 .62145 Mtetra
.645 .763 .934 r
.70913 .62145 .71116 .62371 .71552 .62249 .7135 .62023 Mtetra
.7135 .62023 .71552 .62249 .71989 .62126 .71787 .619 Mtetra
.964 .755 .572 r
.71787 .619 .71989 .62126 .72311 .60009 .72123 .59987 Mtetra
.99 .777 .52 r
.72123 .59987 .72311 .60009 .7262 .57757 .72431 .57687 Mtetra
.985 .807 .582 r
.72431 .57687 .7262 .57757 .72971 .56269 .72782 .56169 Mtetra
.972 .832 .644 r
.72782 .56169 .72971 .56269 .73345 .55195 .73155 .55073 Mtetra
.953 .849 .701 r
.73155 .55073 .73345 .55195 .73732 .54372 .73543 .54234 Mtetra
.93 .859 .749 r
.73543 .54234 .73732 .54372 .74129 .5371 .7394 .53561 Mtetra
.905 .863 .788 r
.7394 .53561 .74129 .5371 .74533 .5316 .74344 .53001 Mtetra
.88 .862 .818 r
.74344 .53001 .74533 .5316 .74941 .5269 .74752 .52523 Mtetra
.857 .859 .842 r
.74752 .52523 .74941 .5269 .75353 .52278 .75165 .52105 Mtetra
.835 .855 .86 r
.75165 .52105 .75353 .52278 .75768 .51911 .7558 .51732 Mtetra
.816 .849 .874 r
.7558 .51732 .75768 .51911 .76186 .5158 .75998 .51396 Mtetra
.799 .844 .885 r
.75998 .51396 .76186 .5158 .76606 .51276 .76418 .51088 Mtetra
.784 .838 .893 r
.76418 .51088 .76606 .51276 .77028 .50994 .7684 .50802 Mtetra
.771 .833 .9 r
.7684 .50802 .77028 .50994 .77451 .5073 .77264 .50535 Mtetra
.759 .828 .905 r
.77264 .50535 .77451 .5073 .77876 .50481 .77689 .50284 Mtetra
.749 .823 .909 r
.77689 .50284 .77876 .50481 .78302 .50245 .78116 .50045 Mtetra
.741 .819 .913 r
.78116 .50045 .78302 .50245 .78729 .5002 .78544 .49817 Mtetra
.733 .815 .915 r
.78544 .49817 .78729 .5002 .79158 .49804 .78972 .49599 Mtetra
.726 .811 .917 r
.78972 .49599 .79158 .49804 .79587 .49595 .79402 .49388 Mtetra
.72 .808 .919 r
.79402 .49388 .79587 .49595 .80018 .49394 .79833 .49185 Mtetra
.715 .805 .921 r
.79833 .49185 .80018 .49394 .80449 .49198 .80265 .48987 Mtetra
.71 .802 .922 r
.80265 .48987 .80449 .49198 .80882 .49007 .80698 .48794 Mtetra
.706 .799 .923 r
.80698 .48794 .80882 .49007 .81315 .4882 .81132 .48606 Mtetra
.702 .797 .924 r
.81132 .48606 .81315 .4882 .8175 .48638 .81567 .48422 Mtetra
.699 .795 .924 r
.81567 .48422 .8175 .48638 .82185 .48459 .82002 .48242 Mtetra
.696 .793 .925 r
.82002 .48242 .82185 .48459 .82621 .48283 .82439 .48065 Mtetra
.693 .791 .925 r
.82439 .48065 .82621 .48283 .83057 .4811 .82876 .4789 Mtetra
.691 .789 .926 r
.82876 .4789 .83057 .4811 .83495 .47939 .83314 .47719 Mtetra
.688 .788 .926 r
.83314 .47719 .83495 .47939 .83933 .47771 .83753 .47549 Mtetra
.686 .786 .926 r
.83753 .47549 .83933 .47771 .84373 .47604 .84193 .47382 Mtetra
.684 .785 .927 r
.84193 .47382 .84373 .47604 .84813 .4744 .84633 .47216 Mtetra
.683 .784 .927 r
.84633 .47216 .84813 .4744 .85253 .47277 .85074 .47052 Mtetra
.681 .782 .927 r
.85074 .47052 .85253 .47277 .85695 .47115 .85516 .46889 Mtetra
.68 .781 .927 r
.85516 .46889 .85695 .47115 .86137 .46955 .85959 .46728 Mtetra
.678 .78 .927 r
.85959 .46728 .86137 .46955 .8658 .46796 .86402 .46568 Mtetra
.677 .779 .927 r
.86402 .46568 .8658 .46796 .87024 .46638 .86847 .4641 Mtetra
.676 .778 .927 r
.86847 .4641 .87024 .46638 .87468 .46481 .87292 .46252 Mtetra
.675 .778 .927 r
.87292 .46252 .87468 .46481 .87914 .46325 .87737 .46095 Mtetra
.674 .777 .927 r
.87737 .46095 .87914 .46325 .88359 .4617 .88184 .45939 Mtetra
.673 .776 .927 r
.88184 .45939 .88359 .4617 .88806 .46016 .88631 .45784 Mtetra
.672 .775 .927 r
.88631 .45784 .88806 .46016 .89254 .45862 .89079 .45629 Mtetra
.671 .775 .927 r
.89079 .45629 .89254 .45862 .89702 .45709 .89527 .45476 Mtetra
.671 .774 .927 r
.89527 .45476 .89702 .45709 .90151 .45557 .89977 .45322 Mtetra
.67 .773 .927 r
.89977 .45322 .90151 .45557 .906 .45405 .90427 .4517 Mtetra
.669 .773 .927 r
.90427 .4517 .906 .45405 .91051 .45253 .90878 .45018 Mtetra
.669 .772 .927 r
.90878 .45018 .91051 .45253 .91502 .45102 .91329 .44866 Mtetra
.668 .772 .927 r
.91329 .44866 .91502 .45102 .91953 .44951 .91782 .44714 Mtetra
.66 .745 .913 r
.30882 .61723 .31115 .61934 .3148 .6182 .31248 .61609 Mtetra
.31248 .61609 .3148 .6182 .31845 .61706 .31613 .61494 Mtetra
.31613 .61494 .31845 .61706 .32211 .61592 .3198 .6138 Mtetra
.3198 .6138 .32211 .61592 .32578 .61477 .32347 .61265 Mtetra
.661 .745 .913 r
.32347 .61265 .32578 .61477 .32945 .61363 .32714 .6115 Mtetra
.32714 .6115 .32945 .61363 .33312 .61248 .33082 .61034 Mtetra
.661 .745 .912 r
.33082 .61034 .33312 .61248 .3368 .61132 .3345 .60919 Mtetra
.3345 .60919 .3368 .61132 .34049 .61017 .33819 .60803 Mtetra
.33819 .60803 .34049 .61017 .34418 .60901 .34188 .60687 Mtetra
.34188 .60687 .34418 .60901 .34787 .60785 .34558 .60571 Mtetra
.34558 .60571 .34787 .60785 .35158 .60669 .34928 .60454 Mtetra
.34928 .60454 .35158 .60669 .35528 .60553 .35299 .60337 Mtetra
.35299 .60337 .35528 .60553 .35899 .60436 .35671 .6022 Mtetra
.35671 .6022 .35899 .60436 .36271 .60319 .36043 .60103 Mtetra
.662 .745 .912 r
.36043 .60103 .36271 .60319 .36643 .60202 .36415 .59985 Mtetra
.662 .744 .911 r
.36415 .59985 .36643 .60202 .37015 .60084 .36788 .59867 Mtetra
.36788 .59867 .37015 .60084 .37389 .59967 .37161 .59749 Mtetra
.37161 .59749 .37389 .59967 .37762 .59849 .37535 .59631 Mtetra
.37535 .59631 .37762 .59849 .38136 .5973 .3791 .59512 Mtetra
.3791 .59512 .38136 .5973 .38511 .59612 .38285 .59393 Mtetra
.38285 .59393 .38511 .59612 .38886 .59493 .3866 .59274 Mtetra
.3866 .59274 .38886 .59493 .39262 .59373 .39036 .59154 Mtetra
.663 .744 .911 r
.39036 .59154 .39262 .59373 .39638 .59254 .39413 .59034 Mtetra
.663 .744 .91 r
.39413 .59034 .39638 .59254 .40015 .59134 .3979 .58914 Mtetra
.3979 .58914 .40015 .59134 .40392 .59014 .40168 .58793 Mtetra
.40168 .58793 .40392 .59014 .4077 .58893 .40546 .58672 Mtetra
.40546 .58672 .4077 .58893 .41148 .58772 .40924 .58551 Mtetra
.40924 .58551 .41148 .58772 .41527 .58651 .41304 .58429 Mtetra
.664 .744 .91 r
.41304 .58429 .41527 .58651 .41907 .5853 .41683 .58307 Mtetra
.664 .743 .909 r
.41683 .58307 .41907 .5853 .42286 .58408 .42064 .58185 Mtetra
.42064 .58185 .42286 .58408 .42667 .58285 .42444 .58062 Mtetra
.42444 .58062 .42667 .58285 .43048 .58163 .42826 .57939 Mtetra
.665 .743 .909 r
.42826 .57939 .43048 .58163 .43429 .5804 .43207 .57815 Mtetra
.43207 .57815 .43429 .5804 .43811 .57916 .4359 .57691 Mtetra
.665 .743 .908 r
.4359 .57691 .43811 .57916 .44194 .57792 .43973 .57567 Mtetra
.43973 .57567 .44194 .57792 .44577 .57668 .44356 .57442 Mtetra
.666 .743 .908 r
.44356 .57442 .44577 .57668 .4496 .57543 .4474 .57317 Mtetra
.4474 .57317 .4496 .57543 .45345 .57418 .45124 .57191 Mtetra
.666 .743 .907 r
.45124 .57191 .45345 .57418 .45729 .57292 .45509 .57065 Mtetra
.45509 .57065 .45729 .57292 .46114 .57166 .45895 .56938 Mtetra
.667 .743 .907 r
.45895 .56938 .46114 .57166 .465 .57039 .46281 .56811 Mtetra
.667 .742 .907 r
.46281 .56811 .465 .57039 .46886 .56912 .46667 .56683 Mtetra
.667 .742 .906 r
.46667 .56683 .46886 .56912 .47273 .56784 .47055 .56555 Mtetra
.668 .742 .906 r
.47055 .56555 .47273 .56784 .4766 .56656 .47442 .56426 Mtetra
.47442 .56426 .4766 .56656 .48048 .56527 .4783 .56297 Mtetra
.669 .742 .905 r
.4783 .56297 .48048 .56527 .48437 .56398 .48219 .56166 Mtetra
.48219 .56166 .48437 .56398 .48825 .56268 .48608 .56036 Mtetra
.48608 .56036 .48825 .56268 .49215 .56137 .48998 .55904 Mtetra
.67 .742 .904 r
.48998 .55904 .49215 .56137 .49605 .56005 .49388 .55772 Mtetra
.49388 .55772 .49605 .56005 .49995 .55873 .49779 .5564 Mtetra
.671 .742 .903 r
.49779 .5564 .49995 .55873 .50386 .5574 .50171 .55506 Mtetra
.672 .742 .903 r
.50171 .55506 .50386 .5574 .50778 .55606 .50562 .55372 Mtetra
.672 .741 .902 r
.50562 .55372 .50778 .55606 .5117 .55472 .50955 .55236 Mtetra
.673 .741 .902 r
.50955 .55236 .5117 .55472 .51562 .55337 .51348 .551 Mtetra
.673 .741 .901 r
.51348 .551 .51562 .55337 .51956 .552 .51741 .54963 Mtetra
.674 .741 .901 r
.51741 .54963 .51956 .552 .52349 .55063 .52135 .54825 Mtetra
.675 .741 .9 r
.52135 .54825 .52349 .55063 .52743 .54924 .5253 .54686 Mtetra
.676 .741 .9 r
.5253 .54686 .52743 .54924 .53138 .54785 .52925 .54546 Mtetra
.677 .741 .899 r
.52925 .54546 .53138 .54785 .53533 .54644 .5332 .54405 Mtetra
.678 .741 .898 r
.5332 .54405 .53533 .54644 .53929 .54503 .53716 .54262 Mtetra
.679 .741 .898 r
.53716 .54262 .53929 .54503 .54325 .54359 .54113 .54118 Mtetra
.68 .741 .897 r
.54113 .54118 .54325 .54359 .54722 .54215 .5451 .53972 Mtetra
.681 .74 .896 r
.5451 .53972 .54722 .54215 .55119 .54069 .54908 .53825 Mtetra
.682 .74 .895 r
.54908 .53825 .55119 .54069 .55517 .53921 .55306 .53677 Mtetra
.683 .74 .894 r
.55306 .53677 .55517 .53921 .55915 .53771 .55704 .53526 Mtetra
.685 .74 .893 r
.55704 .53526 .55915 .53771 .56314 .5362 .56103 .53374 Mtetra
.686 .74 .892 r
.56103 .53374 .56314 .5362 .56713 .53467 .56503 .53219 Mtetra
.688 .74 .891 r
.56503 .53219 .56713 .53467 .57113 .53311 .56903 .53063 Mtetra
.69 .74 .889 r
.56903 .53063 .57113 .53311 .57513 .53153 .57304 .52903 Mtetra
.692 .74 .888 r
.57304 .52903 .57513 .53153 .57913 .52992 .57705 .52741 Mtetra
.694 .74 .887 r
.57705 .52741 .57913 .52992 .58314 .52828 .58106 .52576 Mtetra
.696 .74 .885 r
.58106 .52576 .58314 .52828 .58716 .52661 .58508 .52408 Mtetra
.699 .74 .883 r
.58508 .52408 .58716 .52661 .59118 .5249 .5891 .52236 Mtetra
.702 .74 .881 r
.5891 .52236 .59118 .5249 .5952 .52316 .59312 .5206 Mtetra
.705 .74 .879 r
.59312 .5206 .5952 .52316 .59922 .52137 .59715 .51879 Mtetra
.708 .74 .876 r
.59715 .51879 .59922 .52137 .60325 .51953 .60119 .51693 Mtetra
.712 .74 .874 r
.60119 .51693 .60325 .51953 .60729 .51763 .60522 .51502 Mtetra
.716 .74 .871 r
.60522 .51502 .60729 .51763 .61132 .51567 .60926 .51304 Mtetra
.721 .74 .867 r
.60926 .51304 .61132 .51567 .61536 .51363 .6133 .51098 Mtetra
.726 .741 .863 r
.6133 .51098 .61536 .51363 .6194 .51151 .61734 .50884 Mtetra
.732 .741 .859 r
.61734 .50884 .6194 .51151 .62344 .50929 .62139 .5066 Mtetra
.738 .741 .854 r
.62139 .5066 .62344 .50929 .62748 .50696 .62543 .50424 Mtetra
.746 .742 .848 r
.62543 .50424 .62748 .50696 .63151 .50449 .62947 .50174 Mtetra
.754 .742 .842 r
.62947 .50174 .63151 .50449 .63555 .50186 .63351 .49907 Mtetra
.763 .742 .834 r
.63351 .49907 .63555 .50186 .63958 .49903 .63755 .49621 Mtetra
.774 .743 .825 r
.63755 .49621 .63958 .49903 .64361 .49597 .64158 .49311 Mtetra
.785 .743 .814 r
.64158 .49311 .64361 .49597 .64762 .49262 .6456 .4897 Mtetra
.799 .743 .801 r
.6456 .4897 .64762 .49262 .65163 .48889 .6496 .48592 Mtetra
.814 .743 .786 r
.6496 .48592 .65163 .48889 .65561 .48469 .65359 .48165 Mtetra
.831 .743 .767 r
.65359 .48165 .65561 .48469 .65957 .47986 .65755 .47674 Mtetra
.849 .742 .745 r
.65755 .47674 .65957 .47986 .66349 .47418 .66147 .47096 Mtetra
.869 .739 .718 r
.66147 .47096 .66349 .47418 .66735 .4673 .66533 .46397 Mtetra
.889 .736 .685 r
.66533 .46397 .66735 .4673 .67112 .45868 .6691 .45519 Mtetra
.91 .73 .647 r
.6691 .45519 .67112 .45868 .67476 .44735 .67274 .44365 Mtetra
.929 .722 .603 r
.67274 .44365 .67476 .44735 .67817 .43148 .67614 .42747 Mtetra
.945 .712 .554 r
.67614 .42747 .67817 .43148 .68113 .40712 .6791 .40262 Mtetra
.816 .679 .712 r
.6791 .40262 .68113 .40712 .68484 .39892 .68292 .39651 Mtetra
.664 .741 .907 r
.68292 .39651 .68484 .39892 .6889 .39762 .68698 .39521 Mtetra
.68698 .39521 .6889 .39762 .69296 .39631 .69104 .3939 Mtetra
.973 .676 .395 r
.69104 .3939 .69296 .39631 .70913 .62145 .70711 .61919 Mtetra
.645 .763 .934 r
.70711 .61919 .70913 .62145 .7135 .62023 .71148 .61796 Mtetra
.71148 .61796 .7135 .62023 .71787 .619 .71585 .61673 Mtetra
.961 .761 .588 r
.71585 .61673 .71787 .619 .72123 .59987 .71934 .59974 Mtetra
.991 .776 .516 r
.71934 .59974 .72123 .59987 .72431 .57687 .72242 .57624 Mtetra
.986 .807 .578 r
.72242 .57624 .72431 .57687 .72782 .56169 .72592 .56073 Mtetra
.974 .832 .64 r
.72592 .56073 .72782 .56169 .73155 .55073 .72965 .54956 Mtetra
.956 .85 .697 r
.72965 .54956 .73155 .55073 .73543 .54234 .73353 .541 Mtetra
.933 .86 .745 r
.73353 .541 .73543 .54234 .7394 .53561 .7375 .53414 Mtetra
.908 .865 .785 r
.7375 .53414 .7394 .53561 .74344 .53001 .74154 .52844 Mtetra
.884 .865 .816 r
.74154 .52844 .74344 .53001 .74752 .52523 .74563 .52358 Mtetra
.86 .862 .84 r
.74563 .52358 .74752 .52523 .75165 .52105 .74976 .51933 Mtetra
.838 .857 .859 r
.74976 .51933 .75165 .52105 .7558 .51732 .75391 .51555 Mtetra
.819 .852 .873 r
.75391 .51555 .7558 .51732 .75998 .51396 .7581 .51214 Mtetra
.802 .846 .884 r
.7581 .51214 .75998 .51396 .76418 .51088 .7623 .50901 Mtetra
.786 .84 .893 r
.7623 .50901 .76418 .51088 .7684 .50802 .76653 .50612 Mtetra
.773 .835 .9 r
.76653 .50612 .7684 .50802 .77264 .50535 .77077 .50342 Mtetra
.761 .83 .905 r
.77077 .50342 .77264 .50535 .77689 .50284 .77502 .50087 Mtetra
.751 .825 .909 r
.77502 .50087 .77689 .50284 .78116 .50045 .77929 .49846 Mtetra
.742 .821 .913 r
.77929 .49846 .78116 .50045 .78544 .49817 .78357 .49616 Mtetra
.735 .817 .915 r
.78357 .49616 .78544 .49817 .78972 .49599 .78787 .49395 Mtetra
.728 .813 .918 r
.78787 .49395 .78972 .49599 .79402 .49388 .79217 .49182 Mtetra
.722 .809 .919 r
.79217 .49182 .79402 .49388 .79833 .49185 .79648 .48976 Mtetra
.716 .806 .921 r
.79648 .48976 .79833 .49185 .80265 .48987 .80081 .48777 Mtetra
.711 .803 .922 r
.80081 .48777 .80265 .48987 .80698 .48794 .80514 .48583 Mtetra
.707 .801 .923 r
.80514 .48583 .80698 .48794 .81132 .48606 .80949 .48393 Mtetra
.703 .798 .924 r
.80949 .48393 .81132 .48606 .81567 .48422 .81384 .48208 Mtetra
.7 .796 .925 r
.81384 .48208 .81567 .48422 .82002 .48242 .8182 .48026 Mtetra
.697 .794 .925 r
.8182 .48026 .82002 .48242 .82439 .48065 .82257 .47847 Mtetra
.694 .792 .926 r
.82257 .47847 .82439 .48065 .82876 .4789 .82694 .47672 Mtetra
.691 .791 .926 r
.82694 .47672 .82876 .4789 .83314 .47719 .83133 .47498 Mtetra
.689 .789 .927 r
.83133 .47498 .83314 .47719 .83753 .47549 .83572 .47328 Mtetra
.687 .787 .927 r
.83572 .47328 .83753 .47549 .84193 .47382 .84012 .47159 Mtetra
.685 .786 .927 r
.84012 .47159 .84193 .47382 .84633 .47216 .84453 .46992 Mtetra
.683 .785 .927 r
.84453 .46992 .84633 .47216 .85074 .47052 .84895 .46827 Mtetra
.682 .784 .927 r
.84895 .46827 .85074 .47052 .85516 .46889 .85337 .46664 Mtetra
.68 .782 .927 r
.85337 .46664 .85516 .46889 .85959 .46728 .8578 .46502 Mtetra
.679 .781 .928 r
.8578 .46502 .85959 .46728 .86402 .46568 .86224 .46341 Mtetra
.678 .78 .928 r
.86224 .46341 .86402 .46568 .86847 .4641 .86669 .46181 Mtetra
.676 .779 .928 r
.86669 .46181 .86847 .4641 .87292 .46252 .87114 .46023 Mtetra
.675 .778 .928 r
.87114 .46023 .87292 .46252 .87737 .46095 .87561 .45865 Mtetra
.674 .778 .928 r
.87561 .45865 .87737 .46095 .88184 .45939 .88008 .45708 Mtetra
.673 .777 .928 r
.88008 .45708 .88184 .45939 .88631 .45784 .88455 .45552 Mtetra
.672 .776 .928 r
.88455 .45552 .88631 .45784 .89079 .45629 .88904 .45397 Mtetra
.672 .775 .928 r
.88904 .45397 .89079 .45629 .89527 .45476 .89353 .45242 Mtetra
.671 .775 .928 r
.89353 .45242 .89527 .45476 .89977 .45322 .89803 .45088 Mtetra
.67 .774 .928 r
.89803 .45088 .89977 .45322 .90427 .4517 .90253 .44935 Mtetra
.67 .773 .928 r
.90253 .44935 .90427 .4517 .90878 .45018 .90705 .44782 Mtetra
.669 .773 .928 r
.90705 .44782 .90878 .45018 .91329 .44866 .91157 .44629 Mtetra
.668 .772 .928 r
.91157 .44629 .91329 .44866 .91782 .44714 .91609 .44477 Mtetra
.66 .745 .913 r
.30649 .61511 .30882 .61723 .31248 .61609 .31015 .61396 Mtetra
.31015 .61396 .31248 .61609 .31613 .61494 .31381 .61282 Mtetra
.31381 .61282 .31613 .61494 .3198 .6138 .31748 .61167 Mtetra
.661 .745 .912 r
.31748 .61167 .3198 .6138 .32347 .61265 .32115 .61052 Mtetra
.32115 .61052 .32347 .61265 .32714 .6115 .32482 .60936 Mtetra
.32482 .60936 .32714 .6115 .33082 .61034 .3285 .6082 Mtetra
.3285 .6082 .33082 .61034 .3345 .60919 .33219 .60704 Mtetra
.33219 .60704 .3345 .60919 .33819 .60803 .33588 .60588 Mtetra
.33588 .60588 .33819 .60803 .34188 .60687 .33958 .60472 Mtetra
.33958 .60472 .34188 .60687 .34558 .60571 .34328 .60355 Mtetra
.661 .744 .912 r
.34328 .60355 .34558 .60571 .34928 .60454 .34699 .60238 Mtetra
.34699 .60238 .34928 .60454 .35299 .60337 .3507 .60121 Mtetra
.3507 .60121 .35299 .60337 .35671 .6022 .35442 .60004 Mtetra
.662 .744 .911 r
.35442 .60004 .35671 .6022 .36043 .60103 .35814 .59886 Mtetra
.35814 .59886 .36043 .60103 .36415 .59985 .36187 .59768 Mtetra
.36187 .59768 .36415 .59985 .36788 .59867 .3656 .59649 Mtetra
.3656 .59649 .36788 .59867 .37161 .59749 .36934 .59531 Mtetra
.36934 .59531 .37161 .59749 .37535 .59631 .37308 .59412 Mtetra
.37308 .59412 .37535 .59631 .3791 .59512 .37683 .59293 Mtetra
.37683 .59293 .3791 .59512 .38285 .59393 .38058 .59173 Mtetra
.38058 .59173 .38285 .59393 .3866 .59274 .38434 .59054 Mtetra
.663 .744 .91 r
.38434 .59054 .3866 .59274 .39036 .59154 .3881 .58933 Mtetra
.3881 .58933 .39036 .59154 .39413 .59034 .39187 .58813 Mtetra
.39187 .58813 .39413 .59034 .3979 .58914 .39565 .58692 Mtetra
.39565 .58692 .3979 .58914 .40168 .58793 .39943 .58571 Mtetra
.663 .743 .91 r
.39943 .58571 .40168 .58793 .40546 .58672 .40321 .5845 Mtetra
.40321 .5845 .40546 .58672 .40924 .58551 .407 .58328 Mtetra
.664 .743 .909 r
.407 .58328 .40924 .58551 .41304 .58429 .41079 .58206 Mtetra
.41079 .58206 .41304 .58429 .41683 .58307 .4146 .58083 Mtetra
.4146 .58083 .41683 .58307 .42064 .58185 .4184 .57961 Mtetra
.4184 .57961 .42064 .58185 .42444 .58062 .42221 .57837 Mtetra
.42221 .57837 .42444 .58062 .42826 .57939 .42603 .57714 Mtetra
.665 .743 .908 r
.42603 .57714 .42826 .57939 .43207 .57815 .42985 .5759 Mtetra
.42985 .5759 .43207 .57815 .4359 .57691 .43368 .57465 Mtetra
.43368 .57465 .4359 .57691 .43973 .57567 .43751 .5734 Mtetra
.43751 .5734 .43973 .57567 .44356 .57442 .44135 .57215 Mtetra
.666 .743 .907 r
.44135 .57215 .44356 .57442 .4474 .57317 .44519 .57089 Mtetra
.666 .742 .907 r
.44519 .57089 .4474 .57317 .45124 .57191 .44904 .56963 Mtetra
.44904 .56963 .45124 .57191 .45509 .57065 .45289 .56836 Mtetra
.667 .742 .907 r
.45289 .56836 .45509 .57065 .45895 .56938 .45675 .56709 Mtetra
.667 .742 .906 r
.45675 .56709 .45895 .56938 .46281 .56811 .46061 .56581 Mtetra
.46061 .56581 .46281 .56811 .46667 .56683 .46448 .56453 Mtetra
.668 .742 .906 r
.46448 .56453 .46667 .56683 .47055 .56555 .46836 .56324 Mtetra
.668 .742 .905 r
.46836 .56324 .47055 .56555 .47442 .56426 .47224 .56195 Mtetra
.47224 .56195 .47442 .56426 .4783 .56297 .47612 .56065 Mtetra
.669 .742 .905 r
.47612 .56065 .4783 .56297 .48219 .56166 .48001 .55934 Mtetra
.669 .742 .904 r
.48001 .55934 .48219 .56166 .48608 .56036 .48391 .55803 Mtetra
.67 .741 .904 r
.48391 .55803 .48608 .56036 .48998 .55904 .48781 .55671 Mtetra
.48781 .55671 .48998 .55904 .49388 .55772 .49171 .55538 Mtetra
.671 .741 .903 r
.49171 .55538 .49388 .55772 .49779 .5564 .49563 .55405 Mtetra
.49563 .55405 .49779 .5564 .50171 .55506 .49954 .55271 Mtetra
.672 .741 .902 r
.49954 .55271 .50171 .55506 .50562 .55372 .50347 .55136 Mtetra
.50347 .55136 .50562 .55372 .50955 .55236 .50739 .55 Mtetra
.673 .741 .901 r
.50739 .55 .50955 .55236 .51348 .551 .51133 .54863 Mtetra
.674 .741 .901 r
.51133 .54863 .51348 .551 .51741 .54963 .51527 .54725 Mtetra
.675 .741 .9 r
.51527 .54725 .51741 .54963 .52135 .54825 .51921 .54586 Mtetra
.675 .74 .9 r
.51921 .54586 .52135 .54825 .5253 .54686 .52316 .54446 Mtetra
.676 .74 .899 r
.52316 .54446 .5253 .54686 .52925 .54546 .52711 .54306 Mtetra
.677 .74 .898 r
.52711 .54306 .52925 .54546 .5332 .54405 .53107 .54163 Mtetra
.678 .74 .898 r
.53107 .54163 .5332 .54405 .53716 .54262 .53504 .5402 Mtetra
.679 .74 .897 r
.53504 .5402 .53716 .54262 .54113 .54118 .539 .53875 Mtetra
.68 .74 .896 r
.539 .53875 .54113 .54118 .5451 .53972 .54298 .53729 Mtetra
.681 .74 .895 r
.54298 .53729 .5451 .53972 .54908 .53825 .54696 .53581 Mtetra
.682 .74 .894 r
.54696 .53581 .54908 .53825 .55306 .53677 .55094 .53431 Mtetra
.684 .74 .893 r
.55094 .53431 .55306 .53677 .55704 .53526 .55493 .5328 Mtetra
.685 .74 .892 r
.55493 .5328 .55704 .53526 .56103 .53374 .55893 .53126 Mtetra
.687 .739 .891 r
.55893 .53126 .56103 .53374 .56503 .53219 .56293 .52971 Mtetra
.688 .739 .89 r
.56293 .52971 .56503 .53219 .56903 .53063 .56693 .52813 Mtetra
.69 .739 .889 r
.56693 .52813 .56903 .53063 .57304 .52903 .57094 .52652 Mtetra
.692 .739 .887 r
.57094 .52652 .57304 .52903 .57705 .52741 .57495 .52489 Mtetra
.694 .739 .886 r
.57495 .52489 .57705 .52741 .58106 .52576 .57897 .52323 Mtetra
.697 .739 .884 r
.57897 .52323 .58106 .52576 .58508 .52408 .58299 .52153 Mtetra
.699 .739 .882 r
.58299 .52153 .58508 .52408 .5891 .52236 .58702 .5198 Mtetra
.702 .739 .88 r
.58702 .5198 .5891 .52236 .59312 .5206 .59105 .51802 Mtetra
.705 .739 .878 r
.59105 .51802 .59312 .5206 .59715 .51879 .59508 .5162 Mtetra
.709 .739 .875 r
.59508 .5162 .59715 .51879 .60119 .51693 .59912 .51432 Mtetra
.713 .739 .872 r
.59912 .51432 .60119 .51693 .60522 .51502 .60316 .51239 Mtetra
.717 .739 .869 r
.60316 .51239 .60522 .51502 .60926 .51304 .6072 .51039 Mtetra
.722 .74 .866 r
.6072 .51039 .60926 .51304 .6133 .51098 .61124 .50831 Mtetra
.727 .74 .862 r
.61124 .50831 .6133 .51098 .61734 .50884 .61529 .50614 Mtetra
.733 .74 .857 r
.61529 .50614 .61734 .50884 .62139 .5066 .61933 .50388 Mtetra
.739 .74 .852 r
.61933 .50388 .62139 .5066 .62543 .50424 .62338 .50149 Mtetra
.747 .741 .846 r
.62338 .50149 .62543 .50424 .62947 .50174 .62743 .49896 Mtetra
.755 .741 .84 r
.62743 .49896 .62947 .50174 .63351 .49907 .63147 .49626 Mtetra
.764 .741 .832 r
.63147 .49626 .63351 .49907 .63755 .49621 .63551 .49336 Mtetra
.775 .742 .823 r
.63551 .49336 .63755 .49621 .64158 .49311 .63954 .49021 Mtetra
.787 .742 .812 r
.63954 .49021 .64158 .49311 .6456 .4897 .64356 .48676 Mtetra
.8 .742 .799 r
.64356 .48676 .6456 .4897 .6496 .48592 .64757 .48292 Mtetra
.815 .742 .783 r
.64757 .48292 .6496 .48592 .65359 .48165 .65156 .47858 Mtetra
.832 .741 .765 r
.65156 .47858 .65359 .48165 .65755 .47674 .65552 .47359 Mtetra
.85 .74 .742 r
.65552 .47359 .65755 .47674 .66147 .47096 .65944 .46771 Mtetra
.869 .738 .715 r
.65944 .46771 .66147 .47096 .66533 .46397 .6633 .46058 Mtetra
.89 .734 .682 r
.6633 .46058 .66533 .46397 .6691 .45519 .66708 .45164 Mtetra
.91 .729 .644 r
.66708 .45164 .6691 .45519 .67274 .44365 .67072 .43987 Mtetra
.929 .721 .6 r
.67072 .43987 .67274 .44365 .67614 .42747 .67411 .42338 Mtetra
.945 .711 .553 r
.67411 .42338 .67614 .42747 .6791 .40262 .67706 .39804 Mtetra
.758 .653 .746 r
.67706 .39804 .6791 .40262 .68292 .39651 .68099 .3941 Mtetra
.664 .741 .907 r
.68099 .3941 .68292 .39651 .68698 .39521 .68505 .39279 Mtetra
.68505 .39279 .68698 .39521 .69104 .3939 .68912 .39148 Mtetra
.973 .676 .395 r
.68912 .39148 .69104 .3939 .70711 .61919 .70507 .61692 Mtetra
.645 .763 .934 r
.70507 .61692 .70711 .61919 .71148 .61796 .70945 .61568 Mtetra
.70945 .61568 .71148 .61796 .71585 .61673 .71383 .61445 Mtetra
.956 .768 .61 r
.71383 .61445 .71585 .61673 .71934 .59974 .71746 .59971 Mtetra
.991 .776 .512 r
.71746 .59971 .71934 .59974 .72242 .57624 .72052 .57568 Mtetra
.987 .806 .574 r
.72052 .57568 .72242 .57624 .72592 .56073 .72402 .55983 Mtetra
.976 .832 .635 r
.72402 .55983 .72592 .56073 .72965 .54956 .72775 .54843 Mtetra
.958 .85 .692 r
.72775 .54843 .72965 .54956 .73353 .541 .73163 .5397 Mtetra
.936 .862 .741 r
.73163 .5397 .73353 .541 .7375 .53414 .7356 .53271 Mtetra
.912 .866 .781 r
.7356 .53271 .7375 .53414 .74154 .52844 .73964 .52691 Mtetra
.887 .867 .813 r
.73964 .52691 .74154 .52844 .74563 .52358 .74373 .52196 Mtetra
.863 .864 .838 r
.74373 .52196 .74563 .52358 .74976 .51933 .74786 .51764 Mtetra
.842 .86 .857 r
.74786 .51764 .74976 .51933 .75391 .51555 .75202 .5138 Mtetra
.822 .854 .872 r
.75202 .5138 .75391 .51555 .7581 .51214 .75621 .51034 Mtetra
.804 .849 .883 r
.75621 .51034 .7581 .51214 .7623 .50901 .76042 .50717 Mtetra
.789 .843 .892 r
.76042 .50717 .7623 .50901 .76653 .50612 .76465 .50423 Mtetra
.776 .837 .899 r
.76465 .50423 .76653 .50612 .77077 .50342 .76889 .5015 Mtetra
.764 .832 .905 r
.76889 .5015 .77077 .50342 .77502 .50087 .77315 .49892 Mtetra
.753 .827 .909 r
.77315 .49892 .77502 .50087 .77929 .49846 .77742 .49648 Mtetra
.744 .823 .913 r
.77742 .49648 .77929 .49846 .78357 .49616 .78171 .49415 Mtetra
.736 .819 .916 r
.78171 .49415 .78357 .49616 .78787 .49395 .786 .49192 Mtetra
.729 .815 .918 r
.786 .49192 .78787 .49395 .79217 .49182 .79031 .48977 Mtetra
.723 .811 .92 r
.79031 .48977 .79217 .49182 .79648 .48976 .79463 .48769 Mtetra
.717 .808 .921 r
.79463 .48769 .79648 .48976 .80081 .48777 .79896 .48568 Mtetra
.713 .805 .923 r
.79896 .48568 .80081 .48777 .80514 .48583 .8033 .48371 Mtetra
.708 .803 .924 r
.8033 .48371 .80514 .48583 .80949 .48393 .80764 .4818 Mtetra
.704 .8 .924 r
.80764 .4818 .80949 .48393 .81384 .48208 .812 .47993 Mtetra
.701 .798 .925 r
.812 .47993 .81384 .48208 .8182 .48026 .81637 .4781 Mtetra
.698 .796 .926 r
.81637 .4781 .8182 .48026 .82257 .47847 .82074 .4763 Mtetra
.695 .794 .926 r
.82074 .4763 .82257 .47847 .82694 .47672 .82512 .47453 Mtetra
.692 .792 .927 r
.82512 .47453 .82694 .47672 .83133 .47498 .82951 .47279 Mtetra
.69 .79 .927 r
.82951 .47279 .83133 .47498 .83572 .47328 .83391 .47107 Mtetra
.688 .789 .927 r
.83391 .47107 .83572 .47328 .84012 .47159 .83831 .46937 Mtetra
.686 .787 .927 r
.83831 .46937 .84012 .47159 .84453 .46992 .84273 .46769 Mtetra
.684 .786 .928 r
.84273 .46769 .84453 .46992 .84895 .46827 .84715 .46603 Mtetra
.682 .785 .928 r
.84715 .46603 .84895 .46827 .85337 .46664 .85158 .46438 Mtetra
.681 .783 .928 r
.85158 .46438 .85337 .46664 .8578 .46502 .85601 .46275 Mtetra
.679 .782 .928 r
.85601 .46275 .8578 .46502 .86224 .46341 .86046 .46114 Mtetra
.678 .781 .928 r
.86046 .46114 .86224 .46341 .86669 .46181 .86491 .45953 Mtetra
.677 .78 .928 r
.86491 .45953 .86669 .46181 .87114 .46023 .86937 .45793 Mtetra
.676 .779 .928 r
.86937 .45793 .87114 .46023 .87561 .45865 .87384 .45635 Mtetra
.675 .779 .928 r
.87384 .45635 .87561 .45865 .88008 .45708 .87831 .45477 Mtetra
.674 .778 .928 r
.87831 .45477 .88008 .45708 .88455 .45552 .88279 .4532 Mtetra
.673 .777 .928 r
.88279 .4532 .88455 .45552 .88904 .45397 .88728 .45164 Mtetra
.672 .776 .928 r
.88728 .45164 .88904 .45397 .89353 .45242 .89178 .45009 Mtetra
.671 .776 .928 r
.89178 .45009 .89353 .45242 .89803 .45088 .89628 .44854 Mtetra
.671 .775 .928 r
.89628 .44854 .89803 .45088 .90253 .44935 .90079 .447 Mtetra
.67 .774 .928 r
.90079 .447 .90253 .44935 .90705 .44782 .90531 .44546 Mtetra
.669 .774 .928 r
.90531 .44546 .90705 .44782 .91157 .44629 .90984 .44393 Mtetra
.669 .773 .928 r
.90984 .44393 .91157 .44629 .91609 .44477 .91437 .4424 Mtetra
.66 .745 .912 r
.30416 .61298 .30649 .61511 .31015 .61396 .30782 .61183 Mtetra
.30782 .61183 .31015 .61396 .31381 .61282 .31148 .61068 Mtetra
.661 .745 .912 r
.31148 .61068 .31381 .61282 .31748 .61167 .31515 .60953 Mtetra
.31515 .60953 .31748 .61167 .32115 .61052 .31882 .60837 Mtetra
.661 .744 .912 r
.31882 .60837 .32115 .61052 .32482 .60936 .3225 .60722 Mtetra
.3225 .60722 .32482 .60936 .3285 .6082 .32619 .60605 Mtetra
.32619 .60605 .3285 .6082 .33219 .60704 .32988 .60489 Mtetra
.32988 .60489 .33219 .60704 .33588 .60588 .33357 .60373 Mtetra
.33357 .60373 .33588 .60588 .33958 .60472 .33727 .60256 Mtetra
.33727 .60256 .33958 .60472 .34328 .60355 .34098 .60139 Mtetra
.661 .744 .911 r
.34098 .60139 .34328 .60355 .34699 .60238 .34469 .60021 Mtetra
.34469 .60021 .34699 .60238 .3507 .60121 .3484 .59904 Mtetra
.662 .744 .911 r
.3484 .59904 .3507 .60121 .35442 .60004 .35212 .59786 Mtetra
.35212 .59786 .35442 .60004 .35814 .59886 .35585 .59668 Mtetra
.35585 .59668 .35814 .59886 .36187 .59768 .35958 .59549 Mtetra
.35958 .59549 .36187 .59768 .3656 .59649 .36331 .59431 Mtetra
.36331 .59431 .3656 .59649 .36934 .59531 .36705 .59312 Mtetra
.36705 .59312 .36934 .59531 .37308 .59412 .3708 .59192 Mtetra
.662 .744 .91 r
.3708 .59192 .37308 .59412 .37683 .59293 .37455 .59073 Mtetra
.37455 .59073 .37683 .59293 .38058 .59173 .37831 .58953 Mtetra
.663 .743 .91 r
.37831 .58953 .38058 .59173 .38434 .59054 .38207 .58833 Mtetra
.38207 .58833 .38434 .59054 .3881 .58933 .38584 .58712 Mtetra
.38584 .58712 .3881 .58933 .39187 .58813 .38961 .58591 Mtetra
.38961 .58591 .39187 .58813 .39565 .58692 .39339 .5847 Mtetra
.39339 .5847 .39565 .58692 .39943 .58571 .39717 .58348 Mtetra
.663 .743 .909 r
.39717 .58348 .39943 .58571 .40321 .5845 .40096 .58227 Mtetra
.664 .743 .909 r
.40096 .58227 .40321 .5845 .407 .58328 .40475 .58104 Mtetra
.40475 .58104 .407 .58328 .41079 .58206 .40855 .57982 Mtetra
.40855 .57982 .41079 .58206 .4146 .58083 .41235 .57859 Mtetra
.41235 .57859 .4146 .58083 .4184 .57961 .41616 .57736 Mtetra
.664 .743 .908 r
.41616 .57736 .4184 .57961 .42221 .57837 .41997 .57612 Mtetra
.665 .743 .908 r
.41997 .57612 .42221 .57837 .42603 .57714 .42379 .57488 Mtetra
.665 .742 .908 r
.42379 .57488 .42603 .57714 .42985 .5759 .42762 .57363 Mtetra
.42762 .57363 .42985 .5759 .43368 .57465 .43145 .57238 Mtetra
.43145 .57238 .43368 .57465 .43751 .5734 .43528 .57113 Mtetra
.666 .742 .907 r
.43528 .57113 .43751 .5734 .44135 .57215 .43913 .56987 Mtetra
.43913 .56987 .44135 .57215 .44519 .57089 .44297 .56861 Mtetra
.44297 .56861 .44519 .57089 .44904 .56963 .44682 .56734 Mtetra
.667 .742 .906 r
.44682 .56734 .44904 .56963 .45289 .56836 .45068 .56607 Mtetra
.45068 .56607 .45289 .56836 .45675 .56709 .45454 .56479 Mtetra
.45454 .56479 .45675 .56709 .46061 .56581 .45841 .56351 Mtetra
.668 .742 .906 r
.45841 .56351 .46061 .56581 .46448 .56453 .46228 .56222 Mtetra
.668 .742 .905 r
.46228 .56222 .46448 .56453 .46836 .56324 .46616 .56092 Mtetra
.668 .741 .905 r
.46616 .56092 .46836 .56324 .47224 .56195 .47004 .55962 Mtetra
.669 .741 .905 r
.47004 .55962 .47224 .56195 .47612 .56065 .47393 .55832 Mtetra
.669 .741 .904 r
.47393 .55832 .47612 .56065 .48001 .55934 .47783 .55701 Mtetra
.67 .741 .904 r
.47783 .55701 .48001 .55934 .48391 .55803 .48173 .55569 Mtetra
.48173 .55569 .48391 .55803 .48781 .55671 .48563 .55436 Mtetra
.671 .741 .903 r
.48563 .55436 .48781 .55671 .49171 .55538 .48954 .55303 Mtetra
.48954 .55303 .49171 .55538 .49563 .55405 .49346 .55169 Mtetra
.672 .741 .902 r
.49346 .55169 .49563 .55405 .49954 .55271 .49738 .55034 Mtetra
.49738 .55034 .49954 .55271 .50347 .55136 .5013 .54898 Mtetra
.673 .74 .901 r
.5013 .54898 .50347 .55136 .50739 .55 .50523 .54761 Mtetra
.50523 .54761 .50739 .55 .51133 .54863 .50917 .54624 Mtetra
.674 .74 .9 r
.50917 .54624 .51133 .54863 .51527 .54725 .51311 .54486 Mtetra
.675 .74 .9 r
.51311 .54486 .51527 .54725 .51921 .54586 .51706 .54346 Mtetra
.676 .74 .899 r
.51706 .54346 .51921 .54586 .52316 .54446 .52101 .54205 Mtetra
.677 .74 .898 r
.52101 .54205 .52316 .54446 .52711 .54306 .52497 .54064 Mtetra
.52497 .54064 .52711 .54306 .53107 .54163 .52893 .53921 Mtetra
.678 .74 .897 r
.52893 .53921 .53107 .54163 .53504 .5402 .5329 .53776 Mtetra
.679 .739 .896 r
.5329 .53776 .53504 .5402 .539 .53875 .53687 .53631 Mtetra
.68 .739 .895 r
.53687 .53631 .539 .53875 .54298 .53729 .54085 .53483 Mtetra
.682 .739 .894 r
.54085 .53483 .54298 .53729 .54696 .53581 .54483 .53335 Mtetra
.683 .739 .893 r
.54483 .53335 .54696 .53581 .55094 .53431 .54882 .53184 Mtetra
.684 .739 .892 r
.54882 .53184 .55094 .53431 .55493 .5328 .55282 .53032 Mtetra
.686 .739 .891 r
.55282 .53032 .55493 .5328 .55893 .53126 .55681 .52877 Mtetra
.687 .739 .89 r
.55681 .52877 .55893 .53126 .56293 .52971 .56082 .5272 Mtetra
.689 .739 .889 r
.56082 .5272 .56293 .52971 .56693 .52813 .56482 .52561 Mtetra
.691 .739 .888 r
.56482 .52561 .56693 .52813 .57094 .52652 .56884 .524 Mtetra
.693 .739 .886 r
.56884 .524 .57094 .52652 .57495 .52489 .57285 .52235 Mtetra
.695 .738 .884 r
.57285 .52235 .57495 .52489 .57897 .52323 .57687 .52068 Mtetra
.697 .738 .883 r
.57687 .52068 .57897 .52323 .58299 .52153 .5809 .51897 Mtetra
.7 .738 .881 r
.5809 .51897 .58299 .52153 .58702 .5198 .58493 .51722 Mtetra
.703 .738 .879 r
.58493 .51722 .58702 .5198 .59105 .51802 .58896 .51542 Mtetra
.706 .738 .876 r
.58896 .51542 .59105 .51802 .59508 .5162 .593 .51359 Mtetra
.71 .738 .874 r
.593 .51359 .59508 .5162 .59912 .51432 .59704 .51169 Mtetra
.713 .738 .871 r
.59704 .51169 .59912 .51432 .60316 .51239 .60108 .50974 Mtetra
.718 .739 .868 r
.60108 .50974 .60316 .51239 .6072 .51039 .60513 .50772 Mtetra
.722 .739 .864 r
.60513 .50772 .6072 .51039 .61124 .50831 .60918 .50562 Mtetra
.728 .739 .86 r
.60918 .50562 .61124 .50831 .61529 .50614 .61323 .50343 Mtetra
.734 .739 .856 r
.61323 .50343 .61529 .50614 .61933 .50388 .61728 .50113 Mtetra
.74 .739 .851 r
.61728 .50113 .61933 .50388 .62338 .50149 .62133 .49872 Mtetra
.748 .74 .845 r
.62133 .49872 .62338 .50149 .62743 .49896 .62537 .49615 Mtetra
.756 .74 .838 r
.62537 .49615 .62743 .49896 .63147 .49626 .62942 .49342 Mtetra
.765 .74 .83 r
.62942 .49342 .63147 .49626 .63551 .49336 .63346 .49048 Mtetra
.776 .74 .82 r
.63346 .49048 .63551 .49336 .63954 .49021 .6375 .48729 Mtetra
.788 .741 .809 r
.6375 .48729 .63954 .49021 .64356 .48676 .64152 .48378 Mtetra
.801 .741 .796 r
.64152 .48378 .64356 .48676 .64757 .48292 .64553 .47988 Mtetra
.816 .741 .781 r
.64553 .47988 .64757 .48292 .65156 .47858 .64952 .47547 Mtetra
.833 .74 .762 r
.64952 .47547 .65156 .47858 .65552 .47359 .65349 .47039 Mtetra
.851 .739 .739 r
.65349 .47039 .65552 .47359 .65944 .46771 .65741 .4644 Mtetra
.87 .736 .712 r
.65741 .4644 .65944 .46771 .6633 .46058 .66127 .45715 Mtetra
.89 .733 .68 r
.66127 .45715 .6633 .46058 .66708 .45164 .66505 .44803 Mtetra
.91 .727 .642 r
.66505 .44803 .66708 .45164 .67072 .43987 .66868 .43603 Mtetra
.929 .719 .598 r
.66868 .43603 .67072 .43987 .67411 .42338 .67208 .4192 Mtetra
.945 .71 .551 r
.67208 .4192 .67411 .42338 .67706 .39804 .67502 .39334 Mtetra
.663 .606 .78 r
.67502 .39334 .67706 .39804 .68099 .3941 .67906 .39168 Mtetra
.664 .741 .907 r
.67906 .39168 .68099 .3941 .68505 .39279 .68312 .39037 Mtetra
.68312 .39037 .68505 .39279 .68912 .39148 .6872 .38905 Mtetra
.973 .676 .395 r
.6872 .38905 .68912 .39148 .70507 .61692 .70303 .61464 Mtetra
.645 .763 .934 r
.70303 .61464 .70507 .61692 .70945 .61568 .70741 .6134 Mtetra
.70741 .6134 .70945 .61568 .71383 .61445 .7118 .61216 Mtetra
.948 .777 .638 r
.7118 .61216 .71383 .61445 .71746 .59971 .71557 .59977 Mtetra
.992 .775 .509 r
.71557 .59977 .71746 .59971 .72052 .57568 .71863 .57519 Mtetra
.988 .806 .569 r
.71863 .57519 .72052 .57568 .72402 .55983 .72212 .55899 Mtetra
.978 .832 .631 r
.72212 .55899 .72402 .55983 .72775 .54843 .72585 .54735 Mtetra
.961 .851 .688 r
.72585 .54735 .72775 .54843 .73163 .5397 .72972 .53844 Mtetra
.939 .863 .737 r
.72972 .53844 .73163 .5397 .7356 .53271 .73369 .53131 Mtetra
.915 .868 .778 r
.73369 .53131 .7356 .53271 .73964 .52691 .73774 .5254 Mtetra
.891 .869 .811 r
.73774 .5254 .73964 .52691 .74373 .52196 .74183 .52037 Mtetra
.867 .867 .836 r
.74183 .52037 .74373 .52196 .74786 .51764 .74596 .51598 Mtetra
.845 .862 .856 r
.74596 .51598 .74786 .51764 .75202 .5138 .75013 .51207 Mtetra
.825 .857 .871 r
.75013 .51207 .75202 .5138 .75621 .51034 .75432 .50855 Mtetra
.807 .851 .883 r
.75432 .50855 .75621 .51034 .76042 .50717 .75853 .50534 Mtetra
.792 .846 .892 r
.75853 .50534 .76042 .50717 .76465 .50423 .76276 .50236 Mtetra
.778 .84 .899 r
.76276 .50236 .76465 .50423 .76889 .5015 .76701 .49959 Mtetra
.766 .835 .905 r
.76701 .49959 .76889 .5015 .77315 .49892 .77127 .49698 Mtetra
.755 .83 .909 r
.77127 .49698 .77315 .49892 .77742 .49648 .77555 .49451 Mtetra
.746 .825 .913 r
.77555 .49451 .77742 .49648 .78171 .49415 .77984 .49215 Mtetra
.738 .821 .916 r
.77984 .49215 .78171 .49415 .786 .49192 .78414 .48989 Mtetra
.731 .817 .918 r
.78414 .48989 .786 .49192 .79031 .48977 .78845 .48772 Mtetra
.724 .813 .92 r
.78845 .48772 .79031 .48977 .79463 .48769 .79277 .48562 Mtetra
.719 .81 .922 r
.79277 .48562 .79463 .48769 .79896 .48568 .79711 .48359 Mtetra
.714 .807 .923 r
.79711 .48359 .79896 .48568 .8033 .48371 .80145 .48161 Mtetra
.709 .804 .924 r
.80145 .48161 .8033 .48371 .80764 .4818 .8058 .47968 Mtetra
.705 .802 .925 r
.8058 .47968 .80764 .4818 .812 .47993 .81016 .4778 Mtetra
.702 .799 .926 r
.81016 .4778 .812 .47993 .81637 .4781 .81453 .47595 Mtetra
.698 .797 .926 r
.81453 .47595 .81637 .4781 .82074 .4763 .81891 .47413 Mtetra
.696 .795 .927 r
.81891 .47413 .82074 .4763 .82512 .47453 .82329 .47235 Mtetra
.693 .793 .927 r
.82329 .47235 .82512 .47453 .82951 .47279 .82769 .47059 Mtetra
.69 .792 .927 r
.82769 .47059 .82951 .47279 .83391 .47107 .83209 .46886 Mtetra
.688 .79 .928 r
.83209 .46886 .83391 .47107 .83831 .46937 .8365 .46715 Mtetra
.686 .789 .928 r
.8365 .46715 .83831 .46937 .84273 .46769 .84092 .46546 Mtetra
.684 .787 .928 r
.84092 .46546 .84273 .46769 .84715 .46603 .84534 .46379 Mtetra
.683 .786 .928 r
.84534 .46379 .84715 .46603 .85158 .46438 .84978 .46213 Mtetra
.681 .785 .928 r
.84978 .46213 .85158 .46438 .85601 .46275 .85422 .46049 Mtetra
.68 .783 .928 r
.85422 .46049 .85601 .46275 .86046 .46114 .85867 .45886 Mtetra
.678 .782 .928 r
.85867 .45886 .86046 .46114 .86491 .45953 .86312 .45725 Mtetra
.677 .781 .929 r
.86312 .45725 .86491 .45953 .86937 .45793 .86759 .45564 Mtetra
.676 .78 .929 r
.86759 .45564 .86937 .45793 .87384 .45635 .87206 .45405 Mtetra
.675 .78 .929 r
.87206 .45405 .87384 .45635 .87831 .45477 .87654 .45246 Mtetra
.674 .779 .929 r
.87654 .45246 .87831 .45477 .88279 .4532 .88103 .45089 Mtetra
.673 .778 .929 r
.88103 .45089 .88279 .4532 .88728 .45164 .88552 .44932 Mtetra
.672 .777 .929 r
.88552 .44932 .88728 .45164 .89178 .45009 .89002 .44776 Mtetra
.672 .776 .929 r
.89002 .44776 .89178 .45009 .89628 .44854 .89453 .4462 Mtetra
.671 .776 .928 r
.89453 .4462 .89628 .44854 .90079 .447 .89905 .44465 Mtetra
.67 .775 .928 r
.89905 .44465 .90079 .447 .90531 .44546 .90357 .44311 Mtetra
.67 .774 .928 r
.90357 .44311 .90531 .44546 .90984 .44393 .9081 .44157 Mtetra
.669 .774 .928 r
.9081 .44157 .90984 .44393 .91437 .4424 .91264 .44003 Mtetra
.66 .744 .912 r
.30181 .61085 .30416 .61298 .30782 .61183 .30548 .60969 Mtetra
.661 .744 .912 r
.30548 .60969 .30782 .61183 .31148 .61068 .30914 .60854 Mtetra
.30914 .60854 .31148 .61068 .31515 .60953 .31282 .60738 Mtetra
.31282 .60738 .31515 .60953 .31882 .60837 .31649 .60622 Mtetra
.31649 .60622 .31882 .60837 .3225 .60722 .32018 .60506 Mtetra
.32018 .60506 .3225 .60722 .32619 .60605 .32386 .6039 Mtetra
.32386 .6039 .32619 .60605 .32988 .60489 .32756 .60273 Mtetra
.661 .744 .911 r
.32756 .60273 .32988 .60489 .33357 .60373 .33125 .60156 Mtetra
.33125 .60156 .33357 .60373 .33727 .60256 .33496 .60039 Mtetra
.33496 .60039 .33727 .60256 .34098 .60139 .33866 .59921 Mtetra
.33866 .59921 .34098 .60139 .34469 .60021 .34238 .59804 Mtetra
.662 .744 .911 r
.34238 .59804 .34469 .60021 .3484 .59904 .3461 .59686 Mtetra
.3461 .59686 .3484 .59904 .35212 .59786 .34982 .59567 Mtetra
.34982 .59567 .35212 .59786 .35585 .59668 .35355 .59449 Mtetra
.35355 .59449 .35585 .59668 .35958 .59549 .35728 .5933 Mtetra
.662 .743 .911 r
.35728 .5933 .35958 .59549 .36331 .59431 .36102 .59211 Mtetra
.662 .743 .91 r
.36102 .59211 .36331 .59431 .36705 .59312 .36477 .59091 Mtetra
.36477 .59091 .36705 .59312 .3708 .59192 .36851 .58972 Mtetra
.36851 .58972 .3708 .59192 .37455 .59073 .37227 .58852 Mtetra
.663 .743 .91 r
.37227 .58852 .37455 .59073 .37831 .58953 .37603 .58731 Mtetra
.37603 .58731 .37831 .58953 .38207 .58833 .37979 .58611 Mtetra
.37979 .58611 .38207 .58833 .38584 .58712 .38356 .5849 Mtetra
.663 .743 .909 r
.38356 .5849 .38584 .58712 .38961 .58591 .38734 .58368 Mtetra
.38734 .58368 .38961 .58591 .39339 .5847 .39112 .58247 Mtetra
.39112 .58247 .39339 .5847 .39717 .58348 .39491 .58125 Mtetra
.664 .743 .909 r
.39491 .58125 .39717 .58348 .40096 .58227 .3987 .58002 Mtetra
.3987 .58002 .40096 .58227 .40475 .58104 .40249 .5788 Mtetra
.40249 .5788 .40475 .58104 .40855 .57982 .4063 .57757 Mtetra
.664 .742 .908 r
.4063 .57757 .40855 .57982 .41235 .57859 .4101 .57633 Mtetra
.4101 .57633 .41235 .57859 .41616 .57736 .41391 .57509 Mtetra
.665 .742 .908 r
.41391 .57509 .41616 .57736 .41997 .57612 .41773 .57385 Mtetra
.41773 .57385 .41997 .57612 .42379 .57488 .42156 .57261 Mtetra
.42156 .57261 .42379 .57488 .42762 .57363 .42538 .57136 Mtetra
.665 .742 .907 r
.42538 .57136 .42762 .57363 .43145 .57238 .42922 .5701 Mtetra
.666 .742 .907 r
.42922 .5701 .43145 .57238 .43528 .57113 .43306 .56884 Mtetra
.43306 .56884 .43528 .57113 .43913 .56987 .4369 .56758 Mtetra
.4369 .56758 .43913 .56987 .44297 .56861 .44075 .56631 Mtetra
.666 .742 .906 r
.44075 .56631 .44297 .56861 .44682 .56734 .4446 .56504 Mtetra
.667 .741 .906 r
.4446 .56504 .44682 .56734 .45068 .56607 .44846 .56376 Mtetra
.44846 .56376 .45068 .56607 .45454 .56479 .45233 .56248 Mtetra
.667 .741 .905 r
.45233 .56248 .45454 .56479 .45841 .56351 .4562 .56119 Mtetra
.668 .741 .905 r
.4562 .56119 .45841 .56351 .46228 .56222 .46008 .55989 Mtetra
.46008 .55989 .46228 .56222 .46616 .56092 .46396 .55859 Mtetra
.668 .741 .904 r
.46396 .55859 .46616 .56092 .47004 .55962 .46785 .55729 Mtetra
.669 .741 .904 r
.46785 .55729 .47004 .55962 .47393 .55832 .47174 .55598 Mtetra
.47174 .55598 .47393 .55832 .47783 .55701 .47564 .55466 Mtetra
.67 .741 .903 r
.47564 .55466 .47783 .55701 .48173 .55569 .47954 .55333 Mtetra
.67 .74 .903 r
.47954 .55333 .48173 .55569 .48563 .55436 .48345 .552 Mtetra
.671 .74 .903 r
.48345 .552 .48563 .55436 .48954 .55303 .48736 .55066 Mtetra
.671 .74 .902 r
.48736 .55066 .48954 .55303 .49346 .55169 .49128 .54931 Mtetra
.672 .74 .902 r
.49128 .54931 .49346 .55169 .49738 .55034 .4952 .54796 Mtetra
.672 .74 .901 r
.4952 .54796 .49738 .55034 .5013 .54898 .49913 .54659 Mtetra
.673 .74 .901 r
.49913 .54659 .5013 .54898 .50523 .54761 .50307 .54522 Mtetra
.674 .74 .9 r
.50307 .54522 .50523 .54761 .50917 .54624 .50701 .54384 Mtetra
.674 .74 .899 r
.50701 .54384 .50917 .54624 .51311 .54486 .51095 .54245 Mtetra
.675 .739 .899 r
.51095 .54245 .51311 .54486 .51706 .54346 .5149 .54104 Mtetra
.676 .739 .898 r
.5149 .54104 .51706 .54346 .52101 .54205 .51886 .53963 Mtetra
.677 .739 .898 r
.51886 .53963 .52101 .54205 .52497 .54064 .52282 .5382 Mtetra
.678 .739 .897 r
.52282 .5382 .52497 .54064 .52893 .53921 .52679 .53676 Mtetra
.679 .739 .896 r
.52679 .53676 .52893 .53921 .5329 .53776 .53076 .53531 Mtetra
.68 .739 .895 r
.53076 .53531 .5329 .53776 .53687 .53631 .53474 .53385 Mtetra
.681 .739 .894 r
.53474 .53385 .53687 .53631 .54085 .53483 .53872 .53236 Mtetra
.682 .739 .894 r
.53872 .53236 .54085 .53483 .54483 .53335 .54271 .53087 Mtetra
.683 .738 .893 r
.54271 .53087 .54483 .53335 .54882 .53184 .5467 .52935 Mtetra
.685 .738 .892 r
.5467 .52935 .54882 .53184 .55282 .53032 .55069 .52782 Mtetra
.686 .738 .89 r
.55069 .52782 .55282 .53032 .55681 .52877 .5547 .52626 Mtetra
.688 .738 .889 r
.5547 .52626 .55681 .52877 .56082 .5272 .5587 .52468 Mtetra
.69 .738 .888 r
.5587 .52468 .56082 .5272 .56482 .52561 .56271 .52308 Mtetra
.691 .738 .887 r
.56271 .52308 .56482 .52561 .56884 .524 .56673 .52145 Mtetra
.693 .738 .885 r
.56673 .52145 .56884 .524 .57285 .52235 .57075 .51979 Mtetra
.696 .738 .883 r
.57075 .51979 .57285 .52235 .57687 .52068 .57477 .5181 Mtetra
.698 .738 .882 r
.57477 .5181 .57687 .52068 .5809 .51897 .5788 .51638 Mtetra
.701 .738 .88 r
.5788 .51638 .5809 .51897 .58493 .51722 .58284 .51462 Mtetra
.704 .738 .877 r
.58284 .51462 .58493 .51722 .58896 .51542 .58687 .51281 Mtetra
.707 .738 .875 r
.58687 .51281 .58896 .51542 .593 .51359 .59091 .51095 Mtetra
.71 .738 .872 r
.59091 .51095 .593 .51359 .59704 .51169 .59496 .50904 Mtetra
.714 .738 .87 r
.59496 .50904 .59704 .51169 .60108 .50974 .599 .50707 Mtetra
.719 .738 .866 r
.599 .50707 .60108 .50974 .60513 .50772 .60305 .50502 Mtetra
.723 .738 .863 r
.60305 .50502 .60513 .50772 .60918 .50562 .6071 .5029 Mtetra
.729 .738 .859 r
.6071 .5029 .60918 .50562 .61323 .50343 .61116 .50068 Mtetra
.735 .738 .854 r
.61116 .50068 .61323 .50343 .61728 .50113 .61521 .49836 Mtetra
.741 .738 .849 r
.61521 .49836 .61728 .50113 .62133 .49872 .61926 .49592 Mtetra
.749 .738 .843 r
.61926 .49592 .62133 .49872 .62537 .49615 .62332 .49332 Mtetra
.757 .739 .836 r
.62332 .49332 .62537 .49615 .62942 .49342 .62737 .49055 Mtetra
.766 .739 .828 r
.62737 .49055 .62942 .49342 .63346 .49048 .63141 .48757 Mtetra
.777 .739 .818 r
.63141 .48757 .63346 .49048 .6375 .48729 .63545 .48433 Mtetra
.789 .739 .807 r
.63545 .48433 .6375 .48729 .64152 .48378 .63948 .48076 Mtetra
.802 .739 .794 r
.63948 .48076 .64152 .48378 .64553 .47988 .64349 .4768 Mtetra
.817 .739 .778 r
.64349 .4768 .64553 .47988 .64952 .47547 .64748 .47231 Mtetra
.834 .738 .759 r
.64748 .47231 .64952 .47547 .65349 .47039 .65145 .46714 Mtetra
.852 .737 .736 r
.65145 .46714 .65349 .47039 .65741 .4644 .65537 .46105 Mtetra
.871 .735 .709 r
.65537 .46105 .65741 .4644 .66127 .45715 .65924 .45365 Mtetra
.891 .731 .677 r
.65924 .45365 .66127 .45715 .66505 .44803 .66301 .44436 Mtetra
.911 .725 .639 r
.66301 .44436 .66505 .44803 .66868 .43603 .66665 .43212 Mtetra
.929 .718 .596 r
.66665 .43212 .66868 .43603 .67208 .4192 .67004 .41494 Mtetra
.942 .709 .557 r
.67004 .41494 .67208 .4192 .67502 .39334 .67306 .39057 Mtetra
.663 .711 .883 r
.67306 .39057 .67502 .39334 .67906 .39168 .67712 .38926 Mtetra
.664 .741 .907 r
.67712 .38926 .67906 .39168 .68312 .39037 .68119 .38794 Mtetra
.68119 .38794 .68312 .39037 .6872 .38905 .68527 .38662 Mtetra
.973 .676 .395 r
.68527 .38662 .6872 .38905 .70303 .61464 .70099 .61235 Mtetra
.645 .763 .934 r
.70099 .61235 .70303 .61464 .70741 .6134 .70537 .61111 Mtetra
.70537 .61111 .70741 .6134 .7118 .61216 .70976 .60987 Mtetra
.934 .788 .676 r
.70976 .60987 .7118 .61216 .71557 .59977 .71368 .59994 Mtetra
.993 .775 .505 r
.71368 .59994 .71557 .59977 .71863 .57519 .71672 .57478 Mtetra
.989 .806 .565 r
.71672 .57478 .71863 .57519 .72212 .55899 .72021 .55822 Mtetra
.98 .832 .626 r
.72021 .55822 .72212 .55899 .72585 .54735 .72394 .54632 Mtetra
.963 .852 .683 r
.72394 .54632 .72585 .54735 .72972 .53844 .72781 .53723 Mtetra
.942 .864 .733 r
.72781 .53723 .72972 .53844 .73369 .53131 .73179 .52996 Mtetra
.919 .87 .775 r
.73179 .52996 .73369 .53131 .73774 .5254 .73583 .52393 Mtetra
.894 .872 .808 r
.73583 .52393 .73774 .5254 .74183 .52037 .73992 .5188 Mtetra
.87 .869 .834 r
.73992 .5188 .74183 .52037 .74596 .51598 .74406 .51434 Mtetra
.848 .865 .854 r
.74406 .51434 .74596 .51598 .75013 .51207 .74823 .51037 Mtetra
.828 .86 .87 r
.74823 .51037 .75013 .51207 .75432 .50855 .75242 .50679 Mtetra
.81 .854 .882 r
.75242 .50679 .75432 .50855 .75853 .50534 .75664 .50353 Mtetra
.795 .848 .891 r
.75664 .50353 .75853 .50534 .76276 .50236 .76087 .50051 Mtetra
.781 .843 .899 r
.76087 .50051 .76276 .50236 .76701 .49959 .76512 .4977 Mtetra
.768 .837 .905 r
.76512 .4977 .76701 .49959 .77127 .49698 .76939 .49505 Mtetra
.758 .832 .909 r
.76939 .49505 .77127 .49698 .77555 .49451 .77367 .49255 Mtetra
.748 .828 .913 r
.77367 .49255 .77555 .49451 .77984 .49215 .77796 .49017 Mtetra
.74 .823 .916 r
.77796 .49017 .77984 .49215 .78414 .48989 .78227 .48789 Mtetra
.733 .819 .918 r
.78227 .48789 .78414 .48989 .78845 .48772 .78658 .48569 Mtetra
.726 .816 .92 r
.78658 .48569 .78845 .48772 .79277 .48562 .79091 .48357 Mtetra
.72 .812 .922 r
.79091 .48357 .79277 .48562 .79711 .48359 .79525 .48152 Mtetra
.715 .809 .923 r
.79525 .48152 .79711 .48359 .80145 .48161 .79959 .47952 Mtetra
.711 .806 .924 r
.79959 .47952 .80145 .48161 .8058 .47968 .80395 .47757 Mtetra
.706 .804 .925 r
.80395 .47757 .8058 .47968 .81016 .4778 .80832 .47567 Mtetra
.703 .801 .926 r
.80832 .47567 .81016 .4778 .81453 .47595 .81269 .4738 Mtetra
.699 .799 .927 r
.81269 .4738 .81453 .47595 .81891 .47413 .81707 .47197 Mtetra
.696 .797 .927 r
.81707 .47197 .81891 .47413 .82329 .47235 .82146 .47018 Mtetra
.694 .795 .928 r
.82146 .47018 .82329 .47235 .82769 .47059 .82586 .46841 Mtetra
.691 .793 .928 r
.82586 .46841 .82769 .47059 .83209 .46886 .83027 .46666 Mtetra
.689 .791 .928 r
.83027 .46666 .83209 .46886 .8365 .46715 .83468 .46494 Mtetra
.687 .79 .928 r
.83468 .46494 .8365 .46715 .84092 .46546 .83911 .46324 Mtetra
.685 .788 .929 r
.83911 .46324 .84092 .46546 .84534 .46379 .84354 .46155 Mtetra
.683 .787 .929 r
.84354 .46155 .84534 .46379 .84978 .46213 .84797 .45989 Mtetra
.682 .786 .929 r
.84797 .45989 .84978 .46213 .85422 .46049 .85242 .45824 Mtetra
.68 .785 .929 r
.85242 .45824 .85422 .46049 .85867 .45886 .85687 .4566 Mtetra
.679 .784 .929 r
.85687 .4566 .85867 .45886 .86312 .45725 .86134 .45497 Mtetra
.678 .783 .929 r
.86134 .45497 .86312 .45725 .86759 .45564 .8658 .45336 Mtetra
.677 .782 .929 r
.8658 .45336 .86759 .45564 .87206 .45405 .87028 .45175 Mtetra
.676 .781 .929 r
.87028 .45175 .87206 .45405 .87654 .45246 .87476 .45016 Mtetra
.675 .78 .929 r
.87476 .45016 .87654 .45246 .88103 .45089 .87926 .44857 Mtetra
.674 .779 .929 r
.87926 .44857 .88103 .45089 .88552 .44932 .88375 .447 Mtetra
.673 .778 .929 r
.88375 .447 .88552 .44932 .89002 .44776 .88826 .44542 Mtetra
.672 .777 .929 r
.88826 .44542 .89002 .44776 .89453 .4462 .89277 .44386 Mtetra
.671 .777 .929 r
.89277 .44386 .89453 .4462 .89905 .44465 .8973 .4423 Mtetra
.67 .776 .929 r
.8973 .4423 .89905 .44465 .90357 .44311 .90182 .44075 Mtetra
.67 .775 .929 r
.90182 .44075 .90357 .44311 .9081 .44157 .90636 .4392 Mtetra
.669 .775 .929 r
.90636 .4392 .9081 .44157 .91264 .44003 .9109 .43766 Mtetra
.661 .744 .912 r
.29947 .6087 .30181 .61085 .30548 .60969 .30313 .60755 Mtetra
.30313 .60755 .30548 .60969 .30914 .60854 .3068 .60639 Mtetra
.3068 .60639 .30914 .60854 .31282 .60738 .31048 .60523 Mtetra
.31048 .60523 .31282 .60738 .31649 .60622 .31416 .60406 Mtetra
.661 .744 .911 r
.31416 .60406 .31649 .60622 .32018 .60506 .31784 .6029 Mtetra
.31784 .6029 .32018 .60506 .32386 .6039 .32153 .60173 Mtetra
.32153 .60173 .32386 .6039 .32756 .60273 .32523 .60056 Mtetra
.32523 .60056 .32756 .60273 .33125 .60156 .32893 .59938 Mtetra
.32893 .59938 .33125 .60156 .33496 .60039 .33264 .59821 Mtetra
.33264 .59821 .33496 .60039 .33866 .59921 .33635 .59703 Mtetra
.662 .743 .911 r
.33635 .59703 .33866 .59921 .34238 .59804 .34006 .59585 Mtetra
.34006 .59585 .34238 .59804 .3461 .59686 .34379 .59466 Mtetra
.34379 .59466 .3461 .59686 .34982 .59567 .34751 .59348 Mtetra
.662 .743 .91 r
.34751 .59348 .34982 .59567 .35355 .59449 .35124 .59229 Mtetra
.35124 .59229 .35355 .59449 .35728 .5933 .35498 .59109 Mtetra
.35498 .59109 .35728 .5933 .36102 .59211 .35872 .5899 Mtetra
.35872 .5899 .36102 .59211 .36477 .59091 .36247 .5887 Mtetra
.36247 .5887 .36477 .59091 .36851 .58972 .36622 .5875 Mtetra
.663 .743 .91 r
.36622 .5875 .36851 .58972 .37227 .58852 .36998 .58629 Mtetra
.36998 .58629 .37227 .58852 .37603 .58731 .37374 .58509 Mtetra
.663 .743 .909 r
.37374 .58509 .37603 .58731 .37979 .58611 .37751 .58387 Mtetra
.37751 .58387 .37979 .58611 .38356 .5849 .38129 .58266 Mtetra
.38129 .58266 .38356 .5849 .38734 .58368 .38506 .58144 Mtetra
.663 .742 .909 r
.38506 .58144 .38734 .58368 .39112 .58247 .38885 .58022 Mtetra
.664 .742 .909 r
.38885 .58022 .39112 .58247 .39491 .58125 .39264 .579 Mtetra
.39264 .579 .39491 .58125 .3987 .58002 .39643 .57777 Mtetra
.664 .742 .908 r
.39643 .57777 .3987 .58002 .40249 .5788 .40023 .57654 Mtetra
.40023 .57654 .40249 .5788 .4063 .57757 .40404 .5753 Mtetra
.40404 .5753 .4063 .57757 .4101 .57633 .40785 .57406 Mtetra
.665 .742 .908 r
.40785 .57406 .4101 .57633 .41391 .57509 .41166 .57282 Mtetra
.41166 .57282 .41391 .57509 .41773 .57385 .41548 .57157 Mtetra
.665 .742 .907 r
.41548 .57157 .41773 .57385 .42156 .57261 .41931 .57032 Mtetra
.41931 .57032 .42156 .57261 .42538 .57136 .42314 .56907 Mtetra
.42314 .56907 .42538 .57136 .42922 .5701 .42698 .56781 Mtetra
.666 .741 .907 r
.42698 .56781 .42922 .5701 .43306 .56884 .43082 .56654 Mtetra
.666 .741 .906 r
.43082 .56654 .43306 .56884 .4369 .56758 .43467 .56527 Mtetra
.43467 .56527 .4369 .56758 .44075 .56631 .43852 .564 Mtetra
.667 .741 .906 r
.43852 .564 .44075 .56631 .4446 .56504 .44238 .56272 Mtetra
.667 .741 .905 r
.44238 .56272 .4446 .56504 .44846 .56376 .44624 .56144 Mtetra
.44624 .56144 .44846 .56376 .45233 .56248 .45011 .56015 Mtetra
.668 .741 .905 r
.45011 .56015 .45233 .56248 .4562 .56119 .45399 .55886 Mtetra
.45399 .55886 .4562 .56119 .46008 .55989 .45787 .55756 Mtetra
.668 .741 .904 r
.45787 .55756 .46008 .55989 .46396 .55859 .46175 .55625 Mtetra
.669 .74 .904 r
.46175 .55625 .46396 .55859 .46785 .55729 .46564 .55494 Mtetra
.46564 .55494 .46785 .55729 .47174 .55598 .46954 .55362 Mtetra
.67 .74 .903 r
.46954 .55362 .47174 .55598 .47564 .55466 .47344 .5523 Mtetra
.47344 .5523 .47564 .55466 .47954 .55333 .47735 .55096 Mtetra
.671 .74 .902 r
.47735 .55096 .47954 .55333 .48345 .552 .48126 .54962 Mtetra
.48126 .54962 .48345 .552 .48736 .55066 .48517 .54828 Mtetra
.672 .74 .901 r
.48517 .54828 .48736 .55066 .49128 .54931 .4891 .54692 Mtetra
.672 .739 .901 r
.4891 .54692 .49128 .54931 .4952 .54796 .49303 .54556 Mtetra
.673 .739 .9 r
.49303 .54556 .4952 .54796 .49913 .54659 .49696 .54419 Mtetra
.49696 .54419 .49913 .54659 .50307 .54522 .5009 .54281 Mtetra
.674 .739 .899 r
.5009 .54281 .50307 .54522 .50701 .54384 .50484 .54142 Mtetra
.675 .739 .899 r
.50484 .54142 .50701 .54384 .51095 .54245 .50879 .54002 Mtetra
.676 .739 .898 r
.50879 .54002 .51095 .54245 .5149 .54104 .51274 .53861 Mtetra
.676 .739 .897 r
.51274 .53861 .5149 .54104 .51886 .53963 .5167 .53719 Mtetra
.677 .739 .897 r
.5167 .53719 .51886 .53963 .52282 .5382 .52067 .53575 Mtetra
.678 .738 .896 r
.52067 .53575 .52282 .5382 .52679 .53676 .52464 .53431 Mtetra
.679 .738 .895 r
.52464 .53431 .52679 .53676 .53076 .53531 .52861 .53285 Mtetra
.68 .738 .894 r
.52861 .53285 .53076 .53531 .53474 .53385 .53259 .53137 Mtetra
.681 .738 .894 r
.53259 .53137 .53474 .53385 .53872 .53236 .53658 .52988 Mtetra
.683 .738 .893 r
.53658 .52988 .53872 .53236 .54271 .53087 .54057 .52837 Mtetra
.684 .738 .892 r
.54057 .52837 .54271 .53087 .5467 .52935 .54457 .52685 Mtetra
.685 .738 .891 r
.54457 .52685 .5467 .52935 .55069 .52782 .54857 .5253 Mtetra
.687 .737 .889 r
.54857 .5253 .55069 .52782 .5547 .52626 .55257 .52373 Mtetra
.688 .737 .888 r
.55257 .52373 .5547 .52626 .5587 .52468 .55658 .52214 Mtetra
.69 .737 .887 r
.55658 .52214 .5587 .52468 .56271 .52308 .5606 .52053 Mtetra
.692 .737 .885 r
.5606 .52053 .56271 .52308 .56673 .52145 .56462 .51889 Mtetra
.694 .737 .884 r
.56462 .51889 .56673 .52145 .57075 .51979 .56864 .51722 Mtetra
.696 .737 .882 r
.56864 .51722 .57075 .51979 .57477 .5181 .57267 .51551 Mtetra
.699 .737 .88 r
.57267 .51551 .57477 .5181 .5788 .51638 .5767 .51377 Mtetra
.702 .737 .878 r
.5767 .51377 .5788 .51638 .58284 .51462 .58074 .51199 Mtetra
.704 .737 .876 r
.58074 .51199 .58284 .51462 .58687 .51281 .58478 .51017 Mtetra
.708 .737 .874 r
.58478 .51017 .58687 .51281 .59091 .51095 .58882 .50829 Mtetra
.711 .737 .871 r
.58882 .50829 .59091 .51095 .59496 .50904 .59287 .50636 Mtetra
.715 .737 .868 r
.59287 .50636 .59496 .50904 .599 .50707 .59692 .50437 Mtetra
.719 .737 .865 r
.59692 .50437 .599 .50707 .60305 .50502 .60097 .5023 Mtetra
.724 .737 .861 r
.60097 .5023 .60305 .50502 .6071 .5029 .60503 .50016 Mtetra
.73 .737 .857 r
.60503 .50016 .6071 .5029 .61116 .50068 .60908 .49792 Mtetra
.736 .737 .852 r
.60908 .49792 .61116 .50068 .61521 .49836 .61314 .49556 Mtetra
.742 .737 .847 r
.61314 .49556 .61521 .49836 .61926 .49592 .6172 .49309 Mtetra
.75 .737 .841 r
.6172 .49309 .61926 .49592 .62332 .49332 .62125 .49046 Mtetra
.758 .737 .833 r
.62125 .49046 .62332 .49332 .62737 .49055 .6253 .48765 Mtetra
.768 .738 .825 r
.6253 .48765 .62737 .49055 .63141 .48757 .62935 .48462 Mtetra
.778 .738 .816 r
.62935 .48462 .63141 .48757 .63545 .48433 .63339 .48133 Mtetra
.79 .738 .804 r
.63339 .48133 .63545 .48433 .63948 .48076 .63742 .47771 Mtetra
.803 .738 .791 r
.63742 .47771 .63948 .48076 .64349 .4768 .64144 .47368 Mtetra
.818 .737 .775 r
.64144 .47368 .64349 .4768 .64748 .47231 .64544 .46912 Mtetra
.835 .737 .756 r
.64544 .46912 .64748 .47231 .65145 .46714 .6494 .46385 Mtetra
.853 .735 .733 r
.6494 .46385 .65145 .46714 .65537 .46105 .65333 .45764 Mtetra
.872 .733 .706 r
.65333 .45764 .65537 .46105 .65924 .45365 .65719 .4501 Mtetra
.891 .729 .674 r
.65719 .4501 .65924 .45365 .66301 .44436 .66097 .44062 Mtetra
.911 .724 .636 r
.66097 .44062 .66301 .44436 .66665 .43212 .6646 .42813 Mtetra
.929 .716 .594 r
.6646 .42813 .66665 .43212 .67004 .41494 .66799 .41059 Mtetra
.937 .709 .567 r
.66799 .41059 .67004 .41494 .67306 .39057 .67111 .38814 Mtetra
.664 .741 .907 r
.67111 .38814 .67306 .39057 .67712 .38926 .67518 .38682 Mtetra
.67518 .38682 .67712 .38926 .68119 .38794 .67925 .38551 Mtetra
.67925 .38551 .68119 .38794 .68527 .38662 .68333 .38418 Mtetra
.973 .676 .395 r
.68333 .38418 .68527 .38662 .70099 .61235 .69893 .61006 Mtetra
.645 .763 .934 r
.69893 .61006 .70099 .61235 .70537 .61111 .70332 .60882 Mtetra
.70332 .60882 .70537 .61111 .70976 .60987 .70772 .60757 Mtetra
.907 .8 .731 r
.70772 .60757 .70976 .60987 .71368 .59994 .71179 .60022 Mtetra
.993 .774 .501 r
.71179 .60022 .71368 .59994 .71672 .57478 .71482 .57446 Mtetra
.99 .805 .56 r
.71482 .57446 .71672 .57478 .72021 .55822 .7183 .55752 Mtetra
.981 .832 .621 r
.7183 .55752 .72021 .55822 .72394 .54632 .72202 .54535 Mtetra
.966 .853 .678 r
.72202 .54535 .72394 .54632 .72781 .53723 .7259 .53606 Mtetra
.945 .866 .729 r
.7259 .53606 .72781 .53723 .73179 .52996 .72987 .52864 Mtetra
.922 .872 .771 r
.72987 .52864 .73179 .52996 .73583 .52393 .73392 .5225 Mtetra
.898 .874 .805 r
.73392 .5225 .73583 .52393 .73992 .5188 .73801 .51727 Mtetra
.874 .872 .831 r
.73801 .51727 .73992 .5188 .74406 .51434 .74215 .51273 Mtetra
.852 .868 .852 r
.74215 .51273 .74406 .51434 .74823 .51037 .74632 .50869 Mtetra
.832 .863 .868 r
.74632 .50869 .74823 .51037 .75242 .50679 .75052 .50506 Mtetra
.814 .857 .881 r
.75052 .50506 .75242 .50679 .75664 .50353 .75474 .50174 Mtetra
.798 .851 .891 r
.75474 .50174 .75664 .50353 .76087 .50051 .75898 .49868 Mtetra
.783 .846 .898 r
.75898 .49868 .76087 .50051 .76512 .4977 .76323 .49583 Mtetra
.771 .84 .905 r
.76323 .49583 .76512 .4977 .76939 .49505 .7675 .49315 Mtetra
.76 .835 .909 r
.7675 .49315 .76939 .49505 .77367 .49255 .77179 .49061 Mtetra
.75 .83 .913 r
.77179 .49061 .77367 .49255 .77796 .49017 .77608 .4882 Mtetra
.742 .826 .916 r
.77608 .4882 .77796 .49017 .78227 .48789 .78039 .48589 Mtetra
.734 .822 .919 r
.78039 .48589 .78227 .48789 .78658 .48569 .78471 .48367 Mtetra
.728 .818 .921 r
.78471 .48367 .78658 .48569 .79091 .48357 .78904 .48153 Mtetra
.722 .814 .922 r
.78904 .48153 .79091 .48357 .79525 .48152 .79339 .47945 Mtetra
.717 .811 .924 r
.79339 .47945 .79525 .48152 .79959 .47952 .79774 .47743 Mtetra
.712 .808 .925 r
.79774 .47743 .79959 .47952 .80395 .47757 .8021 .47547 Mtetra
.708 .805 .926 r
.8021 .47547 .80395 .47757 .80832 .47567 .80647 .47355 Mtetra
.704 .803 .927 r
.80647 .47355 .80832 .47567 .81269 .4738 .81084 .47167 Mtetra
.7 .801 .927 r
.81084 .47167 .81269 .4738 .81707 .47197 .81523 .46982 Mtetra
.697 .798 .928 r
.81523 .46982 .81707 .47197 .82146 .47018 .81963 .46801 Mtetra
.695 .796 .928 r
.81963 .46801 .82146 .47018 .82586 .46841 .82403 .46623 Mtetra
.692 .795 .928 r
.82403 .46623 .82586 .46841 .83027 .46666 .82844 .46447 Mtetra
.69 .793 .929 r
.82844 .46447 .83027 .46666 .83468 .46494 .83286 .46273 Mtetra
.688 .791 .929 r
.83286 .46273 .83468 .46494 .83911 .46324 .83729 .46102 Mtetra
.686 .79 .929 r
.83729 .46102 .83911 .46324 .84354 .46155 .84172 .45932 Mtetra
.684 .788 .929 r
.84172 .45932 .84354 .46155 .84797 .45989 .84617 .45765 Mtetra
.682 .787 .929 r
.84617 .45765 .84797 .45989 .85242 .45824 .85062 .45598 Mtetra
.681 .786 .929 r
.85062 .45598 .85242 .45824 .85687 .4566 .85508 .45433 Mtetra
.68 .785 .929 r
.85508 .45433 .85687 .4566 .86134 .45497 .85954 .4527 Mtetra
.678 .784 .93 r
.85954 .4527 .86134 .45497 .8658 .45336 .86402 .45107 Mtetra
.677 .783 .93 r
.86402 .45107 .8658 .45336 .87028 .45175 .8685 .44946 Mtetra
.676 .782 .93 r
.8685 .44946 .87028 .45175 .87476 .45016 .87299 .44786 Mtetra
.675 .781 .93 r
.87299 .44786 .87476 .45016 .87926 .44857 .87748 .44626 Mtetra
.674 .78 .929 r
.87748 .44626 .87926 .44857 .88375 .447 .88199 .44467 Mtetra
.673 .779 .929 r
.88199 .44467 .88375 .447 .88826 .44542 .8865 .4431 Mtetra
.672 .778 .929 r
.8865 .4431 .88826 .44542 .89277 .44386 .89102 .44152 Mtetra
.89102 .44152 .89277 .44386 .8973 .4423 .89554 .43996 Mtetra
.671 .777 .929 r
.89554 .43996 .8973 .4423 .90182 .44075 .90007 .4384 Mtetra
.67 .776 .929 r
.90007 .4384 .90182 .44075 .90636 .4392 .90462 .43684 Mtetra
.90462 .43684 .90636 .4392 .9109 .43766 .90916 .43529 Mtetra
.661 .744 .912 r
.29711 .60655 .29947 .6087 .30313 .60755 .30078 .60539 Mtetra
.661 .744 .911 r
.30078 .60539 .30313 .60755 .3068 .60639 .30446 .60423 Mtetra
.30446 .60423 .3068 .60639 .31048 .60523 .30813 .60306 Mtetra
.30813 .60306 .31048 .60523 .31416 .60406 .31182 .60189 Mtetra
.661 .743 .911 r
.31182 .60189 .31416 .60406 .31784 .6029 .31551 .60072 Mtetra
.31551 .60072 .31784 .6029 .32153 .60173 .3192 .59955 Mtetra
.3192 .59955 .32153 .60173 .32523 .60056 .3229 .59838 Mtetra
.3229 .59838 .32523 .60056 .32893 .59938 .3266 .5972 Mtetra
.3266 .5972 .32893 .59938 .33264 .59821 .33031 .59602 Mtetra
.662 .743 .911 r
.33031 .59602 .33264 .59821 .33635 .59703 .33403 .59484 Mtetra
.662 .743 .91 r
.33403 .59484 .33635 .59703 .34006 .59585 .33775 .59365 Mtetra
.33775 .59365 .34006 .59585 .34379 .59466 .34147 .59246 Mtetra
.34147 .59246 .34379 .59466 .34751 .59348 .3452 .59127 Mtetra
.3452 .59127 .34751 .59348 .35124 .59229 .34894 .59008 Mtetra
.34894 .59008 .35124 .59229 .35498 .59109 .35268 .58888 Mtetra
.35268 .58888 .35498 .59109 .35872 .5899 .35642 .58768 Mtetra
.35642 .58768 .35872 .5899 .36247 .5887 .36017 .58648 Mtetra
.663 .743 .909 r
.36017 .58648 .36247 .5887 .36622 .5875 .36393 .58527 Mtetra
.663 .742 .909 r
.36393 .58527 .36622 .5875 .36998 .58629 .36769 .58406 Mtetra
.36769 .58406 .36998 .58629 .37374 .58509 .37145 .58285 Mtetra
.37145 .58285 .37374 .58509 .37751 .58387 .37523 .58163 Mtetra
.37523 .58163 .37751 .58387 .38129 .58266 .379 .58041 Mtetra
.379 .58041 .38129 .58266 .38506 .58144 .38278 .57919 Mtetra
.664 .742 .908 r
.38278 .57919 .38506 .58144 .38885 .58022 .38657 .57797 Mtetra
.38657 .57797 .38885 .58022 .39264 .579 .39036 .57674 Mtetra
.39036 .57674 .39264 .579 .39643 .57777 .39416 .5755 Mtetra
.39416 .5755 .39643 .57777 .40023 .57654 .39797 .57427 Mtetra
.39797 .57427 .40023 .57654 .40404 .5753 .40177 .57303 Mtetra
.664 .742 .907 r
.40177 .57303 .40404 .5753 .40785 .57406 .40559 .57178 Mtetra
.665 .741 .907 r
.40559 .57178 .40785 .57406 .41166 .57282 .40941 .57054 Mtetra
.40941 .57054 .41166 .57282 .41548 .57157 .41323 .56928 Mtetra
.41323 .56928 .41548 .57157 .41931 .57032 .41706 .56803 Mtetra
.41706 .56803 .41931 .57032 .42314 .56907 .4209 .56677 Mtetra
.666 .741 .906 r
.4209 .56677 .42314 .56907 .42698 .56781 .42474 .5655 Mtetra
.42474 .5655 .42698 .56781 .43082 .56654 .42858 .56423 Mtetra
.42858 .56423 .43082 .56654 .43467 .56527 .43243 .56296 Mtetra
.667 .741 .906 r
.43243 .56296 .43467 .56527 .43852 .564 .43629 .56168 Mtetra
.667 .741 .905 r
.43629 .56168 .43852 .564 .44238 .56272 .44015 .5604 Mtetra
.667 .74 .905 r
.44015 .5604 .44238 .56272 .44624 .56144 .44402 .55911 Mtetra
.44402 .55911 .44624 .56144 .45011 .56015 .44789 .55781 Mtetra
.668 .74 .904 r
.44789 .55781 .45011 .56015 .45399 .55886 .45177 .55651 Mtetra
.45177 .55651 .45399 .55886 .45787 .55756 .45565 .55521 Mtetra
.669 .74 .904 r
.45565 .55521 .45787 .55756 .46175 .55625 .45954 .55389 Mtetra
.669 .74 .903 r
.45954 .55389 .46175 .55625 .46564 .55494 .46343 .55258 Mtetra
.46343 .55258 .46564 .55494 .46954 .55362 .46733 .55125 Mtetra
.67 .74 .902 r
.46733 .55125 .46954 .55362 .47344 .5523 .47124 .54992 Mtetra
.67 .739 .902 r
.47124 .54992 .47344 .5523 .47735 .55096 .47515 .54858 Mtetra
.671 .739 .902 r
.47515 .54858 .47735 .55096 .48126 .54962 .47906 .54724 Mtetra
.671 .739 .901 r
.47906 .54724 .48126 .54962 .48517 .54828 .48298 .54588 Mtetra
.672 .739 .901 r
.48298 .54588 .48517 .54828 .4891 .54692 .48691 .54452 Mtetra
.672 .739 .9 r
.48691 .54452 .4891 .54692 .49303 .54556 .49084 .54315 Mtetra
.673 .739 .9 r
.49084 .54315 .49303 .54556 .49696 .54419 .49478 .54177 Mtetra
.674 .739 .899 r
.49478 .54177 .49696 .54419 .5009 .54281 .49872 .54039 Mtetra
.674 .738 .899 r
.49872 .54039 .5009 .54281 .50484 .54142 .50267 .53899 Mtetra
.675 .738 .898 r
.50267 .53899 .50484 .54142 .50879 .54002 .50662 .53758 Mtetra
.676 .738 .897 r
.50662 .53758 .50879 .54002 .51274 .53861 .51058 .53616 Mtetra
.677 .738 .897 r
.51058 .53616 .51274 .53861 .5167 .53719 .51454 .53473 Mtetra
.678 .738 .896 r
.51454 .53473 .5167 .53719 .52067 .53575 .51851 .53329 Mtetra
.679 .738 .895 r
.51851 .53329 .52067 .53575 .52464 .53431 .52248 .53183 Mtetra
.68 .738 .894 r
.52248 .53183 .52464 .53431 .52861 .53285 .52646 .53036 Mtetra
.681 .737 .894 r
.52646 .53036 .52861 .53285 .53259 .53137 .53045 .52888 Mtetra
.682 .737 .893 r
.53045 .52888 .53259 .53137 .53658 .52988 .53444 .52738 Mtetra
.683 .737 .892 r
.53444 .52738 .53658 .52988 .54057 .52837 .53843 .52586 Mtetra
.684 .737 .891 r
.53843 .52586 .54057 .52837 .54457 .52685 .54243 .52432 Mtetra
.686 .737 .89 r
.54243 .52432 .54457 .52685 .54857 .5253 .54643 .52277 Mtetra
.687 .737 .888 r
.54643 .52277 .54857 .5253 .55257 .52373 .55044 .52119 Mtetra
.689 .736 .887 r
.55044 .52119 .55257 .52373 .55658 .52214 .55446 .51959 Mtetra
.691 .736 .886 r
.55446 .51959 .55658 .52214 .5606 .52053 .55847 .51796 Mtetra
.693 .736 .884 r
.55847 .51796 .5606 .52053 .56462 .51889 .5625 .5163 Mtetra
.695 .736 .883 r
.5625 .5163 .56462 .51889 .56864 .51722 .56653 .51462 Mtetra
.697 .736 .881 r
.56653 .51462 .56864 .51722 .57267 .51551 .57056 .5129 Mtetra
.7 .736 .879 r
.57056 .5129 .57267 .51551 .5767 .51377 .57459 .51114 Mtetra
.702 .736 .877 r
.57459 .51114 .5767 .51377 .58074 .51199 .57863 .50935 Mtetra
.705 .736 .875 r
.57863 .50935 .58074 .51199 .58478 .51017 .58268 .50751 Mtetra
.708 .736 .872 r
.58268 .50751 .58478 .51017 .58882 .50829 .58673 .50561 Mtetra
.712 .736 .869 r
.58673 .50561 .58882 .50829 .59287 .50636 .59078 .50366 Mtetra
.716 .735 .866 r
.59078 .50366 .59287 .50636 .59692 .50437 .59483 .50165 Mtetra
.72 .735 .863 r
.59483 .50165 .59692 .50437 .60097 .5023 .59889 .49956 Mtetra
.725 .735 .859 r
.59889 .49956 .60097 .5023 .60503 .50016 .60295 .49739 Mtetra
.731 .736 .855 r
.60295 .49739 .60503 .50016 .60908 .49792 .607 .49512 Mtetra
.737 .736 .85 r
.607 .49512 .60908 .49792 .61314 .49556 .61106 .49274 Mtetra
.743 .736 .845 r
.61106 .49274 .61314 .49556 .6172 .49309 .61512 .49023 Mtetra
.751 .736 .838 r
.61512 .49023 .6172 .49309 .62125 .49046 .61918 .48756 Mtetra
.759 .736 .831 r
.61918 .48756 .62125 .49046 .6253 .48765 .62324 .48471 Mtetra
.769 .736 .823 r
.62324 .48471 .6253 .48765 .62935 .48462 .62729 .48164 Mtetra
.779 .736 .813 r
.62729 .48164 .62935 .48462 .63339 .48133 .63133 .4783 Mtetra
.791 .736 .802 r
.63133 .4783 .63339 .48133 .63742 .47771 .63537 .47462 Mtetra
.805 .736 .788 r
.63537 .47462 .63742 .47771 .64144 .47368 .63939 .47052 Mtetra
.819 .736 .772 r
.63939 .47052 .64144 .47368 .64544 .46912 .64338 .46587 Mtetra
.836 .735 .753 r
.64338 .46587 .64544 .46912 .6494 .46385 .64735 .46051 Mtetra
.853 .733 .73 r
.64735 .46051 .6494 .46385 .65333 .45764 .65128 .45418 Mtetra
.872 .731 .703 r
.65128 .45418 .65333 .45764 .65719 .4501 .65515 .44649 Mtetra
.892 .727 .671 r
.65515 .44649 .65719 .4501 .66097 .44062 .65892 .43681 Mtetra
.911 .722 .634 r
.65892 .43681 .66097 .44062 .6646 .42813 .66255 .42405 Mtetra
.929 .715 .592 r
.66255 .42405 .6646 .42813 .66799 .41059 .66593 .40614 Mtetra
.931 .708 .577 r
.66593 .40614 .66799 .41059 .67111 .38814 .66916 .38571 Mtetra
.664 .741 .907 r
.66916 .38571 .67111 .38814 .67518 .38682 .67323 .38439 Mtetra
.67323 .38439 .67518 .38682 .67925 .38551 .67731 .38306 Mtetra
.67731 .38306 .67925 .38551 .68333 .38418 .68139 .38174 Mtetra
.973 .676 .395 r
.68139 .38174 .68333 .38418 .69893 .61006 .69688 .60776 Mtetra
.645 .763 .934 r
.69688 .60776 .69893 .61006 .70332 .60882 .70127 .60652 Mtetra
.70127 .60652 .70332 .60882 .70772 .60757 .70567 .60527 Mtetra
.849 .808 .81 r
.70567 .60527 .70772 .60757 .71179 .60022 .7099 .60063 Mtetra
.994 .773 .497 r
.7099 .60063 .71179 .60022 .71482 .57446 .71291 .57423 Mtetra
.992 .805 .555 r
.71291 .57423 .71482 .57446 .7183 .55752 .71639 .55689 Mtetra
.983 .832 .615 r
.71639 .55689 .7183 .55752 .72202 .54535 .72011 .54444 Mtetra
.968 .853 .673 r
.72011 .54444 .72202 .54535 .7259 .53606 .72398 .53495 Mtetra
.949 .867 .724 r
.72398 .53495 .7259 .53606 .72987 .52864 .72796 .52737 Mtetra
.926 .875 .767 r
.72796 .52737 .72987 .52864 .73392 .5225 .732 .52111 Mtetra
.902 .877 .802 r
.732 .52111 .73392 .5225 .73801 .51727 .7361 .51578 Mtetra
.878 .875 .829 r
.7361 .51578 .73801 .51727 .74215 .51273 .74024 .51115 Mtetra
.856 .871 .85 r
.74024 .51115 .74215 .51273 .74632 .50869 .74441 .50704 Mtetra
.835 .866 .867 r
.74441 .50704 .74632 .50869 .75052 .50506 .74861 .50335 Mtetra
.817 .861 .88 r
.74861 .50335 .75052 .50506 .75474 .50174 .75284 .49998 Mtetra
.801 .855 .89 r
.75284 .49998 .75474 .50174 .75898 .49868 .75708 .49687 Mtetra
.786 .849 .898 r
.75708 .49687 .75898 .49868 .76323 .49583 .76134 .49397 Mtetra
.774 .843 .904 r
.76134 .49397 .76323 .49583 .7675 .49315 .76561 .49126 Mtetra
.762 .838 .909 r
.76561 .49126 .7675 .49315 .77179 .49061 .7699 .48869 Mtetra
.753 .833 .913 r
.7699 .48869 .77179 .49061 .77608 .4882 .7742 .48624 Mtetra
.744 .828 .917 r
.7742 .48624 .77608 .4882 .78039 .48589 .77851 .48391 Mtetra
.736 .824 .919 r
.77851 .48391 .78039 .48589 .78471 .48367 .78284 .48166 Mtetra
.729 .82 .921 r
.78284 .48166 .78471 .48367 .78904 .48153 .78717 .4795 Mtetra
.723 .817 .923 r
.78717 .4795 .78904 .48153 .79339 .47945 .79152 .4774 Mtetra
.718 .813 .924 r
.79152 .4774 .79339 .47945 .79774 .47743 .79587 .47536 Mtetra
.713 .81 .925 r
.79587 .47536 .79774 .47743 .8021 .47547 .80024 .47338 Mtetra
.709 .807 .926 r
.80024 .47338 .8021 .47547 .80647 .47355 .80461 .47144 Mtetra
.705 .805 .927 r
.80461 .47144 .80647 .47355 .81084 .47167 .809 .46954 Mtetra
.702 .802 .928 r
.809 .46954 .81084 .47167 .81523 .46982 .81339 .46768 Mtetra
.698 .8 .928 r
.81339 .46768 .81523 .46982 .81963 .46801 .81779 .46585 Mtetra
.696 .798 .929 r
.81779 .46585 .81963 .46801 .82403 .46623 .82219 .46405 Mtetra
.693 .796 .929 r
.82219 .46405 .82403 .46623 .82844 .46447 .82661 .46228 Mtetra
.691 .795 .929 r
.82661 .46228 .82844 .46447 .83286 .46273 .83103 .46053 Mtetra
.688 .793 .929 r
.83103 .46053 .83286 .46273 .83729 .46102 .83547 .45881 Mtetra
.686 .791 .93 r
.83547 .45881 .83729 .46102 .84172 .45932 .83991 .4571 Mtetra
.685 .79 .93 r
.83991 .4571 .84172 .45932 .84617 .45765 .84435 .45541 Mtetra
.683 .789 .93 r
.84435 .45541 .84617 .45765 .85062 .45598 .84881 .45373 Mtetra
.681 .787 .93 r
.84881 .45373 .85062 .45598 .85508 .45433 .85327 .45207 Mtetra
.68 .786 .93 r
.85327 .45207 .85508 .45433 .85954 .4527 .85774 .45043 Mtetra
.679 .785 .93 r
.85774 .45043 .85954 .4527 .86402 .45107 .86222 .44879 Mtetra
.678 .784 .93 r
.86222 .44879 .86402 .45107 .8685 .44946 .86671 .44717 Mtetra
.676 .783 .93 r
.86671 .44717 .8685 .44946 .87299 .44786 .8712 .44556 Mtetra
.675 .782 .93 r
.8712 .44556 .87299 .44786 .87748 .44626 .8757 .44395 Mtetra
.674 .781 .93 r
.8757 .44395 .87748 .44626 .88199 .44467 .88021 .44236 Mtetra
.674 .78 .93 r
.88021 .44236 .88199 .44467 .8865 .4431 .88473 .44077 Mtetra
.673 .779 .93 r
.88473 .44077 .8865 .4431 .89102 .44152 .88925 .43919 Mtetra
.672 .779 .93 r
.88925 .43919 .89102 .44152 .89554 .43996 .89378 .43761 Mtetra
.671 .778 .93 r
.89378 .43761 .89554 .43996 .90007 .4384 .89832 .43604 Mtetra
.67 .777 .93 r
.89832 .43604 .90007 .4384 .90462 .43684 .90287 .43448 Mtetra
.90287 .43448 .90462 .43684 .90916 .43529 .90742 .43292 Mtetra
.661 .743 .911 r
.29475 .60438 .29711 .60655 .30078 .60539 .29843 .60322 Mtetra
.29843 .60322 .30078 .60539 .30446 .60423 .3021 .60205 Mtetra
.3021 .60205 .30446 .60423 .30813 .60306 .30578 .60088 Mtetra
.30578 .60088 .30813 .60306 .31182 .60189 .30947 .59971 Mtetra
.30947 .59971 .31182 .60189 .31551 .60072 .31316 .59854 Mtetra
.31316 .59854 .31551 .60072 .3192 .59955 .31686 .59736 Mtetra
.31686 .59736 .3192 .59955 .3229 .59838 .32056 .59618 Mtetra
.661 .743 .91 r
.32056 .59618 .3229 .59838 .3266 .5972 .32427 .595 Mtetra
.662 .743 .91 r
.32427 .595 .3266 .5972 .33031 .59602 .32798 .59382 Mtetra
.32798 .59382 .33031 .59602 .33403 .59484 .3317 .59263 Mtetra
.3317 .59263 .33403 .59484 .33775 .59365 .33542 .59144 Mtetra
.33542 .59144 .33775 .59365 .34147 .59246 .33915 .59025 Mtetra
.662 .742 .91 r
.33915 .59025 .34147 .59246 .3452 .59127 .34288 .58905 Mtetra
.34288 .58905 .3452 .59127 .34894 .59008 .34662 .58785 Mtetra
.662 .742 .909 r
.34662 .58785 .34894 .59008 .35268 .58888 .35036 .58665 Mtetra
.35036 .58665 .35268 .58888 .35642 .58768 .35411 .58545 Mtetra
.663 .742 .909 r
.35411 .58545 .35642 .58768 .36017 .58648 .35787 .58424 Mtetra
.35787 .58424 .36017 .58648 .36393 .58527 .36162 .58303 Mtetra
.36162 .58303 .36393 .58527 .36769 .58406 .36539 .58182 Mtetra
.36539 .58182 .36769 .58406 .37145 .58285 .36916 .5806 Mtetra
.36916 .5806 .37145 .58285 .37523 .58163 .37293 .57938 Mtetra
.663 .742 .908 r
.37293 .57938 .37523 .58163 .379 .58041 .37671 .57816 Mtetra
.664 .742 .908 r
.37671 .57816 .379 .58041 .38278 .57919 .3805 .57693 Mtetra
.3805 .57693 .38278 .57919 .38657 .57797 .38429 .5757 Mtetra
.664 .741 .908 r
.38429 .5757 .38657 .57797 .39036 .57674 .38809 .57447 Mtetra
.38809 .57447 .39036 .57674 .39416 .5755 .39189 .57323 Mtetra
.664 .741 .907 r
.39189 .57323 .39416 .5755 .39797 .57427 .39569 .57199 Mtetra
.39569 .57199 .39797 .57427 .40177 .57303 .3995 .57074 Mtetra
.665 .741 .907 r
.3995 .57074 .40177 .57303 .40559 .57178 .40332 .56949 Mtetra
.40332 .56949 .40559 .57178 .40941 .57054 .40714 .56824 Mtetra
.40714 .56824 .40941 .57054 .41323 .56928 .41097 .56698 Mtetra
.665 .741 .906 r
.41097 .56698 .41323 .56928 .41706 .56803 .4148 .56572 Mtetra
.666 .741 .906 r
.4148 .56572 .41706 .56803 .4209 .56677 .41864 .56446 Mtetra
.666 .74 .906 r
.41864 .56446 .4209 .56677 .42474 .5655 .42249 .56318 Mtetra
.42249 .56318 .42474 .5655 .42858 .56423 .42634 .56191 Mtetra
.666 .74 .905 r
.42634 .56191 .42858 .56423 .43243 .56296 .43019 .56063 Mtetra
.667 .74 .905 r
.43019 .56063 .43243 .56296 .43629 .56168 .43405 .55935 Mtetra
.43405 .55935 .43629 .56168 .44015 .5604 .43792 .55806 Mtetra
.667 .74 .904 r
.43792 .55806 .44015 .5604 .44402 .55911 .44179 .55676 Mtetra
.668 .74 .904 r
.44179 .55676 .44402 .55911 .44789 .55781 .44566 .55546 Mtetra
.44566 .55546 .44789 .55781 .45177 .55651 .44954 .55415 Mtetra
.668 .739 .903 r
.44954 .55415 .45177 .55651 .45565 .55521 .45343 .55284 Mtetra
.669 .739 .903 r
.45343 .55284 .45565 .55521 .45954 .55389 .45732 .55152 Mtetra
.45732 .55152 .45954 .55389 .46343 .55258 .46122 .5502 Mtetra
.67 .739 .902 r
.46122 .5502 .46343 .55258 .46733 .55125 .46512 .54887 Mtetra
.46512 .54887 .46733 .55125 .47124 .54992 .46903 .54753 Mtetra
.671 .739 .901 r
.46903 .54753 .47124 .54992 .47515 .54858 .47294 .54619 Mtetra
.47294 .54619 .47515 .54858 .47906 .54724 .47686 .54483 Mtetra
.672 .739 .9 r
.47686 .54483 .47906 .54724 .48298 .54588 .48079 .54347 Mtetra
.672 .738 .9 r
.48079 .54347 .48298 .54588 .48691 .54452 .48472 .5421 Mtetra
.673 .738 .899 r
.48472 .5421 .48691 .54452 .49084 .54315 .48865 .54073 Mtetra
.48865 .54073 .49084 .54315 .49478 .54177 .49259 .53934 Mtetra
.674 .738 .898 r
.49259 .53934 .49478 .54177 .49872 .54039 .49654 .53795 Mtetra
.675 .738 .898 r
.49654 .53795 .49872 .54039 .50267 .53899 .50049 .53654 Mtetra
.676 .738 .897 r
.50049 .53654 .50267 .53899 .50662 .53758 .50445 .53512 Mtetra
.676 .737 .897 r
.50445 .53512 .50662 .53758 .51058 .53616 .50841 .5337 Mtetra
.677 .737 .896 r
.50841 .5337 .51058 .53616 .51454 .53473 .51237 .53226 Mtetra
.678 .737 .895 r
.51237 .53226 .51454 .53473 .51851 .53329 .51635 .53081 Mtetra
.679 .737 .894 r
.51635 .53081 .51851 .53329 .52248 .53183 .52032 .52934 Mtetra
.68 .737 .893 r
.52032 .52934 .52248 .53183 .52646 .53036 .52431 .52786 Mtetra
.681 .737 .893 r
.52431 .52786 .52646 .53036 .53045 .52888 .52829 .52637 Mtetra
.682 .736 .892 r
.52829 .52637 .53045 .52888 .53444 .52738 .53229 .52486 Mtetra
.684 .736 .891 r
.53229 .52486 .53444 .52738 .53843 .52586 .53628 .52333 Mtetra
.685 .736 .89 r
.53628 .52333 .53843 .52586 .54243 .52432 .54029 .52178 Mtetra
.686 .736 .888 r
.54029 .52178 .54243 .52432 .54643 .52277 .54429 .52021 Mtetra
.688 .736 .887 r
.54429 .52021 .54643 .52277 .55044 .52119 .54831 .51862 Mtetra
.69 .736 .886 r
.54831 .51862 .55044 .52119 .55446 .51959 .55232 .51701 Mtetra
.691 .735 .885 r
.55232 .51701 .55446 .51959 .55847 .51796 .55635 .51537 Mtetra
.693 .735 .883 r
.55635 .51537 .55847 .51796 .5625 .5163 .56037 .5137 Mtetra
.695 .735 .881 r
.56037 .5137 .5625 .5163 .56653 .51462 .56441 .512 Mtetra
.698 .735 .88 r
.56441 .512 .56653 .51462 .57056 .5129 .56844 .51026 Mtetra
.7 .735 .878 r
.56844 .51026 .57056 .5129 .57459 .51114 .57248 .50849 Mtetra
.703 .735 .876 r
.57248 .50849 .57459 .51114 .57863 .50935 .57652 .50668 Mtetra
.706 .735 .873 r
.57652 .50668 .57863 .50935 .58268 .50751 .58057 .50482 Mtetra
.709 .734 .871 r
.58057 .50482 .58268 .50751 .58673 .50561 .58462 .50291 Mtetra
.713 .734 .868 r
.58462 .50291 .58673 .50561 .59078 .50366 .58868 .50094 Mtetra
.717 .734 .865 r
.58868 .50094 .59078 .50366 .59483 .50165 .59274 .4989 Mtetra
.721 .734 .861 r
.59274 .4989 .59483 .50165 .59889 .49956 .5968 .49679 Mtetra
.726 .734 .857 r
.5968 .49679 .59889 .49956 .60295 .49739 .60086 .49459 Mtetra
.732 .734 .853 r
.60086 .49459 .60295 .49739 .607 .49512 .60492 .49229 Mtetra
.738 .734 .848 r
.60492 .49229 .607 .49512 .61106 .49274 .60898 .48988 Mtetra
.744 .734 .843 r
.60898 .48988 .61106 .49274 .61512 .49023 .61305 .48733 Mtetra
.752 .734 .836 r
.61305 .48733 .61512 .49023 .61918 .48756 .61711 .48463 Mtetra
.76 .735 .829 r
.61711 .48463 .61918 .48756 .62324 .48471 .62117 .48174 Mtetra
.77 .735 .82 r
.62117 .48174 .62324 .48471 .62729 .48164 .62522 .47862 Mtetra
.781 .735 .81 r
.62522 .47862 .62729 .48164 .63133 .4783 .62927 .47522 Mtetra
.792 .735 .799 r
.62927 .47522 .63133 .4783 .63537 .47462 .6333 .47148 Mtetra
.806 .734 .785 r
.6333 .47148 .63537 .47462 .63939 .47052 .63732 .46731 Mtetra
.82 .734 .769 r
.63732 .46731 .63939 .47052 .64338 .46587 .64132 .46258 Mtetra
.837 .733 .75 r
.64132 .46258 .64338 .46587 .64735 .46051 .6453 .45711 Mtetra
.854 .731 .727 r
.6453 .45711 .64735 .46051 .65128 .45418 .64922 .45066 Mtetra
.873 .729 .7 r
.64922 .45066 .65128 .45418 .65515 .44649 .65309 .44281 Mtetra
.892 .725 .668 r
.65309 .44281 .65515 .44649 .65892 .43681 .65686 .43293 Mtetra
.911 .72 .631 r
.65686 .43293 .65892 .43681 .66255 .42405 .66049 .41989 Mtetra
.929 .713 .589 r
.66049 .41989 .66255 .42405 .66593 .40614 .66386 .40158 Mtetra
.923 .706 .59 r
.66386 .40158 .66593 .40614 .66916 .38571 .6672 .38327 Mtetra
.664 .741 .907 r
.6672 .38327 .66916 .38571 .67323 .38439 .67128 .38194 Mtetra
.67128 .38194 .67323 .38439 .67731 .38306 .67536 .38062 Mtetra
.67536 .38062 .67731 .38306 .68139 .38174 .67944 .37929 Mtetra
.973 .676 .395 r
.67944 .37929 .68139 .38174 .69688 .60776 .69481 .60546 Mtetra
.645 .763 .934 r
.69481 .60546 .69688 .60776 .70127 .60652 .69921 .60421 Mtetra
.69921 .60421 .70127 .60652 .70567 .60527 .70362 .60296 Mtetra
.695 .78 .916 r
.70362 .60296 .70567 .60527 .7099 .60063 .708 .60117 Mtetra
.994 .773 .493 r
.708 .60117 .7099 .60063 .71291 .57423 .71101 .5741 Mtetra
.993 .804 .55 r
.71101 .5741 .71291 .57423 .71639 .55689 .71447 .55634 Mtetra
.985 .832 .61 r
.71447 .55634 .71639 .55689 .72011 .54444 .71819 .5436 Mtetra
.971 .854 .668 r
.71819 .5436 .72011 .54444 .72398 .53495 .72206 .53389 Mtetra
.952 .869 .719 r
.72206 .53389 .72398 .53495 .72796 .52737 .72604 .52615 Mtetra
.929 .877 .763 r
.72604 .52615 .72796 .52737 .732 .52111 .73008 .51976 Mtetra
.906 .879 .798 r
.73008 .51976 .732 .52111 .7361 .51578 .73418 .51432 Mtetra
.882 .878 .826 r
.73418 .51432 .7361 .51578 .74024 .51115 .73833 .5096 Mtetra
.86 .875 .849 r
.73833 .5096 .74024 .51115 .74441 .50704 .7425 .50542 Mtetra
.839 .87 .866 r
.7425 .50542 .74441 .50704 .74861 .50335 .7467 .50166 Mtetra
.82 .864 .879 r
.7467 .50166 .74861 .50335 .75284 .49998 .75093 .49824 Mtetra
.804 .858 .89 r
.75093 .49824 .75284 .49998 .75708 .49687 .75518 .49508 Mtetra
.789 .852 .898 r
.75518 .49508 .75708 .49687 .76134 .49397 .75944 .49214 Mtetra
.776 .846 .904 r
.75944 .49214 .76134 .49397 .76561 .49126 .76372 .48939 Mtetra
.765 .841 .909 r
.76372 .48939 .76561 .49126 .7699 .48869 .76801 .48678 Mtetra
.755 .836 .914 r
.76801 .48678 .7699 .48869 .7742 .48624 .77231 .48431 Mtetra
.746 .831 .917 r
.77231 .48431 .7742 .48624 .77851 .48391 .77663 .48194 Mtetra
.738 .827 .919 r
.77663 .48194 .77851 .48391 .78284 .48166 .78096 .47967 Mtetra
.731 .823 .922 r
.78096 .47967 .78284 .48166 .78717 .4795 .7853 .47748 Mtetra
.725 .819 .923 r
.7853 .47748 .78717 .4795 .79152 .4774 .78965 .47536 Mtetra
.72 .816 .925 r
.78965 .47536 .79152 .4774 .79587 .47536 .79401 .4733 Mtetra
.715 .813 .926 r
.79401 .4733 .79587 .47536 .80024 .47338 .79838 .47129 Mtetra
.71 .81 .927 r
.79838 .47129 .80024 .47338 .80461 .47144 .80276 .46934 Mtetra
.706 .807 .928 r
.80276 .46934 .80461 .47144 .809 .46954 .80714 .46742 Mtetra
.703 .804 .928 r
.80714 .46742 .809 .46954 .81339 .46768 .81154 .46555 Mtetra
.699 .802 .929 r
.81154 .46555 .81339 .46768 .81779 .46585 .81594 .4637 Mtetra
.697 .8 .929 r
.81594 .4637 .81779 .46585 .82219 .46405 .82035 .46189 Mtetra
.694 .798 .93 r
.82035 .46189 .82219 .46405 .82661 .46228 .82477 .4601 Mtetra
.691 .796 .93 r
.82477 .4601 .82661 .46228 .83103 .46053 .8292 .45834 Mtetra
.689 .795 .93 r
.8292 .45834 .83103 .46053 .83547 .45881 .83364 .4566 Mtetra
.687 .793 .93 r
.83364 .4566 .83547 .45881 .83991 .4571 .83809 .45488 Mtetra
.685 .791 .93 r
.83809 .45488 .83991 .4571 .84435 .45541 .84254 .45318 Mtetra
.684 .79 .93 r
.84254 .45318 .84435 .45541 .84881 .45373 .847 .45149 Mtetra
.682 .789 .931 r
.847 .45149 .84881 .45373 .85327 .45207 .85147 .44982 Mtetra
.681 .787 .931 r
.85147 .44982 .85327 .45207 .85774 .45043 .85594 .44816 Mtetra
.679 .786 .931 r
.85594 .44816 .85774 .45043 .86222 .44879 .86043 .44652 Mtetra
.678 .785 .931 r
.86043 .44652 .86222 .44879 .86671 .44717 .86492 .44489 Mtetra
.677 .784 .931 r
.86492 .44489 .86671 .44717 .8712 .44556 .86942 .44326 Mtetra
.676 .783 .931 r
.86942 .44326 .8712 .44556 .8757 .44395 .87392 .44165 Mtetra
.675 .782 .931 r
.87392 .44165 .8757 .44395 .88021 .44236 .87843 .44004 Mtetra
.674 .781 .931 r
.87843 .44004 .88021 .44236 .88473 .44077 .88296 .43845 Mtetra
.673 .781 .93 r
.88296 .43845 .88473 .44077 .88925 .43919 .88748 .43686 Mtetra
.672 .78 .93 r
.88748 .43686 .88925 .43919 .89378 .43761 .89202 .43527 Mtetra
.672 .779 .93 r
.89202 .43527 .89378 .43761 .89832 .43604 .89656 .43369 Mtetra
.671 .778 .93 r
.89656 .43369 .89832 .43604 .90287 .43448 .90111 .43212 Mtetra
.67 .778 .93 r
.90111 .43212 .90287 .43448 .90742 .43292 .90567 .43056 Mtetra
.661 .743 .911 r
.29239 .60221 .29475 .60438 .29843 .60322 .29606 .60104 Mtetra
.29606 .60104 .29843 .60322 .3021 .60205 .29974 .59987 Mtetra
.29974 .59987 .3021 .60205 .30578 .60088 .30343 .5987 Mtetra
.30343 .5987 .30578 .60088 .30947 .59971 .30712 .59752 Mtetra
.661 .743 .91 r
.30712 .59752 .30947 .59971 .31316 .59854 .31081 .59635 Mtetra
.31081 .59635 .31316 .59854 .31686 .59736 .31451 .59516 Mtetra
.31451 .59516 .31686 .59736 .32056 .59618 .31822 .59398 Mtetra
.662 .742 .91 r
.31822 .59398 .32056 .59618 .32427 .595 .32193 .5928 Mtetra
.32193 .5928 .32427 .595 .32798 .59382 .32564 .59161 Mtetra
.32564 .59161 .32798 .59382 .3317 .59263 .32937 .59042 Mtetra
.32937 .59042 .3317 .59263 .33542 .59144 .33309 .58922 Mtetra
.662 .742 .909 r
.33309 .58922 .33542 .59144 .33915 .59025 .33682 .58802 Mtetra
.33682 .58802 .33915 .59025 .34288 .58905 .34056 .58682 Mtetra
.34056 .58682 .34288 .58905 .34662 .58785 .3443 .58562 Mtetra
.3443 .58562 .34662 .58785 .35036 .58665 .34805 .58442 Mtetra
.663 .742 .909 r
.34805 .58442 .35036 .58665 .35411 .58545 .3518 .58321 Mtetra
.3518 .58321 .35411 .58545 .35787 .58424 .35555 .582 Mtetra
.35555 .582 .35787 .58424 .36162 .58303 .35932 .58078 Mtetra
.663 .742 .908 r
.35932 .58078 .36162 .58303 .36539 .58182 .36308 .57956 Mtetra
.663 .741 .908 r
.36308 .57956 .36539 .58182 .36916 .5806 .36686 .57834 Mtetra
.36686 .57834 .36916 .5806 .37293 .57938 .37064 .57712 Mtetra
.37064 .57712 .37293 .57938 .37671 .57816 .37442 .57589 Mtetra
.664 .741 .908 r
.37442 .57589 .37671 .57816 .3805 .57693 .37821 .57466 Mtetra
.37821 .57466 .3805 .57693 .38429 .5757 .382 .57342 Mtetra
.664 .741 .907 r
.382 .57342 .38429 .5757 .38809 .57447 .3858 .57218 Mtetra
.3858 .57218 .38809 .57447 .39189 .57323 .38961 .57094 Mtetra
.38961 .57094 .39189 .57323 .39569 .57199 .39341 .56969 Mtetra
.665 .741 .907 r
.39341 .56969 .39569 .57199 .3995 .57074 .39723 .56844 Mtetra
.665 .741 .906 r
.39723 .56844 .3995 .57074 .40332 .56949 .40105 .56719 Mtetra
.665 .74 .906 r
.40105 .56719 .40332 .56949 .40714 .56824 .40488 .56593 Mtetra
.40488 .56593 .40714 .56824 .41097 .56698 .40871 .56467 Mtetra
.666 .74 .906 r
.40871 .56467 .41097 .56698 .4148 .56572 .41254 .5634 Mtetra
.666 .74 .905 r
.41254 .5634 .4148 .56572 .41864 .56446 .41639 .56213 Mtetra
.41639 .56213 .41864 .56446 .42249 .56318 .42023 .56085 Mtetra
.42023 .56085 .42249 .56318 .42634 .56191 .42409 .55957 Mtetra
.667 .74 .905 r
.42409 .55957 .42634 .56191 .43019 .56063 .42794 .55829 Mtetra
.667 .74 .904 r
.42794 .55829 .43019 .56063 .43405 .55935 .43181 .557 Mtetra
.667 .739 .904 r
.43181 .557 .43405 .55935 .43792 .55806 .43568 .5557 Mtetra
.668 .739 .904 r
.43568 .5557 .43792 .55806 .44179 .55676 .43955 .5544 Mtetra
.668 .739 .903 r
.43955 .5544 .44179 .55676 .44566 .55546 .44343 .55309 Mtetra
.44343 .55309 .44566 .55546 .44954 .55415 .44731 .55178 Mtetra
.669 .739 .903 r
.44731 .55178 .44954 .55415 .45343 .55284 .4512 .55046 Mtetra
.669 .739 .902 r
.4512 .55046 .45343 .55284 .45732 .55152 .4551 .54914 Mtetra
.67 .739 .902 r
.4551 .54914 .45732 .55152 .46122 .5502 .459 .54781 Mtetra
.67 .738 .902 r
.459 .54781 .46122 .5502 .46512 .54887 .46291 .54647 Mtetra
.67 .738 .901 r
.46291 .54647 .46512 .54887 .46903 .54753 .46682 .54513 Mtetra
.671 .738 .901 r
.46682 .54513 .46903 .54753 .47294 .54619 .47074 .54377 Mtetra
.671 .738 .9 r
.47074 .54377 .47294 .54619 .47686 .54483 .47466 .54241 Mtetra
.672 .738 .9 r
.47466 .54241 .47686 .54483 .48079 .54347 .47859 .54105 Mtetra
.673 .738 .899 r
.47859 .54105 .48079 .54347 .48472 .5421 .48252 .53967 Mtetra
.673 .737 .899 r
.48252 .53967 .48472 .5421 .48865 .54073 .48646 .53829 Mtetra
.674 .737 .898 r
.48646 .53829 .48865 .54073 .49259 .53934 .4904 .53689 Mtetra
.4904 .53689 .49259 .53934 .49654 .53795 .49435 .53549 Mtetra
.675 .737 .897 r
.49435 .53549 .49654 .53795 .50049 .53654 .4983 .53408 Mtetra
.676 .737 .896 r
.4983 .53408 .50049 .53654 .50445 .53512 .50226 .53265 Mtetra
.677 .737 .896 r
.50226 .53265 .50445 .53512 .50841 .5337 .50623 .53121 Mtetra
.678 .736 .895 r
.50623 .53121 .50841 .5337 .51237 .53226 .5102 .52977 Mtetra
.678 .736 .894 r
.5102 .52977 .51237 .53226 .51635 .53081 .51418 .52831 Mtetra
.679 .736 .893 r
.51418 .52831 .51635 .53081 .52032 .52934 .51816 .52683 Mtetra
.68 .736 .892 r
.51816 .52683 .52032 .52934 .52431 .52786 .52214 .52534 Mtetra
.682 .736 .892 r
.52214 .52534 .52431 .52786 .52829 .52637 .52613 .52384 Mtetra
.683 .736 .891 r
.52613 .52384 .52829 .52637 .53229 .52486 .53013 .52232 Mtetra
.684 .735 .89 r
.53013 .52232 .53229 .52486 .53628 .52333 .53413 .52078 Mtetra
.685 .735 .889 r
.53413 .52078 .53628 .52333 .54029 .52178 .53814 .51922 Mtetra
.687 .735 .887 r
.53814 .51922 .54029 .52178 .54429 .52021 .54215 .51764 Mtetra
.688 .735 .886 r
.54215 .51764 .54429 .52021 .54831 .51862 .54617 .51603 Mtetra
.69 .735 .885 r
.54617 .51603 .54831 .51862 .55232 .51701 .55019 .51441 Mtetra
.692 .734 .883 r
.55019 .51441 .55232 .51701 .55635 .51537 .55421 .51275 Mtetra
.694 .734 .882 r
.55421 .51275 .55635 .51537 .56037 .5137 .55824 .51107 Mtetra
.696 .734 .88 r
.55824 .51107 .56037 .5137 .56441 .512 .56228 .50936 Mtetra
.698 .734 .878 r
.56228 .50936 .56441 .512 .56844 .51026 .56632 .50761 Mtetra
.701 .734 .876 r
.56632 .50761 .56844 .51026 .57248 .50849 .57036 .50582 Mtetra
.704 .734 .874 r
.57036 .50582 .57248 .50849 .57652 .50668 .57441 .50399 Mtetra
.707 .733 .872 r
.57441 .50399 .57652 .50668 .58057 .50482 .57846 .50211 Mtetra
.71 .733 .869 r
.57846 .50211 .58057 .50482 .58462 .50291 .58252 .50018 Mtetra
.714 .733 .866 r
.58252 .50018 .58462 .50291 .58868 .50094 .58657 .49818 Mtetra
.718 .733 .863 r
.58657 .49818 .58868 .50094 .59274 .4989 .59063 .49612 Mtetra
.722 .733 .859 r
.59063 .49612 .59274 .4989 .5968 .49679 .5947 .49399 Mtetra
.727 .733 .855 r
.5947 .49399 .5968 .49679 .60086 .49459 .59876 .49176 Mtetra
.733 .733 .851 r
.59876 .49176 .60086 .49459 .60492 .49229 .60283 .48943 Mtetra
.739 .733 .846 r
.60283 .48943 .60492 .49229 .60898 .48988 .6069 .48699 Mtetra
.746 .733 .84 r
.6069 .48699 .60898 .48988 .61305 .48733 .61096 .48441 Mtetra
.753 .733 .834 r
.61096 .48441 .61305 .48733 .61711 .48463 .61503 .48166 Mtetra
.762 .733 .826 r
.61503 .48166 .61711 .48463 .62117 .48174 .61909 .47873 Mtetra
.771 .733 .818 r
.61909 .47873 .62117 .48174 .62522 .47862 .62315 .47556 Mtetra
.782 .733 .808 r
.62315 .47556 .62522 .47862 .62927 .47522 .6272 .47211 Mtetra
.794 .733 .796 r
.6272 .47211 .62927 .47522 .6333 .47148 .63123 .4683 Mtetra
.807 .733 .782 r
.63123 .4683 .6333 .47148 .63732 .46731 .63526 .46405 Mtetra
.821 .732 .766 r
.63526 .46405 .63732 .46731 .64132 .46258 .63926 .45923 Mtetra
.838 .731 .747 r
.63926 .45923 .64132 .46258 .6453 .45711 .64323 .45366 Mtetra
.855 .729 .724 r
.64323 .45366 .6453 .45711 .64922 .45066 .64716 .44707 Mtetra
.873 .727 .697 r
.64716 .44707 .64922 .45066 .65309 .44281 .65103 .43906 Mtetra
.893 .723 .665 r
.65103 .43906 .65309 .44281 .65686 .43293 .6548 .42897 Mtetra
.911 .718 .628 r
.6548 .42897 .65686 .43293 .66049 .41989 .65842 .41564 Mtetra
.929 .711 .587 r
.65842 .41564 .66049 .41989 .66386 .40158 .66179 .39692 Mtetra
.913 .703 .605 r
.66179 .39692 .66386 .40158 .6672 .38327 .66524 .38082 Mtetra
.664 .741 .907 r
.66524 .38082 .6672 .38327 .67128 .38194 .66932 .37949 Mtetra
.66932 .37949 .67128 .38194 .67536 .38062 .6734 .37816 Mtetra
.6734 .37816 .67536 .38062 .67944 .37929 .67749 .37683 Mtetra
.973 .676 .395 r
.67749 .37683 .67944 .37929 .69481 .60546 .69274 .60315 Mtetra
.645 .763 .934 r
.69274 .60315 .69481 .60546 .69921 .60421 .69715 .6019 Mtetra
.69715 .6019 .69921 .60421 .70362 .60296 .70156 .60064 Mtetra
.70156 .60064 .70362 .60296 .708 .60117 .70598 .59938 Mtetra
.976 .749 .531 r
.70598 .59938 .708 .60117 .71101 .5741 .7091 .57409 Mtetra
.994 .804 .544 r
.7091 .57409 .71101 .5741 .71447 .55634 .71255 .55587 Mtetra
.987 .833 .604 r
.71255 .55587 .71447 .55634 .71819 .5436 .71627 .54283 Mtetra
.974 .855 .662 r
.71627 .54283 .71819 .5436 .72206 .53389 .72014 .5329 Mtetra
.955 .87 .714 r
.72014 .5329 .72206 .53389 .72604 .52615 .72411 .52499 Mtetra
.933 .879 .758 r
.72411 .52499 .72604 .52615 .73008 .51976 .72816 .51845 Mtetra
.91 .882 .795 r
.72816 .51845 .73008 .51976 .73418 .51432 .73226 .51291 Mtetra
.886 .882 .824 r
.73226 .51291 .73418 .51432 .73833 .5096 .73641 .5081 Mtetra
.864 .878 .846 r
.73641 .5081 .73833 .5096 .7425 .50542 .74059 .50384 Mtetra
.843 .873 .864 r
.74059 .50384 .7425 .50542 .7467 .50166 .74479 .50001 Mtetra
.824 .868 .878 r
.74479 .50001 .7467 .50166 .75093 .49824 .74902 .49653 Mtetra
.807 .862 .889 r
.74902 .49653 .75093 .49824 .75518 .49508 .75327 .49332 Mtetra
.792 .856 .897 r
.75327 .49332 .75518 .49508 .75944 .49214 .75754 .49034 Mtetra
.779 .85 .904 r
.75754 .49034 .75944 .49214 .76372 .48939 .76182 .48754 Mtetra
.768 .844 .909 r
.76182 .48754 .76372 .48939 .76801 .48678 .76611 .4849 Mtetra
.757 .839 .914 r
.76611 .4849 .76801 .48678 .77231 .48431 .77042 .48239 Mtetra
.748 .834 .917 r
.77042 .48239 .77231 .48431 .77663 .48194 .77474 .47999 Mtetra
.74 .83 .92 r
.77474 .47999 .77663 .48194 .78096 .47967 .77908 .47769 Mtetra
.733 .826 .922 r
.77908 .47769 .78096 .47967 .7853 .47748 .78342 .47548 Mtetra
.727 .822 .924 r
.78342 .47548 .7853 .47748 .78965 .47536 .78777 .47333 Mtetra
.721 .818 .925 r
.78777 .47333 .78965 .47536 .79401 .4733 .79214 .47125 Mtetra
.716 .815 .927 r
.79214 .47125 .79401 .4733 .79838 .47129 .79651 .46923 Mtetra
.712 .812 .927 r
.79651 .46923 .79838 .47129 .80276 .46934 .80089 .46725 Mtetra
.707 .809 .928 r
.80089 .46725 .80276 .46934 .80714 .46742 .80528 .46532 Mtetra
.704 .807 .929 r
.80528 .46532 .80714 .46742 .81154 .46555 .80968 .46342 Mtetra
.701 .804 .929 r
.80968 .46342 .81154 .46555 .81594 .4637 .81409 .46156 Mtetra
.698 .802 .93 r
.81409 .46156 .81594 .4637 .82035 .46189 .81851 .45973 Mtetra
.695 .8 .93 r
.81851 .45973 .82035 .46189 .82477 .4601 .82294 .45793 Mtetra
.692 .798 .931 r
.82294 .45793 .82477 .4601 .8292 .45834 .82737 .45616 Mtetra
.69 .796 .931 r
.82737 .45616 .8292 .45834 .83364 .4566 .83181 .4544 Mtetra
.688 .795 .931 r
.83181 .4544 .83364 .4566 .83809 .45488 .83626 .45267 Mtetra
.686 .793 .931 r
.83626 .45267 .83809 .45488 .84254 .45318 .84072 .45095 Mtetra
.684 .792 .931 r
.84072 .45095 .84254 .45318 .847 .45149 .84518 .44926 Mtetra
.683 .79 .931 r
.84518 .44926 .847 .45149 .85147 .44982 .84966 .44757 Mtetra
.681 .789 .931 r
.84966 .44757 .85147 .44982 .85594 .44816 .85414 .44591 Mtetra
.68 .788 .931 r
.85414 .44591 .85594 .44816 .86043 .44652 .85862 .44425 Mtetra
.679 .787 .931 r
.85862 .44425 .86043 .44652 .86492 .44489 .86312 .44261 Mtetra
.677 .786 .931 r
.86312 .44261 .86492 .44489 .86942 .44326 .86762 .44097 Mtetra
.676 .785 .931 r
.86762 .44097 .86942 .44326 .87392 .44165 .87213 .43935 Mtetra
.675 .784 .931 r
.87213 .43935 .87392 .44165 .87843 .44004 .87665 .43773 Mtetra
.674 .783 .931 r
.87665 .43773 .87843 .44004 .88296 .43845 .88118 .43613 Mtetra
.673 .782 .931 r
.88118 .43613 .88296 .43845 .88748 .43686 .88571 .43453 Mtetra
.673 .781 .931 r
.88571 .43453 .88748 .43686 .89202 .43527 .89025 .43293 Mtetra
.672 .78 .931 r
.89025 .43293 .89202 .43527 .89656 .43369 .8948 .43135 Mtetra
.671 .779 .931 r
.8948 .43135 .89656 .43369 .90111 .43212 .89936 .42977 Mtetra
.67 .779 .931 r
.89936 .42977 .90111 .43212 .90567 .43056 .90392 .42819 Mtetra
.661 .743 .91 r
.29002 .60003 .29239 .60221 .29606 .60104 .2937 .59885 Mtetra
.661 .742 .91 r
.2937 .59885 .29606 .60104 .29974 .59987 .29738 .59768 Mtetra
.29738 .59768 .29974 .59987 .30343 .5987 .30107 .5965 Mtetra
.30107 .5965 .30343 .5987 .30712 .59752 .30476 .59532 Mtetra
.30476 .59532 .30712 .59752 .31081 .59635 .30846 .59414 Mtetra
.30846 .59414 .31081 .59635 .31451 .59516 .31216 .59296 Mtetra
.662 .742 .91 r
.31216 .59296 .31451 .59516 .31822 .59398 .31587 .59177 Mtetra
.31587 .59177 .31822 .59398 .32193 .5928 .31958 .59058 Mtetra
.662 .742 .909 r
.31958 .59058 .32193 .5928 .32564 .59161 .3233 .58938 Mtetra
.3233 .58938 .32564 .59161 .32937 .59042 .32703 .58819 Mtetra
.32703 .58819 .32937 .59042 .33309 .58922 .33076 .58699 Mtetra
.33076 .58699 .33309 .58922 .33682 .58802 .33449 .58579 Mtetra
.33449 .58579 .33682 .58802 .34056 .58682 .33823 .58458 Mtetra
.662 .741 .909 r
.33823 .58458 .34056 .58682 .3443 .58562 .34197 .58338 Mtetra
.663 .741 .909 r
.34197 .58338 .3443 .58562 .34805 .58442 .34572 .58217 Mtetra
.663 .741 .908 r
.34572 .58217 .34805 .58442 .3518 .58321 .34948 .58095 Mtetra
.34948 .58095 .3518 .58321 .35555 .582 .35324 .57974 Mtetra
.35324 .57974 .35555 .582 .35932 .58078 .357 .57852 Mtetra
.357 .57852 .35932 .58078 .36308 .57956 .36077 .5773 Mtetra
.36077 .5773 .36308 .57956 .36686 .57834 .36455 .57607 Mtetra
.36455 .57607 .36686 .57834 .37064 .57712 .36833 .57484 Mtetra
.664 .741 .907 r
.36833 .57484 .37064 .57712 .37442 .57589 .37212 .57361 Mtetra
.37212 .57361 .37442 .57589 .37821 .57466 .37591 .57237 Mtetra
.664 .74 .907 r
.37591 .57237 .37821 .57466 .382 .57342 .37971 .57113 Mtetra
.37971 .57113 .382 .57342 .3858 .57218 .38351 .56989 Mtetra
.38351 .56989 .3858 .57218 .38961 .57094 .38732 .56864 Mtetra
.665 .74 .906 r
.38732 .56864 .38961 .57094 .39341 .56969 .39113 .56739 Mtetra
.39113 .56739 .39341 .56969 .39723 .56844 .39495 .56613 Mtetra
.39495 .56613 .39723 .56844 .40105 .56719 .39877 .56487 Mtetra
.39877 .56487 .40105 .56719 .40488 .56593 .4026 .56361 Mtetra
.666 .74 .905 r
.4026 .56361 .40488 .56593 .40871 .56467 .40644 .56234 Mtetra
.40644 .56234 .40871 .56467 .41254 .5634 .41028 .56107 Mtetra
.666 .739 .905 r
.41028 .56107 .41254 .5634 .41639 .56213 .41412 .55979 Mtetra
.41412 .55979 .41639 .56213 .42023 .56085 .41797 .55851 Mtetra
.667 .739 .904 r
.41797 .55851 .42023 .56085 .42409 .55957 .42183 .55722 Mtetra
.42183 .55722 .42409 .55957 .42794 .55829 .42569 .55593 Mtetra
.42569 .55593 .42794 .55829 .43181 .557 .42956 .55464 Mtetra
.668 .739 .903 r
.42956 .55464 .43181 .557 .43568 .5557 .43343 .55333 Mtetra
.43343 .55333 .43568 .5557 .43955 .5544 .43731 .55203 Mtetra
.668 .738 .903 r
.43731 .55203 .43955 .5544 .44343 .55309 .44119 .55071 Mtetra
.669 .738 .902 r
.44119 .55071 .44343 .55309 .44731 .55178 .44508 .5494 Mtetra
.44508 .5494 .44731 .55178 .4512 .55046 .44897 .54807 Mtetra
.44897 .54807 .4512 .55046 .4551 .54914 .45287 .54674 Mtetra
.67 .738 .901 r
.45287 .54674 .4551 .54914 .459 .54781 .45677 .5454 Mtetra
.45677 .5454 .459 .54781 .46291 .54647 .46068 .54406 Mtetra
.671 .738 .9 r
.46068 .54406 .46291 .54647 .46682 .54513 .4646 .54271 Mtetra
.671 .737 .9 r
.4646 .54271 .46682 .54513 .47074 .54377 .46852 .54135 Mtetra
.672 .737 .899 r
.46852 .54135 .47074 .54377 .47466 .54241 .47245 .53998 Mtetra
.47245 .53998 .47466 .54241 .47859 .54105 .47638 .5386 Mtetra
.673 .737 .898 r
.47638 .5386 .47859 .54105 .48252 .53967 .48031 .53722 Mtetra
.48031 .53722 .48252 .53967 .48646 .53829 .48426 .53583 Mtetra
.674 .737 .897 r
.48426 .53583 .48646 .53829 .4904 .53689 .4882 .53443 Mtetra
.675 .736 .897 r
.4882 .53443 .4904 .53689 .49435 .53549 .49216 .53302 Mtetra
.676 .736 .896 r
.49216 .53302 .49435 .53549 .4983 .53408 .49612 .53159 Mtetra
.676 .736 .895 r
.49612 .53159 .4983 .53408 .50226 .53265 .50008 .53016 Mtetra
.677 .736 .895 r
.50008 .53016 .50226 .53265 .50623 .53121 .50405 .52871 Mtetra
.678 .736 .894 r
.50405 .52871 .50623 .53121 .5102 .52977 .50802 .52726 Mtetra
.679 .735 .893 r
.50802 .52726 .5102 .52977 .51418 .52831 .512 .52579 Mtetra
.68 .735 .892 r
.512 .52579 .51418 .52831 .51816 .52683 .51599 .5243 Mtetra
.681 .735 .891 r
.51599 .5243 .51816 .52683 .52214 .52534 .51998 .5228 Mtetra
.682 .735 .89 r
.51998 .5228 .52214 .52534 .52613 .52384 .52397 .52129 Mtetra
.683 .735 .89 r
.52397 .52129 .52613 .52384 .53013 .52232 .52797 .51975 Mtetra
.685 .734 .888 r
.52797 .51975 .53013 .52232 .53413 .52078 .53198 .5182 Mtetra
.686 .734 .887 r
.53198 .5182 .53413 .52078 .53814 .51922 .53599 .51663 Mtetra
.687 .734 .886 r
.53599 .51663 .53814 .51922 .54215 .51764 .54 .51504 Mtetra
.689 .734 .885 r
.54 .51504 .54215 .51764 .54617 .51603 .54402 .51343 Mtetra
.691 .734 .883 r
.54402 .51343 .54617 .51603 .55019 .51441 .54805 .51179 Mtetra
.693 .733 .882 r
.54805 .51179 .55019 .51441 .55421 .51275 .55208 .51012 Mtetra
.695 .733 .88 r
.55208 .51012 .55421 .51275 .55824 .51107 .55611 .50842 Mtetra
.697 .733 .879 r
.55611 .50842 .55824 .51107 .56228 .50936 .56015 .50669 Mtetra
.699 .733 .877 r
.56015 .50669 .56228 .50936 .56632 .50761 .56419 .50492 Mtetra
.702 .733 .875 r
.56419 .50492 .56632 .50761 .57036 .50582 .56824 .50312 Mtetra
.704 .732 .872 r
.56824 .50312 .57036 .50582 .57441 .50399 .57229 .50127 Mtetra
.708 .732 .87 r
.57229 .50127 .57441 .50399 .57846 .50211 .57634 .49937 Mtetra
.711 .732 .867 r
.57634 .49937 .57846 .50211 .58252 .50018 .5804 .49742 Mtetra
.715 .732 .864 r
.5804 .49742 .58252 .50018 .58657 .49818 .58446 .4954 Mtetra
.719 .732 .861 r
.58446 .4954 .58657 .49818 .59063 .49612 .58853 .49332 Mtetra
.723 .732 .857 r
.58853 .49332 .59063 .49612 .5947 .49399 .5926 .49115 Mtetra
.728 .732 .853 r
.5926 .49115 .5947 .49399 .59876 .49176 .59666 .4889 Mtetra
.734 .731 .849 r
.59666 .4889 .59876 .49176 .60283 .48943 .60073 .48654 Mtetra
.74 .731 .844 r
.60073 .48654 .60283 .48943 .6069 .48699 .6048 .48406 Mtetra
.747 .731 .838 r
.6048 .48406 .6069 .48699 .61096 .48441 .60887 .48145 Mtetra
.754 .731 .831 r
.60887 .48145 .61096 .48441 .61503 .48166 .61294 .47866 Mtetra
.763 .731 .824 r
.61294 .47866 .61503 .48166 .61909 .47873 .61701 .47568 Mtetra
.772 .731 .815 r
.61701 .47568 .61909 .47873 .62315 .47556 .62107 .47246 Mtetra
.783 .731 .805 r
.62107 .47246 .62315 .47556 .6272 .47211 .62512 .46894 Mtetra
.795 .731 .793 r
.62512 .46894 .6272 .47211 .63123 .4683 .62916 .46507 Mtetra
.808 .731 .779 r
.62916 .46507 .63123 .4683 .63526 .46405 .63319 .46074 Mtetra
.822 .73 .763 r
.63319 .46074 .63526 .46405 .63926 .45923 .63719 .45583 Mtetra
.838 .729 .743 r
.63719 .45583 .63926 .45923 .64323 .45366 .64116 .45015 Mtetra
.856 .727 .72 r
.64116 .45015 .64323 .45366 .64716 .44707 .64509 .44342 Mtetra
.874 .725 .693 r
.64509 .44342 .64716 .44707 .65103 .43906 .64896 .43524 Mtetra
.893 .721 .662 r
.64896 .43524 .65103 .43906 .6548 .42897 .65273 .42492 Mtetra
.912 .716 .626 r
.65273 .42492 .6548 .42897 .65842 .41564 .65635 .41129 Mtetra
.929 .71 .585 r
.65635 .41129 .65842 .41564 .66179 .39692 .65971 .39213 Mtetra
.899 .698 .623 r
.65971 .39213 .66179 .39692 .66524 .38082 .66327 .37837 Mtetra
.664 .741 .907 r
.66327 .37837 .66524 .38082 .66932 .37949 .66735 .37703 Mtetra
.66735 .37703 .66932 .37949 .6734 .37816 .67144 .3757 Mtetra
.67144 .3757 .6734 .37816 .67749 .37683 .67554 .37436 Mtetra
.973 .676 .395 r
.67554 .37436 .67749 .37683 .69274 .60315 .69067 .60083 Mtetra
.645 .763 .934 r
.69067 .60083 .69274 .60315 .69715 .6019 .69508 .59957 Mtetra
.69508 .59957 .69715 .6019 .70156 .60064 .69949 .59831 Mtetra
.69949 .59831 .70156 .60064 .70598 .59938 .70391 .59705 Mtetra
.969 .747 .549 r
.70391 .59705 .70598 .59938 .7091 .57409 .70718 .57419 Mtetra
.994 .804 .539 r
.70718 .57419 .7091 .57409 .71255 .55587 .71063 .55551 Mtetra
.988 .833 .598 r
.71063 .55551 .71255 .55587 .71627 .54283 .71434 .54214 Mtetra
.976 .856 .656 r
.71434 .54214 .71627 .54283 .72014 .5329 .71821 .53197 Mtetra
.958 .872 .709 r
.71821 .53197 .72014 .5329 .72411 .52499 .72219 .52388 Mtetra
.937 .881 .754 r
.72219 .52388 .72411 .52499 .72816 .51845 .72624 .5172 Mtetra
.914 .885 .791 r
.72624 .5172 .72816 .51845 .73226 .51291 .73034 .51154 Mtetra
.89 .885 .821 r
.73034 .51154 .73226 .51291 .73641 .5081 .73449 .50663 Mtetra
.868 .882 .844 r
.73449 .50663 .73641 .5081 .74059 .50384 .73867 .50229 Mtetra
.847 .877 .863 r
.73867 .50229 .74059 .50384 .74479 .50001 .74288 .49839 Mtetra
.828 .872 .877 r
.74288 .49839 .74479 .50001 .74902 .49653 .74711 .49485 Mtetra
.811 .865 .888 r
.74711 .49485 .74902 .49653 .75327 .49332 .75136 .49159 Mtetra
.796 .859 .897 r
.75136 .49159 .75327 .49332 .75754 .49034 .75563 .48856 Mtetra
.782 .853 .904 r
.75563 .48856 .75754 .49034 .76182 .48754 .75991 .48572 Mtetra
.77 .848 .91 r
.75991 .48572 .76182 .48754 .76611 .4849 .76421 .48304 Mtetra
.76 .842 .914 r
.76421 .48304 .76611 .4849 .77042 .48239 .76853 .48049 Mtetra
.751 .837 .917 r
.76853 .48049 .77042 .48239 .77474 .47999 .77285 .47807 Mtetra
.742 .833 .92 r
.77285 .47807 .77474 .47999 .77908 .47769 .77719 .47574 Mtetra
.735 .829 .923 r
.77719 .47574 .77908 .47769 .78342 .47548 .78154 .47349 Mtetra
.729 .825 .924 r
.78154 .47349 .78342 .47548 .78777 .47333 .7859 .47132 Mtetra
.723 .821 .926 r
.7859 .47132 .78777 .47333 .79214 .47125 .79026 .46922 Mtetra
.718 .818 .927 r
.79026 .46922 .79214 .47125 .79651 .46923 .79464 .46717 Mtetra
.713 .814 .928 r
.79464 .46717 .79651 .46923 .80089 .46725 .79903 .46518 Mtetra
.709 .812 .929 r
.79903 .46518 .80089 .46725 .80528 .46532 .80342 .46322 Mtetra
.705 .809 .93 r
.80342 .46322 .80528 .46532 .80968 .46342 .80783 .46131 Mtetra
.702 .806 .93 r
.80783 .46131 .80968 .46342 .81409 .46156 .81224 .45943 Mtetra
.699 .804 .931 r
.81224 .45943 .81409 .46156 .81851 .45973 .81666 .45759 Mtetra
.696 .802 .931 r
.81666 .45759 .81851 .45973 .82294 .45793 .82109 .45577 Mtetra
.693 .8 .931 r
.82109 .45577 .82294 .45793 .82737 .45616 .82553 .45398 Mtetra
.691 .798 .931 r
.82553 .45398 .82737 .45616 .83181 .4544 .82998 .45221 Mtetra
.689 .796 .932 r
.82998 .45221 .83181 .4544 .83626 .45267 .83443 .45047 Mtetra
.687 .795 .932 r
.83443 .45047 .83626 .45267 .84072 .45095 .83889 .44874 Mtetra
.685 .793 .932 r
.83889 .44874 .84072 .45095 .84518 .44926 .84336 .44703 Mtetra
.683 .792 .932 r
.84336 .44703 .84518 .44926 .84966 .44757 .84784 .44533 Mtetra
.682 .791 .932 r
.84784 .44533 .84966 .44757 .85414 .44591 .85233 .44365 Mtetra
.68 .789 .932 r
.85233 .44365 .85414 .44591 .85862 .44425 .85682 .44199 Mtetra
.679 .788 .932 r
.85682 .44199 .85862 .44425 .86312 .44261 .86132 .44033 Mtetra
.678 .787 .932 r
.86132 .44033 .86312 .44261 .86762 .44097 .86583 .43869 Mtetra
.677 .786 .932 r
.86583 .43869 .86762 .44097 .87213 .43935 .87034 .43705 Mtetra
.676 .785 .932 r
.87034 .43705 .87213 .43935 .87665 .43773 .87487 .43543 Mtetra
.675 .784 .932 r
.87487 .43543 .87665 .43773 .88118 .43613 .8794 .43381 Mtetra
.674 .783 .932 r
.8794 .43381 .88118 .43613 .88571 .43453 .88394 .4322 Mtetra
.673 .782 .932 r
.88394 .4322 .88571 .43453 .89025 .43293 .88848 .4306 Mtetra
.672 .781 .932 r
.88848 .4306 .89025 .43293 .8948 .43135 .89304 .42901 Mtetra
.672 .781 .931 r
.89304 .42901 .8948 .43135 .89936 .42977 .8976 .42742 Mtetra
.671 .78 .931 r
.8976 .42742 .89936 .42977 .90392 .42819 .90217 .42583 Mtetra
.661 .742 .91 r
.28764 .59783 .29002 .60003 .2937 .59885 .29133 .59665 Mtetra
.29133 .59665 .2937 .59885 .29738 .59768 .29501 .59547 Mtetra
.29501 .59547 .29738 .59768 .30107 .5965 .2987 .59429 Mtetra
.2987 .59429 .30107 .5965 .30476 .59532 .3024 .59311 Mtetra
.662 .742 .91 r
.3024 .59311 .30476 .59532 .30846 .59414 .3061 .59192 Mtetra
.662 .742 .909 r
.3061 .59192 .30846 .59414 .31216 .59296 .30981 .59073 Mtetra
.30981 .59073 .31216 .59296 .31587 .59177 .31352 .58954 Mtetra
.31352 .58954 .31587 .59177 .31958 .59058 .31723 .58835 Mtetra
.662 .741 .909 r
.31723 .58835 .31958 .59058 .3233 .58938 .32095 .58715 Mtetra
.32095 .58715 .3233 .58938 .32703 .58819 .32468 .58595 Mtetra
.32468 .58595 .32703 .58819 .33076 .58699 .32841 .58475 Mtetra
.32841 .58475 .33076 .58699 .33449 .58579 .33215 .58354 Mtetra
.662 .741 .908 r
.33215 .58354 .33449 .58579 .33823 .58458 .33589 .58233 Mtetra
.663 .741 .908 r
.33589 .58233 .33823 .58458 .34197 .58338 .33964 .58112 Mtetra
.33964 .58112 .34197 .58338 .34572 .58217 .34339 .57991 Mtetra
.34339 .57991 .34572 .58217 .34948 .58095 .34715 .57869 Mtetra
.34715 .57869 .34948 .58095 .35324 .57974 .35092 .57747 Mtetra
.35092 .57747 .35324 .57974 .357 .57852 .35469 .57624 Mtetra
.663 .74 .907 r
.35469 .57624 .357 .57852 .36077 .5773 .35846 .57502 Mtetra
.35846 .57502 .36077 .5773 .36455 .57607 .36224 .57378 Mtetra
.664 .74 .907 r
.36224 .57378 .36455 .57607 .36833 .57484 .36602 .57255 Mtetra
.36602 .57255 .36833 .57484 .37212 .57361 .36981 .57131 Mtetra
.36981 .57131 .37212 .57361 .37591 .57237 .37361 .57007 Mtetra
.664 .74 .906 r
.37361 .57007 .37591 .57237 .37971 .57113 .37741 .56883 Mtetra
.37741 .56883 .37971 .57113 .38351 .56989 .38121 .56758 Mtetra
.665 .74 .906 r
.38121 .56758 .38351 .56989 .38732 .56864 .38503 .56632 Mtetra
.38503 .56632 .38732 .56864 .39113 .56739 .38884 .56507 Mtetra
.665 .739 .906 r
.38884 .56507 .39113 .56739 .39495 .56613 .39266 .56381 Mtetra
.665 .739 .905 r
.39266 .56381 .39495 .56613 .39877 .56487 .39649 .56254 Mtetra
.666 .739 .905 r
.39649 .56254 .39877 .56487 .4026 .56361 .40032 .56127 Mtetra
.40032 .56127 .4026 .56361 .40644 .56234 .40416 .56 Mtetra
.666 .739 .904 r
.40416 .56 .40644 .56234 .41028 .56107 .40801 .55872 Mtetra
.40801 .55872 .41028 .56107 .41412 .55979 .41185 .55744 Mtetra
.667 .739 .904 r
.41185 .55744 .41412 .55979 .41797 .55851 .41571 .55615 Mtetra
.41571 .55615 .41797 .55851 .42183 .55722 .41957 .55486 Mtetra
.667 .738 .903 r
.41957 .55486 .42183 .55722 .42569 .55593 .42343 .55356 Mtetra
.42343 .55356 .42569 .55593 .42956 .55464 .4273 .55226 Mtetra
.668 .738 .903 r
.4273 .55226 .42956 .55464 .43343 .55333 .43118 .55095 Mtetra
.668 .738 .902 r
.43118 .55095 .43343 .55333 .43731 .55203 .43506 .54964 Mtetra
.43506 .54964 .43731 .55203 .44119 .55071 .43894 .54832 Mtetra
.669 .738 .902 r
.43894 .54832 .44119 .55071 .44508 .5494 .44284 .54699 Mtetra
.669 .737 .901 r
.44284 .54699 .44508 .5494 .44897 .54807 .44673 .54566 Mtetra
.67 .737 .901 r
.44673 .54566 .44897 .54807 .45287 .54674 .45064 .54432 Mtetra
.67 .737 .9 r
.45064 .54432 .45287 .54674 .45677 .5454 .45454 .54298 Mtetra
.671 .737 .9 r
.45454 .54298 .45677 .5454 .46068 .54406 .45846 .54163 Mtetra
.45846 .54163 .46068 .54406 .4646 .54271 .46238 .54027 Mtetra
.672 .737 .899 r
.46238 .54027 .4646 .54271 .46852 .54135 .4663 .5389 Mtetra
.672 .736 .899 r
.4663 .5389 .46852 .54135 .47245 .53998 .47023 .53753 Mtetra
.673 .736 .898 r
.47023 .53753 .47245 .53998 .47638 .5386 .47417 .53615 Mtetra
.47417 .53615 .47638 .5386 .48031 .53722 .47811 .53475 Mtetra
.674 .736 .897 r
.47811 .53475 .48031 .53722 .48426 .53583 .48205 .53335 Mtetra
.675 .736 .896 r
.48205 .53335 .48426 .53583 .4882 .53443 .486 .53194 Mtetra
.675 .735 .896 r
.486 .53194 .4882 .53443 .49216 .53302 .48996 .53052 Mtetra
.676 .735 .895 r
.48996 .53052 .49216 .53302 .49612 .53159 .49392 .52909 Mtetra
.677 .735 .894 r
.49392 .52909 .49612 .53159 .50008 .53016 .49789 .52765 Mtetra
.678 .735 .894 r
.49789 .52765 .50008 .53016 .50405 .52871 .50186 .5262 Mtetra
.678 .735 .893 r
.50186 .5262 .50405 .52871 .50802 .52726 .50584 .52473 Mtetra
.679 .734 .892 r
.50584 .52473 .50802 .52726 .512 .52579 .50982 .52325 Mtetra
.68 .734 .891 r
.50982 .52325 .512 .52579 .51599 .5243 .51381 .52175 Mtetra
.681 .734 .89 r
.51381 .52175 .51599 .5243 .51998 .5228 .5178 .52024 Mtetra
.683 .734 .889 r
.5178 .52024 .51998 .5228 .52397 .52129 .5218 .51872 Mtetra
.684 .734 .888 r
.5218 .51872 .52397 .52129 .52797 .51975 .5258 .51717 Mtetra
.685 .733 .887 r
.5258 .51717 .52797 .51975 .53198 .5182 .52981 .51561 Mtetra
.686 .733 .886 r
.52981 .51561 .53198 .5182 .53599 .51663 .53383 .51403 Mtetra
.688 .733 .885 r
.53383 .51403 .53599 .51663 .54 .51504 .53785 .51242 Mtetra
.69 .733 .883 r
.53785 .51242 .54 .51504 .54402 .51343 .54187 .51079 Mtetra
.691 .732 .882 r
.54187 .51079 .54402 .51343 .54805 .51179 .5459 .50914 Mtetra
.693 .732 .881 r
.5459 .50914 .54805 .51179 .55208 .51012 .54993 .50746 Mtetra
.695 .732 .879 r
.54993 .50746 .55208 .51012 .55611 .50842 .55397 .50574 Mtetra
.697 .732 .877 r
.55397 .50574 .55611 .50842 .56015 .50669 .55801 .504 Mtetra
.7 .732 .875 r
.55801 .504 .56015 .50669 .56419 .50492 .56206 .50221 Mtetra
.702 .731 .873 r
.56206 .50221 .56419 .50492 .56824 .50312 .56611 .50039 Mtetra
.705 .731 .871 r
.56611 .50039 .56824 .50312 .57229 .50127 .57016 .49852 Mtetra
.708 .731 .868 r
.57016 .49852 .57229 .50127 .57634 .49937 .57422 .4966 Mtetra
.712 .731 .865 r
.57422 .4966 .57634 .49937 .5804 .49742 .57828 .49463 Mtetra
.716 .731 .862 r
.57828 .49463 .5804 .49742 .58446 .4954 .58235 .49259 Mtetra
.72 .73 .859 r
.58235 .49259 .58446 .4954 .58853 .49332 .58642 .49048 Mtetra
.724 .73 .855 r
.58642 .49048 .58853 .49332 .5926 .49115 .59049 .48829 Mtetra
.729 .73 .851 r
.59049 .48829 .5926 .49115 .59666 .4889 .59456 .486 Mtetra
.735 .73 .847 r
.59456 .486 .59666 .4889 .60073 .48654 .59863 .48361 Mtetra
.741 .73 .841 r
.59863 .48361 .60073 .48654 .6048 .48406 .60271 .4811 Mtetra
.748 .73 .835 r
.60271 .4811 .6048 .48406 .60887 .48145 .60678 .47844 Mtetra
.755 .73 .829 r
.60678 .47844 .60887 .48145 .61294 .47866 .61085 .47562 Mtetra
.764 .73 .821 r
.61085 .47562 .61294 .47866 .61701 .47568 .61492 .47258 Mtetra
.773 .729 .812 r
.61492 .47258 .61701 .47568 .62107 .47246 .61898 .46931 Mtetra
.784 .729 .802 r
.61898 .46931 .62107 .47246 .62512 .46894 .62304 .46573 Mtetra
.796 .729 .79 r
.62304 .46573 .62512 .46894 .62916 .46507 .62708 .46179 Mtetra
.809 .729 .776 r
.62708 .46179 .62916 .46507 .63319 .46074 .63111 .45738 Mtetra
.823 .728 .759 r
.63111 .45738 .63319 .46074 .63719 .45583 .63511 .45237 Mtetra
.839 .727 .74 r
.63511 .45237 .63719 .45583 .64116 .45015 .63909 .44657 Mtetra
.856 .725 .717 r
.63909 .44657 .64116 .45015 .64509 .44342 .64302 .4397 Mtetra
.875 .723 .69 r
.64302 .4397 .64509 .44342 .64896 .43524 .64689 .43133 Mtetra
.893 .719 .659 r
.64689 .43133 .64896 .43524 .65273 .42492 .65066 .42077 Mtetra
.912 .714 .623 r
.65066 .42077 .65273 .42492 .65635 .41129 .65427 .40683 Mtetra
.929 .708 .583 r
.65427 .40683 .65635 .41129 .65971 .39213 .65763 .38722 Mtetra
.878 .691 .646 r
.65763 .38722 .65971 .39213 .66327 .37837 .6613 .37591 Mtetra
.664 .741 .907 r
.6613 .37591 .66327 .37837 .66735 .37703 .66538 .37457 Mtetra
.66538 .37457 .66735 .37703 .67144 .3757 .66948 .37323 Mtetra
.66948 .37323 .67144 .3757 .67554 .37436 .67358 .37189 Mtetra
.973 .676 .395 r
.67358 .37189 .67554 .37436 .69067 .60083 .68859 .59851 Mtetra
.645 .763 .934 r
.68859 .59851 .69067 .60083 .69508 .59957 .693 .59725 Mtetra
.693 .59725 .69508 .59957 .69949 .59831 .69742 .59598 Mtetra
.69742 .59598 .69949 .59831 .70391 .59705 .70185 .59472 Mtetra
.966 .753 .564 r
.70185 .59472 .70391 .59705 .70718 .57419 .70527 .57442 Mtetra
.995 .803 .533 r
.70527 .57442 .70718 .57419 .71063 .55551 .70871 .55524 Mtetra
.99 .833 .592 r
.70871 .55524 .71063 .55551 .71434 .54214 .71242 .54154 Mtetra
.979 .856 .65 r
.71242 .54154 .71434 .54214 .71821 .53197 .71628 .53112 Mtetra
.962 .873 .703 r
.71628 .53112 .71821 .53197 .72219 .52388 .72026 .52283 Mtetra
.941 .884 .749 r
.72026 .52283 .72219 .52388 .72624 .5172 .72431 .516 Mtetra
.918 .888 .787 r
.72431 .516 .72624 .5172 .73034 .51154 .72841 .51022 Mtetra
.895 .889 .817 r
.72841 .51022 .73034 .51154 .73449 .50663 .73256 .50521 Mtetra
.872 .886 .842 r
.73256 .50521 .73449 .50663 .73867 .50229 .73674 .50078 Mtetra
.851 .881 .861 r
.73674 .50078 .73867 .50229 .74288 .49839 .74096 .49681 Mtetra
.832 .876 .876 r
.74096 .49681 .74288 .49839 .74711 .49485 .74519 .4932 Mtetra
.815 .87 .887 r
.74519 .4932 .74711 .49485 .75136 .49159 .74945 .48988 Mtetra
.799 .863 .897 r
.74945 .48988 .75136 .49159 .75563 .48856 .75372 .4868 Mtetra
.785 .857 .904 r
.75372 .4868 .75563 .48856 .75991 .48572 .75801 .48392 Mtetra
.773 .851 .91 r
.75801 .48392 .75991 .48572 .76421 .48304 .76231 .4812 Mtetra
.763 .846 .914 r
.76231 .4812 .76421 .48304 .76853 .48049 .76663 .47862 Mtetra
.753 .841 .918 r
.76663 .47862 .76853 .48049 .77285 .47807 .77096 .47616 Mtetra
.745 .836 .921 r
.77096 .47616 .77285 .47807 .77719 .47574 .7753 .4738 Mtetra
.737 .832 .923 r
.7753 .4738 .77719 .47574 .78154 .47349 .77965 .47153 Mtetra
.73 .828 .925 r
.77965 .47153 .78154 .47349 .7859 .47132 .78401 .46933 Mtetra
.725 .824 .927 r
.78401 .46933 .7859 .47132 .79026 .46922 .78838 .4672 Mtetra
.719 .82 .928 r
.78838 .4672 .79026 .46922 .79464 .46717 .79277 .46513 Mtetra
.714 .817 .929 r
.79277 .46513 .79464 .46717 .79903 .46518 .79716 .46312 Mtetra
.71 .814 .93 r
.79716 .46312 .79903 .46518 .80342 .46322 .80156 .46114 Mtetra
.706 .811 .93 r
.80156 .46114 .80342 .46322 .80783 .46131 .80597 .45921 Mtetra
.703 .809 .931 r
.80597 .45921 .80783 .46131 .81224 .45943 .81038 .45732 Mtetra
.7 .806 .931 r
.81038 .45732 .81224 .45943 .81666 .45759 .81481 .45546 Mtetra
.697 .804 .932 r
.81481 .45546 .81666 .45759 .82109 .45577 .81925 .45362 Mtetra
.694 .802 .932 r
.81925 .45362 .82109 .45577 .82553 .45398 .82369 .45182 Mtetra
.692 .8 .932 r
.82369 .45182 .82553 .45398 .82998 .45221 .82814 .45003 Mtetra
.69 .798 .932 r
.82814 .45003 .82998 .45221 .83443 .45047 .8326 .44827 Mtetra
.688 .797 .932 r
.8326 .44827 .83443 .45047 .83889 .44874 .83706 .44653 Mtetra
.686 .795 .933 r
.83706 .44653 .83889 .44874 .84336 .44703 .84154 .44481 Mtetra
.684 .794 .933 r
.84154 .44481 .84336 .44703 .84784 .44533 .84602 .4431 Mtetra
.683 .792 .933 r
.84602 .4431 .84784 .44533 .85233 .44365 .85051 .44141 Mtetra
.681 .791 .933 r
.85051 .44141 .85233 .44365 .85682 .44199 .85501 .43973 Mtetra
.68 .79 .933 r
.85501 .43973 .85682 .44199 .86132 .44033 .85952 .43806 Mtetra
.679 .789 .933 r
.85952 .43806 .86132 .44033 .86583 .43869 .86403 .43641 Mtetra
.677 .788 .933 r
.86403 .43641 .86583 .43869 .87034 .43705 .86855 .43476 Mtetra
.676 .786 .932 r
.86855 .43476 .87034 .43705 .87487 .43543 .87308 .43313 Mtetra
.675 .786 .932 r
.87308 .43313 .87487 .43543 .8794 .43381 .87761 .4315 Mtetra
.674 .785 .932 r
.87761 .4315 .8794 .43381 .88394 .4322 .88216 .42988 Mtetra
.674 .784 .932 r
.88216 .42988 .88394 .4322 .88848 .4306 .88671 .42827 Mtetra
.673 .783 .932 r
.88671 .42827 .88848 .4306 .89304 .42901 .89127 .42667 Mtetra
.672 .782 .932 r
.89127 .42667 .89304 .42901 .8976 .42742 .89583 .42507 Mtetra
.671 .781 .932 r
.89583 .42507 .8976 .42742 .90217 .42583 .90041 .42348 Mtetra
.661 .742 .91 r
.28526 .59562 .28764 .59783 .29133 .59665 .28895 .59444 Mtetra
.661 .741 .909 r
.28895 .59444 .29133 .59665 .29501 .59547 .29264 .59326 Mtetra
.29264 .59326 .29501 .59547 .2987 .59429 .29633 .59207 Mtetra
.662 .741 .909 r
.29633 .59207 .2987 .59429 .3024 .59311 .30003 .59089 Mtetra
.30003 .59089 .3024 .59311 .3061 .59192 .30373 .5897 Mtetra
.30373 .5897 .3061 .59192 .30981 .59073 .30744 .5885 Mtetra
.30744 .5885 .30981 .59073 .31352 .58954 .31116 .58731 Mtetra
.31116 .58731 .31352 .58954 .31723 .58835 .31488 .58611 Mtetra
.662 .741 .908 r
.31488 .58611 .31723 .58835 .32095 .58715 .3186 .58491 Mtetra
.3186 .58491 .32095 .58715 .32468 .58595 .32233 .5837 Mtetra
.32233 .5837 .32468 .58595 .32841 .58475 .32607 .58249 Mtetra
.32607 .58249 .32841 .58475 .33215 .58354 .32981 .58128 Mtetra
.663 .74 .908 r
.32981 .58128 .33215 .58354 .33589 .58233 .33355 .58007 Mtetra
.33355 .58007 .33589 .58233 .33964 .58112 .3373 .57885 Mtetra
.3373 .57885 .33964 .58112 .34339 .57991 .34106 .57763 Mtetra
.663 .74 .907 r
.34106 .57763 .34339 .57991 .34715 .57869 .34482 .57641 Mtetra
.34482 .57641 .34715 .57869 .35092 .57747 .34859 .57518 Mtetra
.34859 .57518 .35092 .57747 .35469 .57624 .35236 .57396 Mtetra
.664 .74 .907 r
.35236 .57396 .35469 .57624 .35846 .57502 .35614 .57272 Mtetra
.35614 .57272 .35846 .57502 .36224 .57378 .35992 .57149 Mtetra
.664 .74 .906 r
.35992 .57149 .36224 .57378 .36602 .57255 .36371 .57025 Mtetra
.36371 .57025 .36602 .57255 .36981 .57131 .3675 .569 Mtetra
.664 .739 .906 r
.3675 .569 .36981 .57131 .37361 .57007 .3713 .56776 Mtetra
.3713 .56776 .37361 .57007 .37741 .56883 .3751 .56651 Mtetra
.665 .739 .906 r
.3751 .56651 .37741 .56883 .38121 .56758 .37891 .56525 Mtetra
.665 .739 .905 r
.37891 .56525 .38121 .56758 .38503 .56632 .38273 .56399 Mtetra
.38273 .56399 .38503 .56632 .38884 .56507 .38655 .56273 Mtetra
.38655 .56273 .38884 .56507 .39266 .56381 .39037 .56147 Mtetra
.39037 .56147 .39266 .56381 .39649 .56254 .3942 .5602 Mtetra
.666 .739 .904 r
.3942 .5602 .39649 .56254 .40032 .56127 .39804 .55892 Mtetra
.666 .738 .904 r
.39804 .55892 .40032 .56127 .40416 .56 .40188 .55764 Mtetra
.40188 .55764 .40416 .56 .40801 .55872 .40573 .55636 Mtetra
.667 .738 .904 r
.40573 .55636 .40801 .55872 .41185 .55744 .40958 .55507 Mtetra
.667 .738 .903 r
.40958 .55507 .41185 .55744 .41571 .55615 .41344 .55378 Mtetra
.41344 .55378 .41571 .55615 .41957 .55486 .4173 .55248 Mtetra
.4173 .55248 .41957 .55486 .42343 .55356 .42117 .55117 Mtetra
.668 .737 .902 r
.42117 .55117 .42343 .55356 .4273 .55226 .42504 .54987 Mtetra
.42504 .54987 .4273 .55226 .43118 .55095 .42892 .54855 Mtetra
.42892 .54855 .43118 .55095 .43506 .54964 .43281 .54723 Mtetra
.669 .737 .901 r
.43281 .54723 .43506 .54964 .43894 .54832 .43669 .54591 Mtetra
.43669 .54591 .43894 .54832 .44284 .54699 .44059 .54457 Mtetra
.67 .737 .9 r
.44059 .54457 .44284 .54699 .44673 .54566 .44449 .54324 Mtetra
.44449 .54324 .44673 .54566 .45064 .54432 .4484 .54189 Mtetra
.67 .736 .9 r
.4484 .54189 .45064 .54432 .45454 .54298 .45231 .54054 Mtetra
.671 .736 .899 r
.45231 .54054 .45454 .54298 .45846 .54163 .45623 .53918 Mtetra
.45623 .53918 .45846 .54163 .46238 .54027 .46015 .53782 Mtetra
.672 .736 .898 r
.46015 .53782 .46238 .54027 .4663 .5389 .46408 .53644 Mtetra
.46408 .53644 .4663 .5389 .47023 .53753 .46801 .53506 Mtetra
.673 .735 .897 r
.46801 .53506 .47023 .53753 .47417 .53615 .47195 .53367 Mtetra
.674 .735 .897 r
.47195 .53367 .47417 .53615 .47811 .53475 .47589 .53227 Mtetra
.674 .735 .896 r
.47589 .53227 .47811 .53475 .48205 .53335 .47984 .53086 Mtetra
.675 .735 .895 r
.47984 .53086 .48205 .53335 .486 .53194 .48379 .52944 Mtetra
.676 .735 .895 r
.48379 .52944 .486 .53194 .48996 .53052 .48775 .52801 Mtetra
.676 .734 .894 r
.48775 .52801 .48996 .53052 .49392 .52909 .49172 .52657 Mtetra
.677 .734 .893 r
.49172 .52657 .49392 .52909 .49789 .52765 .49569 .52512 Mtetra
.678 .734 .893 r
.49569 .52512 .49789 .52765 .50186 .5262 .49967 .52366 Mtetra
.679 .734 .892 r
.49967 .52366 .50186 .5262 .50584 .52473 .50365 .52218 Mtetra
.68 .733 .891 r
.50365 .52218 .50584 .52473 .50982 .52325 .50764 .52069 Mtetra
.681 .733 .89 r
.50764 .52069 .50982 .52325 .51381 .52175 .51163 .51918 Mtetra
.682 .733 .889 r
.51163 .51918 .51381 .52175 .5178 .52024 .51562 .51766 Mtetra
.683 .733 .888 r
.51562 .51766 .5178 .52024 .5218 .51872 .51963 .51613 Mtetra
.684 .732 .887 r
.51963 .51613 .5218 .51872 .5258 .51717 .52363 .51457 Mtetra
.686 .732 .886 r
.52363 .51457 .5258 .51717 .52981 .51561 .52765 .51299 Mtetra
.687 .732 .885 r
.52765 .51299 .52981 .51561 .53383 .51403 .53166 .5114 Mtetra
.689 .732 .883 r
.53166 .5114 .53383 .51403 .53785 .51242 .53569 .50978 Mtetra
.69 .731 .882 r
.53569 .50978 .53785 .51242 .54187 .51079 .53971 .50814 Mtetra
.692 .731 .881 r
.53971 .50814 .54187 .51079 .5459 .50914 .54375 .50647 Mtetra
.694 .731 .879 r
.54375 .50647 .5459 .50914 .54993 .50746 .54778 .50477 Mtetra
.696 .731 .877 r
.54778 .50477 .54993 .50746 .55397 .50574 .55182 .50304 Mtetra
.698 .73 .875 r
.55182 .50304 .55397 .50574 .55801 .504 .55587 .50128 Mtetra
.701 .73 .873 r
.55587 .50128 .55801 .504 .56206 .50221 .55992 .49948 Mtetra
.703 .73 .871 r
.55992 .49948 .56206 .50221 .56611 .50039 .56397 .49763 Mtetra
.706 .73 .869 r
.56397 .49763 .56611 .50039 .57016 .49852 .56803 .49575 Mtetra
.709 .729 .866 r
.56803 .49575 .57016 .49852 .57422 .4966 .57209 .4938 Mtetra
.713 .729 .864 r
.57209 .4938 .57422 .4966 .57828 .49463 .57616 .49181 Mtetra
.716 .729 .86 r
.57616 .49181 .57828 .49463 .58235 .49259 .58023 .48974 Mtetra
.721 .729 .857 r
.58023 .48974 .58235 .49259 .58642 .49048 .5843 .48761 Mtetra
.725 .729 .853 r
.5843 .48761 .58642 .49048 .59049 .48829 .58837 .48539 Mtetra
.73 .728 .849 r
.58837 .48539 .59049 .48829 .59456 .486 .59245 .48307 Mtetra
.736 .728 .844 r
.59245 .48307 .59456 .486 .59863 .48361 .59653 .48065 Mtetra
.742 .728 .839 r
.59653 .48065 .59863 .48361 .60271 .4811 .6006 .4781 Mtetra
.749 .728 .833 r
.6006 .4781 .60271 .4811 .60678 .47844 .60468 .4754 Mtetra
.756 .728 .826 r
.60468 .4754 .60678 .47844 .61085 .47562 .60875 .47253 Mtetra
.765 .728 .818 r
.60875 .47253 .61085 .47562 .61492 .47258 .61282 .46945 Mtetra
.774 .727 .809 r
.61282 .46945 .61492 .47258 .61898 .46931 .61689 .46611 Mtetra
.785 .727 .799 r
.61689 .46611 .61898 .46931 .62304 .46573 .62095 .46247 Mtetra
.797 .727 .787 r
.62095 .46247 .62304 .46573 .62708 .46179 .62499 .45845 Mtetra
.81 .726 .772 r
.62499 .45845 .62708 .46179 .63111 .45738 .62902 .45395 Mtetra
.824 .726 .756 r
.62902 .45395 .63111 .45738 .63511 .45237 .63303 .44884 Mtetra
.84 .724 .736 r
.63303 .44884 .63511 .45237 .63909 .44657 .63701 .44291 Mtetra
.857 .723 .714 r
.63701 .44291 .63909 .44657 .64302 .4397 .64094 .43589 Mtetra
.875 .72 .687 r
.64094 .43589 .64302 .4397 .64689 .43133 .6448 .42734 Mtetra
.893 .717 .656 r
.6448 .42734 .64689 .43133 .65066 .42077 .64857 .41653 Mtetra
.912 .712 .62 r
.64857 .41653 .65066 .42077 .65427 .40683 .65219 .40226 Mtetra
.929 .706 .58 r
.65219 .40226 .65427 .40683 .65763 .38722 .65553 .38217 Mtetra
.847 .678 .673 r
.65553 .38217 .65763 .38722 .6613 .37591 .65932 .37344 Mtetra
.664 .741 .907 r
.65932 .37344 .6613 .37591 .66538 .37457 .66341 .3721 Mtetra
.66341 .3721 .66538 .37457 .66948 .37323 .66751 .37076 Mtetra
.66751 .37076 .66948 .37323 .67358 .37189 .67161 .36941 Mtetra
.973 .676 .395 r
.67161 .36941 .67358 .37189 .68859 .59851 .6865 .59618 Mtetra
.645 .763 .934 r
.6865 .59618 .68859 .59851 .693 .59725 .69092 .59491 Mtetra
.69092 .59491 .693 .59725 .69742 .59598 .69534 .59364 Mtetra
.69534 .59364 .69742 .59598 .70185 .59472 .69977 .59238 Mtetra
.962 .76 .584 r
.69977 .59238 .70185 .59472 .70527 .57442 .70336 .57479 Mtetra
.996 .803 .527 r
.70336 .57479 .70527 .57442 .70871 .55524 .70679 .55509 Mtetra
.992 .832 .586 r
.70679 .55509 .70871 .55524 .71242 .54154 .71049 .54103 Mtetra
.981 .857 .643 r
.71049 .54103 .71242 .54154 .71628 .53112 .71435 .53034 Mtetra
.965 .875 .697 r
.71435 .53034 .71628 .53112 .72026 .52283 .71833 .52185 Mtetra
.945 .886 .743 r
.71833 .52185 .72026 .52283 .72431 .516 .72238 .51487 Mtetra
.922 .891 .782 r
.72238 .51487 .72431 .516 .72841 .51022 .72648 .50895 Mtetra
.899 .892 .814 r
.72648 .50895 .72841 .51022 .73256 .50521 .73063 .50383 Mtetra
.877 .89 .839 r
.73063 .50383 .73256 .50521 .73674 .50078 .73482 .49932 Mtetra
.855 .885 .859 r
.73482 .49932 .73674 .50078 .74096 .49681 .73903 .49527 Mtetra
.836 .88 .874 r
.73903 .49527 .74096 .49681 .74519 .4932 .74327 .49159 Mtetra
.818 .874 .886 r
.74327 .49159 .74519 .4932 .74945 .48988 .74753 .48822 Mtetra
.803 .868 .896 r
.74753 .48822 .74945 .48988 .75372 .4868 .7518 .48508 Mtetra
.789 .861 .904 r
.7518 .48508 .75372 .4868 .75801 .48392 .7561 .48215 Mtetra
.776 .855 .91 r
.7561 .48215 .75801 .48392 .76231 .4812 .7604 .47939 Mtetra
.765 .85 .914 r
.7604 .47939 .76231 .4812 .76663 .47862 .76473 .47677 Mtetra
.756 .845 .918 r
.76473 .47677 .76663 .47862 .77096 .47616 .76906 .47428 Mtetra
.747 .84 .921 r
.76906 .47428 .77096 .47616 .7753 .4738 .7734 .47189 Mtetra
.739 .835 .924 r
.7734 .47189 .7753 .4738 .77965 .47153 .77776 .46959 Mtetra
.732 .831 .926 r
.77776 .46959 .77965 .47153 .78401 .46933 .78213 .46736 Mtetra
.726 .827 .927 r
.78213 .46736 .78401 .46933 .78838 .4672 .7865 .46521 Mtetra
.721 .823 .929 r
.7865 .46521 .78838 .4672 .79277 .46513 .79089 .46311 Mtetra
.716 .82 .93 r
.79089 .46311 .79277 .46513 .79716 .46312 .79528 .46107 Mtetra
.712 .817 .93 r
.79528 .46107 .79716 .46312 .80156 .46114 .79969 .45908 Mtetra
.708 .814 .931 r
.79969 .45908 .80156 .46114 .80597 .45921 .8041 .45713 Mtetra
.704 .811 .932 r
.8041 .45713 .80597 .45921 .81038 .45732 .80852 .45522 Mtetra
.701 .809 .932 r
.80852 .45522 .81038 .45732 .81481 .45546 .81295 .45334 Mtetra
.698 .807 .933 r
.81295 .45334 .81481 .45546 .81925 .45362 .81739 .45149 Mtetra
.695 .804 .933 r
.81739 .45149 .81925 .45362 .82369 .45182 .82184 .44967 Mtetra
.693 .802 .933 r
.82184 .44967 .82369 .45182 .82814 .45003 .8263 .44787 Mtetra
.691 .801 .933 r
.8263 .44787 .82814 .45003 .8326 .44827 .83076 .44609 Mtetra
.688 .799 .933 r
.83076 .44609 .8326 .44827 .83706 .44653 .83523 .44434 Mtetra
.687 .797 .933 r
.83523 .44434 .83706 .44653 .84154 .44481 .83971 .4426 Mtetra
.685 .796 .933 r
.83971 .4426 .84154 .44481 .84602 .4431 .8442 .44088 Mtetra
.683 .794 .933 r
.8442 .44088 .84602 .4431 .85051 .44141 .84869 .43918 Mtetra
.682 .793 .933 r
.84869 .43918 .85051 .44141 .85501 .43973 .8532 .43748 Mtetra
.68 .792 .933 r
.8532 .43748 .85501 .43973 .85952 .43806 .85771 .43581 Mtetra
.679 .79 .933 r
.85771 .43581 .85952 .43806 .86403 .43641 .86222 .43414 Mtetra
.678 .789 .933 r
.86222 .43414 .86403 .43641 .86855 .43476 .86675 .43248 Mtetra
.677 .788 .933 r
.86675 .43248 .86855 .43476 .87308 .43313 .87128 .43084 Mtetra
.676 .787 .933 r
.87128 .43084 .87308 .43313 .87761 .4315 .87583 .4292 Mtetra
.675 .786 .933 r
.87583 .4292 .87761 .4315 .88216 .42988 .88037 .42757 Mtetra
.674 .785 .933 r
.88037 .42757 .88216 .42988 .88671 .42827 .88493 .42595 Mtetra
.673 .784 .933 r
.88493 .42595 .88671 .42827 .89127 .42667 .88949 .42434 Mtetra
.672 .783 .933 r
.88949 .42434 .89127 .42667 .89583 .42507 .89406 .42273 Mtetra
.89406 .42273 .89583 .42507 .90041 .42348 .89864 .42113 Mtetra
.661 .741 .909 r
.28288 .5934 .28526 .59562 .28895 .59444 .28656 .59222 Mtetra
.28656 .59222 .28895 .59444 .29264 .59326 .29026 .59103 Mtetra
.662 .741 .909 r
.29026 .59103 .29264 .59326 .29633 .59207 .29395 .58984 Mtetra
.29395 .58984 .29633 .59207 .30003 .59089 .29765 .58865 Mtetra
.29765 .58865 .30003 .59089 .30373 .5897 .30136 .58745 Mtetra
.662 .741 .908 r
.30136 .58745 .30373 .5897 .30744 .5885 .30507 .58626 Mtetra
.662 .74 .908 r
.30507 .58626 .30744 .5885 .31116 .58731 .30879 .58506 Mtetra
.30879 .58506 .31116 .58731 .31488 .58611 .31252 .58385 Mtetra
.31252 .58385 .31488 .58611 .3186 .58491 .31624 .58265 Mtetra
.31624 .58265 .3186 .58491 .32233 .5837 .31998 .58144 Mtetra
.31998 .58144 .32233 .5837 .32607 .58249 .32372 .58023 Mtetra
.663 .74 .907 r
.32372 .58023 .32607 .58249 .32981 .58128 .32746 .57901 Mtetra
.32746 .57901 .32981 .58128 .33355 .58007 .33121 .57779 Mtetra
.33121 .57779 .33355 .58007 .3373 .57885 .33496 .57657 Mtetra
.33496 .57657 .3373 .57885 .34106 .57763 .33872 .57535 Mtetra
.33872 .57535 .34106 .57763 .34482 .57641 .34249 .57412 Mtetra
.663 .739 .907 r
.34249 .57412 .34482 .57641 .34859 .57518 .34626 .57289 Mtetra
.664 .739 .906 r
.34626 .57289 .34859 .57518 .35236 .57396 .35003 .57165 Mtetra
.35003 .57165 .35236 .57396 .35614 .57272 .35381 .57042 Mtetra
.35381 .57042 .35614 .57272 .35992 .57149 .3576 .56918 Mtetra
.3576 .56918 .35992 .57149 .36371 .57025 .36139 .56793 Mtetra
.36139 .56793 .36371 .57025 .3675 .569 .36519 .56668 Mtetra
.664 .739 .905 r
.36519 .56668 .3675 .569 .3713 .56776 .36899 .56543 Mtetra
.665 .739 .905 r
.36899 .56543 .3713 .56776 .3751 .56651 .37279 .56417 Mtetra
.665 .738 .905 r
.37279 .56417 .3751 .56651 .37891 .56525 .37661 .56291 Mtetra
.37661 .56291 .37891 .56525 .38273 .56399 .38042 .56165 Mtetra
.665 .738 .904 r
.38042 .56165 .38273 .56399 .38655 .56273 .38425 .56038 Mtetra
.38425 .56038 .38655 .56273 .39037 .56147 .38808 .55911 Mtetra
.666 .738 .904 r
.38808 .55911 .39037 .56147 .3942 .5602 .39191 .55784 Mtetra
.39191 .55784 .3942 .5602 .39804 .55892 .39575 .55656 Mtetra
.666 .738 .903 r
.39575 .55656 .39804 .55892 .40188 .55764 .39959 .55527 Mtetra
.666 .737 .903 r
.39959 .55527 .40188 .55764 .40573 .55636 .40344 .55398 Mtetra
.667 .737 .903 r
.40344 .55398 .40573 .55636 .40958 .55507 .4073 .55269 Mtetra
.667 .737 .902 r
.4073 .55269 .40958 .55507 .41344 .55378 .41116 .55139 Mtetra
.41116 .55139 .41344 .55378 .4173 .55248 .41503 .55008 Mtetra
.668 .737 .902 r
.41503 .55008 .4173 .55248 .42117 .55117 .4189 .54877 Mtetra
.668 .737 .901 r
.4189 .54877 .42117 .55117 .42504 .54987 .42278 .54746 Mtetra
.42278 .54746 .42504 .54987 .42892 .54855 .42666 .54614 Mtetra
.669 .736 .901 r
.42666 .54614 .42892 .54855 .43281 .54723 .43055 .54481 Mtetra
.669 .736 .9 r
.43055 .54481 .43281 .54723 .43669 .54591 .43444 .54348 Mtetra
.43444 .54348 .43669 .54591 .44059 .54457 .43834 .54214 Mtetra
.67 .736 .9 r
.43834 .54214 .44059 .54457 .44449 .54324 .44224 .54079 Mtetra
.67 .736 .899 r
.44224 .54079 .44449 .54324 .4484 .54189 .44615 .53944 Mtetra
.671 .735 .899 r
.44615 .53944 .4484 .54189 .45231 .54054 .45007 .53808 Mtetra
.671 .735 .898 r
.45007 .53808 .45231 .54054 .45623 .53918 .45399 .53672 Mtetra
.672 .735 .898 r
.45399 .53672 .45623 .53918 .46015 .53782 .45791 .53534 Mtetra
.672 .735 .897 r
.45791 .53534 .46015 .53782 .46408 .53644 .46184 .53396 Mtetra
.673 .735 .897 r
.46184 .53396 .46408 .53644 .46801 .53506 .46578 .53257 Mtetra
.673 .734 .896 r
.46578 .53257 .46801 .53506 .47195 .53367 .46972 .53117 Mtetra
.674 .734 .896 r
.46972 .53117 .47195 .53367 .47589 .53227 .47367 .52976 Mtetra
.675 .734 .895 r
.47367 .52976 .47589 .53227 .47984 .53086 .47762 .52835 Mtetra
.675 .734 .894 r
.47762 .52835 .47984 .53086 .48379 .52944 .48158 .52692 Mtetra
.676 .734 .894 r
.48158 .52692 .48379 .52944 .48775 .52801 .48555 .52548 Mtetra
.677 .733 .893 r
.48555 .52548 .48775 .52801 .49172 .52657 .48951 .52403 Mtetra
.678 .733 .892 r
.48951 .52403 .49172 .52657 .49569 .52512 .49349 .52257 Mtetra
.678 .733 .891 r
.49349 .52257 .49569 .52512 .49967 .52366 .49747 .5211 Mtetra
.679 .733 .891 r
.49747 .5211 .49967 .52366 .50365 .52218 .50145 .51961 Mtetra
.68 .732 .89 r
.50145 .51961 .50365 .52218 .50764 .52069 .50544 .51811 Mtetra
.681 .732 .889 r
.50544 .51811 .50764 .52069 .51163 .51918 .50944 .51659 Mtetra
.682 .732 .888 r
.50944 .51659 .51163 .51918 .51562 .51766 .51344 .51506 Mtetra
.684 .732 .887 r
.51344 .51506 .51562 .51766 .51963 .51613 .51745 .51351 Mtetra
.685 .731 .886 r
.51745 .51351 .51963 .51613 .52363 .51457 .52146 .51194 Mtetra
.686 .731 .885 r
.52146 .51194 .52363 .51457 .52765 .51299 .52547 .51035 Mtetra
.688 .731 .883 r
.52547 .51035 .52765 .51299 .53166 .5114 .52949 .50875 Mtetra
.689 .73 .882 r
.52949 .50875 .53166 .5114 .53569 .50978 .53352 .50711 Mtetra
.691 .73 .881 r
.53352 .50711 .53569 .50978 .53971 .50814 .53755 .50546 Mtetra
.693 .73 .879 r
.53755 .50546 .53971 .50814 .54375 .50647 .54159 .50377 Mtetra
.695 .73 .877 r
.54159 .50377 .54375 .50647 .54778 .50477 .54563 .50206 Mtetra
.697 .729 .876 r
.54563 .50206 .54778 .50477 .55182 .50304 .54967 .50031 Mtetra
.699 .729 .874 r
.54967 .50031 .55182 .50304 .55587 .50128 .55372 .49853 Mtetra
.701 .729 .872 r
.55372 .49853 .55587 .50128 .55992 .49948 .55778 .49671 Mtetra
.704 .728 .869 r
.55778 .49671 .55992 .49948 .56397 .49763 .56183 .49485 Mtetra
.707 .728 .867 r
.56183 .49485 .56397 .49763 .56803 .49575 .5659 .49294 Mtetra
.71 .728 .864 r
.5659 .49294 .56803 .49575 .57209 .4938 .56996 .49098 Mtetra
.714 .728 .861 r
.56996 .49098 .57209 .4938 .57616 .49181 .57403 .48895 Mtetra
.717 .727 .858 r
.57403 .48895 .57616 .49181 .58023 .48974 .5781 .48686 Mtetra
.721 .727 .855 r
.5781 .48686 .58023 .48974 .5843 .48761 .58218 .4847 Mtetra
.726 .727 .851 r
.58218 .4847 .5843 .48761 .58837 .48539 .58625 .48245 Mtetra
.731 .727 .846 r
.58625 .48245 .58837 .48539 .59245 .48307 .59033 .4801 Mtetra
.737 .726 .842 r
.59033 .4801 .59245 .48307 .59653 .48065 .59441 .47765 Mtetra
.743 .726 .836 r
.59441 .47765 .59653 .48065 .6006 .4781 .59849 .47506 Mtetra
.75 .726 .83 r
.59849 .47506 .6006 .4781 .60468 .4754 .60257 .47231 Mtetra
.758 .726 .823 r
.60257 .47231 .60468 .4754 .60875 .47253 .60665 .46939 Mtetra
.766 .726 .815 r
.60665 .46939 .60875 .47253 .61282 .46945 .61072 .46626 Mtetra
.776 .725 .806 r
.61072 .46626 .61282 .46945 .61689 .46611 .61479 .46286 Mtetra
.786 .725 .795 r
.61479 .46286 .61689 .46611 .62095 .46247 .61885 .45916 Mtetra
.798 .725 .783 r
.61885 .45916 .62095 .46247 .62499 .45845 .6229 .45506 Mtetra
.811 .724 .769 r
.6229 .45506 .62499 .45845 .62902 .45395 .62693 .45047 Mtetra
.825 .723 .752 r
.62693 .45047 .62902 .45395 .63303 .44884 .63094 .44524 Mtetra
.841 .722 .733 r
.63094 .44524 .63303 .44884 .63701 .44291 .63492 .43919 Mtetra
.858 .72 .71 r
.63492 .43919 .63701 .44291 .64094 .43589 .63885 .43201 Mtetra
.875 .718 .683 r
.63885 .43201 .64094 .43589 .6448 .42734 .64272 .42325 Mtetra
.893 .714 .652 r
.64272 .42325 .6448 .42734 .64857 .41653 .64648 .41219 Mtetra
.911 .71 .617 r
.64648 .41219 .64857 .41653 .65219 .40226 .65009 .39756 Mtetra
.928 .704 .578 r
.65009 .39756 .65219 .40226 .65553 .38217 .65343 .37697 Mtetra
.798 .656 .706 r
.65343 .37697 .65553 .38217 .65932 .37344 .65733 .37096 Mtetra
.664 .741 .907 r
.65733 .37096 .65932 .37344 .66341 .3721 .66143 .36962 Mtetra
.66143 .36962 .66341 .3721 .66751 .37076 .66553 .36828 Mtetra
.66553 .36828 .66751 .37076 .67161 .36941 .66964 .36693 Mtetra
.973 .676 .395 r
.66964 .36693 .67161 .36941 .6865 .59618 .68441 .59384 Mtetra
.645 .763 .934 r
.68441 .59384 .6865 .59618 .69092 .59491 .68883 .59257 Mtetra
.68883 .59257 .69092 .59491 .69534 .59364 .69326 .5913 Mtetra
.69326 .5913 .69534 .59364 .69977 .59238 .6977 .59003 Mtetra
.956 .769 .611 r
.6977 .59003 .69977 .59238 .70336 .57479 .70144 .57531 Mtetra
.997 .802 .521 r
.70144 .57531 .70336 .57479 .70679 .55509 .70486 .55506 Mtetra
.993 .832 .579 r
.70486 .55506 .70679 .55509 .71049 .54103 .70856 .54062 Mtetra
.983 .858 .636 r
.70856 .54062 .71049 .54103 .71435 .53034 .71242 .52966 Mtetra
.968 .877 .69 r
.71242 .52966 .71435 .53034 .71833 .52185 .71639 .52095 Mtetra
.949 .889 .738 r
.71639 .52095 .71833 .52185 .72238 .51487 .72044 .5138 Mtetra
.927 .895 .778 r
.72044 .5138 .72238 .51487 .72648 .50895 .72455 .50775 Mtetra
.904 .896 .81 r
.72455 .50775 .72648 .50895 .73063 .50383 .7287 .50252 Mtetra
.881 .894 .836 r
.7287 .50252 .73063 .50383 .73482 .49932 .73289 .4979 Mtetra
.86 .89 .857 r
.73289 .4979 .73482 .49932 .73903 .49527 .73711 .49377 Mtetra
.84 .885 .873 r
.73711 .49377 .73903 .49527 .74327 .49159 .74135 .49002 Mtetra
.822 .878 .885 r
.74135 .49002 .74327 .49159 .74753 .48822 .74561 .48659 Mtetra
.806 .872 .895 r
.74561 .48659 .74753 .48822 .7518 .48508 .74989 .4834 Mtetra
.792 .866 .903 r
.74989 .4834 .7518 .48508 .7561 .48215 .75418 .48042 Mtetra
.78 .86 .91 r
.75418 .48042 .7561 .48215 .7604 .47939 .75849 .47761 Mtetra
.768 .854 .915 r
.75849 .47761 .7604 .47939 .76473 .47677 .76282 .47495 Mtetra
.758 .849 .919 r
.76282 .47495 .76473 .47677 .76906 .47428 .76716 .47242 Mtetra
.749 .843 .922 r
.76716 .47242 .76906 .47428 .7734 .47189 .7715 .47 Mtetra
.742 .839 .924 r
.7715 .47 .7734 .47189 .77776 .46959 .77586 .46767 Mtetra
.735 .834 .926 r
.77586 .46767 .77776 .46959 .78213 .46736 .78024 .46541 Mtetra
.728 .83 .928 r
.78024 .46541 .78213 .46736 .7865 .46521 .78462 .46323 Mtetra
.723 .827 .929 r
.78462 .46323 .7865 .46521 .79089 .46311 .78901 .46111 Mtetra
.718 .823 .93 r
.78901 .46111 .79089 .46311 .79528 .46107 .79341 .45905 Mtetra
.713 .82 .931 r
.79341 .45905 .79528 .46107 .79969 .45908 .79782 .45704 Mtetra
.709 .817 .932 r
.79782 .45704 .79969 .45908 .8041 .45713 .80223 .45506 Mtetra
.705 .814 .933 r
.80223 .45506 .8041 .45713 .80852 .45522 .80666 .45313 Mtetra
.702 .812 .933 r
.80666 .45313 .80852 .45522 .81295 .45334 .8111 .45123 Mtetra
.699 .809 .933 r
.8111 .45123 .81295 .45334 .81739 .45149 .81554 .44937 Mtetra
.696 .807 .934 r
.81554 .44937 .81739 .45149 .82184 .44967 .81999 .44753 Mtetra
.694 .805 .934 r
.81999 .44753 .82184 .44967 .8263 .44787 .82445 .44571 Mtetra
.691 .803 .934 r
.82445 .44571 .8263 .44787 .83076 .44609 .82892 .44392 Mtetra
.689 .801 .934 r
.82892 .44392 .83076 .44609 .83523 .44434 .8334 .44215 Mtetra
.687 .799 .934 r
.8334 .44215 .83523 .44434 .83971 .4426 .83788 .4404 Mtetra
.686 .798 .934 r
.83788 .4404 .83971 .4426 .8442 .44088 .84237 .43867 Mtetra
.684 .796 .934 r
.84237 .43867 .8442 .44088 .84869 .43918 .84687 .43695 Mtetra
.682 .795 .934 r
.84687 .43695 .84869 .43918 .8532 .43748 .85138 .43525 Mtetra
.681 .793 .934 r
.85138 .43525 .8532 .43748 .85771 .43581 .85589 .43356 Mtetra
.68 .792 .934 r
.85589 .43356 .85771 .43581 .86222 .43414 .86042 .43188 Mtetra
.679 .791 .934 r
.86042 .43188 .86222 .43414 .86675 .43248 .86495 .43021 Mtetra
.677 .79 .934 r
.86495 .43021 .86675 .43248 .87128 .43084 .86949 .42856 Mtetra
.676 .789 .934 r
.86949 .42856 .87128 .43084 .87583 .4292 .87403 .42691 Mtetra
.675 .788 .934 r
.87403 .42691 .87583 .4292 .88037 .42757 .87859 .42527 Mtetra
.674 .787 .934 r
.87859 .42527 .88037 .42757 .88493 .42595 .88315 .42364 Mtetra
.674 .786 .934 r
.88315 .42364 .88493 .42595 .88949 .42434 .88772 .42201 Mtetra
.673 .785 .934 r
.88772 .42201 .88949 .42434 .89406 .42273 .89229 .4204 Mtetra
.672 .784 .933 r
.89229 .4204 .89406 .42273 .89864 .42113 .89688 .41878 Mtetra
.662 .74 .909 r
.28048 .59117 .28288 .5934 .28656 .59222 .28417 .58998 Mtetra
.662 .74 .908 r
.28417 .58998 .28656 .59222 .29026 .59103 .28787 .58879 Mtetra
.28787 .58879 .29026 .59103 .29395 .58984 .29157 .5876 Mtetra
.29157 .5876 .29395 .58984 .29765 .58865 .29527 .5864 Mtetra
.29527 .5864 .29765 .58865 .30136 .58745 .29899 .5852 Mtetra
.29899 .5852 .30136 .58745 .30507 .58626 .3027 .584 Mtetra
.3027 .584 .30507 .58626 .30879 .58506 .30642 .58279 Mtetra
.30642 .58279 .30879 .58506 .31252 .58385 .31015 .58159 Mtetra
.662 .74 .907 r
.31015 .58159 .31252 .58385 .31624 .58265 .31388 .58037 Mtetra
.663 .74 .907 r
.31388 .58037 .31624 .58265 .31998 .58144 .31762 .57916 Mtetra
.663 .739 .907 r
.31762 .57916 .31998 .58144 .32372 .58023 .32136 .57794 Mtetra
.32136 .57794 .32372 .58023 .32746 .57901 .3251 .57672 Mtetra
.3251 .57672 .32746 .57901 .33121 .57779 .32886 .5755 Mtetra
.32886 .5755 .33121 .57779 .33496 .57657 .33261 .57428 Mtetra
.663 .739 .906 r
.33261 .57428 .33496 .57657 .33872 .57535 .33638 .57305 Mtetra
.33638 .57305 .33872 .57535 .34249 .57412 .34014 .57181 Mtetra
.664 .739 .906 r
.34014 .57181 .34249 .57412 .34626 .57289 .34392 .57058 Mtetra
.34392 .57058 .34626 .57289 .35003 .57165 .3477 .56934 Mtetra
.3477 .56934 .35003 .57165 .35381 .57042 .35148 .5681 Mtetra
.664 .738 .905 r
.35148 .5681 .35381 .57042 .3576 .56918 .35527 .56685 Mtetra
.35527 .56685 .3576 .56918 .36139 .56793 .35906 .5656 Mtetra
.35906 .5656 .36139 .56793 .36519 .56668 .36286 .56435 Mtetra
.665 .738 .905 r
.36286 .56435 .36519 .56668 .36899 .56543 .36667 .56309 Mtetra
.665 .738 .904 r
.36667 .56309 .36899 .56543 .37279 .56417 .37048 .56183 Mtetra
.37048 .56183 .37279 .56417 .37661 .56291 .3743 .56056 Mtetra
.3743 .56056 .37661 .56291 .38042 .56165 .37812 .55929 Mtetra
.665 .737 .904 r
.37812 .55929 .38042 .56165 .38425 .56038 .38194 .55802 Mtetra
.666 .737 .903 r
.38194 .55802 .38425 .56038 .38808 .55911 .38577 .55674 Mtetra
.38577 .55674 .38808 .55911 .39191 .55784 .38961 .55546 Mtetra
.38961 .55546 .39191 .55784 .39575 .55656 .39345 .55417 Mtetra
.39345 .55417 .39575 .55656 .39959 .55527 .3973 .55288 Mtetra
.667 .737 .902 r
.3973 .55288 .39959 .55527 .40344 .55398 .40116 .55159 Mtetra
.40116 .55159 .40344 .55398 .4073 .55269 .40501 .55029 Mtetra
.667 .736 .902 r
.40501 .55029 .4073 .55269 .41116 .55139 .40888 .54898 Mtetra
.668 .736 .901 r
.40888 .54898 .41116 .55139 .41503 .55008 .41275 .54767 Mtetra
.41275 .54767 .41503 .55008 .4189 .54877 .41662 .54635 Mtetra
.41662 .54635 .4189 .54877 .42278 .54746 .4205 .54503 Mtetra
.669 .736 .9 r
.4205 .54503 .42278 .54746 .42666 .54614 .42439 .5437 Mtetra
.669 .735 .9 r
.42439 .5437 .42666 .54614 .43055 .54481 .42828 .54237 Mtetra
.669 .735 .899 r
.42828 .54237 .43055 .54481 .43444 .54348 .43218 .54103 Mtetra
.67 .735 .899 r
.43218 .54103 .43444 .54348 .43834 .54214 .43608 .53969 Mtetra
.43608 .53969 .43834 .54214 .44224 .54079 .43999 .53833 Mtetra
.671 .735 .898 r
.43999 .53833 .44224 .54079 .44615 .53944 .4439 .53697 Mtetra
.4439 .53697 .44615 .53944 .45007 .53808 .44782 .53561 Mtetra
.672 .734 .897 r
.44782 .53561 .45007 .53808 .45399 .53672 .45174 .53423 Mtetra
.45174 .53423 .45399 .53672 .45791 .53534 .45567 .53285 Mtetra
.673 .734 .896 r
.45567 .53285 .45791 .53534 .46184 .53396 .45961 .53146 Mtetra
.45961 .53146 .46184 .53396 .46578 .53257 .46355 .53006 Mtetra
.674 .733 .895 r
.46355 .53006 .46578 .53257 .46972 .53117 .46749 .52866 Mtetra
.674 .733 .894 r
.46749 .52866 .46972 .53117 .47367 .52976 .47145 .52724 Mtetra
.675 .733 .894 r
.47145 .52724 .47367 .52976 .47762 .52835 .4754 .52581 Mtetra
.676 .733 .893 r
.4754 .52581 .47762 .52835 .48158 .52692 .47936 .52438 Mtetra
.676 .732 .892 r
.47936 .52438 .48158 .52692 .48555 .52548 .48333 .52293 Mtetra
.677 .732 .892 r
.48333 .52293 .48555 .52548 .48951 .52403 .4873 .52147 Mtetra
.678 .732 .891 r
.4873 .52147 .48951 .52403 .49349 .52257 .49128 .52 Mtetra
.679 .732 .89 r
.49128 .52 .49349 .52257 .49747 .5211 .49526 .51851 Mtetra
.68 .731 .889 r
.49526 .51851 .49747 .5211 .50145 .51961 .49925 .51702 Mtetra
.681 .731 .888 r
.49925 .51702 .50145 .51961 .50544 .51811 .50325 .5155 Mtetra
.682 .731 .887 r
.50325 .5155 .50544 .51811 .50944 .51659 .50725 .51398 Mtetra
.683 .731 .886 r
.50725 .51398 .50944 .51659 .51344 .51506 .51125 .51243 Mtetra
.684 .73 .885 r
.51125 .51243 .51344 .51506 .51745 .51351 .51526 .51087 Mtetra
.685 .73 .884 r
.51526 .51087 .51745 .51351 .52146 .51194 .51927 .50929 Mtetra
.687 .73 .883 r
.51927 .50929 .52146 .51194 .52547 .51035 .52329 .50769 Mtetra
.688 .729 .882 r
.52329 .50769 .52547 .51035 .52949 .50875 .52732 .50607 Mtetra
.69 .729 .88 r
.52732 .50607 .52949 .50875 .53352 .50711 .53135 .50442 Mtetra
.691 .729 .879 r
.53135 .50442 .53352 .50711 .53755 .50546 .53538 .50275 Mtetra
.693 .729 .877 r
.53538 .50275 .53755 .50546 .54159 .50377 .53942 .50105 Mtetra
.695 .728 .876 r
.53942 .50105 .54159 .50377 .54563 .50206 .54347 .49932 Mtetra
.697 .728 .874 r
.54347 .49932 .54563 .50206 .54967 .50031 .54752 .49755 Mtetra
.7 .728 .872 r
.54752 .49755 .54967 .50031 .55372 .49853 .55157 .49575 Mtetra
.702 .727 .87 r
.55157 .49575 .55372 .49853 .55778 .49671 .55563 .49391 Mtetra
.705 .727 .867 r
.55563 .49391 .55778 .49671 .56183 .49485 .55969 .49203 Mtetra
.708 .727 .865 r
.55969 .49203 .56183 .49485 .5659 .49294 .56375 .4901 Mtetra
.711 .726 .862 r
.56375 .4901 .5659 .49294 .56996 .49098 .56782 .48811 Mtetra
.714 .726 .859 r
.56782 .48811 .56996 .49098 .57403 .48895 .57189 .48606 Mtetra
.718 .726 .856 r
.57189 .48606 .57403 .48895 .5781 .48686 .57597 .48395 Mtetra
.722 .725 .852 r
.57597 .48395 .5781 .48686 .58218 .4847 .58005 .48176 Mtetra
.727 .725 .848 r
.58005 .48176 .58218 .4847 .58625 .48245 .58413 .47947 Mtetra
.732 .725 .844 r
.58413 .47947 .58625 .48245 .59033 .4801 .58821 .47709 Mtetra
.738 .724 .839 r
.58821 .47709 .59033 .4801 .59441 .47765 .59229 .4746 Mtetra
.744 .724 .833 r
.59229 .4746 .59441 .47765 .59849 .47506 .59638 .47197 Mtetra
.751 .724 .827 r
.59638 .47197 .59849 .47506 .60257 .47231 .60046 .46918 Mtetra
.759 .724 .82 r
.60046 .46918 .60257 .47231 .60665 .46939 .60454 .46621 Mtetra
.767 .723 .812 r
.60454 .46621 .60665 .46939 .61072 .46626 .60862 .46302 Mtetra
.777 .723 .803 r
.60862 .46302 .61072 .46626 .61479 .46286 .61269 .45956 Mtetra
.787 .723 .792 r
.61269 .45956 .61479 .46286 .61885 .45916 .61675 .45578 Mtetra
.799 .722 .78 r
.61675 .45578 .61885 .45916 .6229 .45506 .6208 .4516 Mtetra
.812 .722 .765 r
.6208 .4516 .6229 .45506 .62693 .45047 .62483 .44691 Mtetra
.826 .721 .749 r
.62483 .44691 .62693 .45047 .63094 .44524 .62885 .44157 Mtetra
.841 .719 .729 r
.62885 .44157 .63094 .44524 .63492 .43919 .63282 .43538 Mtetra
.858 .718 .706 r
.63282 .43538 .63492 .43919 .63885 .43201 .63676 .42803 Mtetra
.876 .715 .68 r
.63676 .42803 .63885 .43201 .64272 .42325 .64062 .41907 Mtetra
.894 .712 .649 r
.64062 .41907 .64272 .42325 .64648 .41219 .64438 .40773 Mtetra
.911 .708 .614 r
.64438 .40773 .64648 .41219 .65009 .39756 .64799 .39273 Mtetra
.928 .702 .576 r
.64799 .39273 .65009 .39756 .65343 .37697 .65132 .37161 Mtetra
.714 .613 .742 r
.65132 .37161 .65343 .37697 .65733 .37096 .65534 .36848 Mtetra
.664 .741 .907 r
.65534 .36848 .65733 .37096 .66143 .36962 .65944 .36714 Mtetra
.65944 .36714 .66143 .36962 .66553 .36828 .66355 .36579 Mtetra
.66355 .36579 .66553 .36828 .66964 .36693 .66766 .36444 Mtetra
.973 .676 .395 r
.66766 .36444 .66964 .36693 .68441 .59384 .68231 .5915 Mtetra
.645 .763 .934 r
.68231 .5915 .68441 .59384 .68883 .59257 .68674 .59022 Mtetra
.68674 .59022 .68883 .59257 .69326 .5913 .69117 .58895 Mtetra
.69117 .58895 .69326 .5913 .6977 .59003 .69561 .58767 Mtetra
.944 .781 .649 r
.69561 .58767 .6977 .59003 .70144 .57531 .69952 .576 Mtetra
.998 .801 .515 r
.69952 .576 .70144 .57531 .70486 .55506 .70294 .55516 Mtetra
.994 .832 .571 r
.70294 .55516 .70486 .55506 .70856 .54062 .70662 .54032 Mtetra
.986 .858 .629 r
.70662 .54032 .70856 .54062 .71242 .52966 .71048 .52906 Mtetra
.971 .878 .683 r
.71048 .52906 .71242 .52966 .71639 .52095 .71445 .52013 Mtetra
.953 .891 .731 r
.71445 .52013 .71639 .52095 .72044 .5138 .7185 .5128 Mtetra
.931 .898 .772 r
.7185 .5128 .72044 .5138 .72455 .50775 .72261 .50661 Mtetra
.909 .9 .806 r
.72261 .50661 .72455 .50775 .7287 .50252 .72677 .50125 Mtetra
.886 .899 .833 r
.72677 .50125 .7287 .50252 .73289 .4979 .73096 .49654 Mtetra
.865 .895 .854 r
.73096 .49654 .73289 .4979 .73711 .49377 .73518 .49232 Mtetra
.845 .889 .871 r
.73518 .49232 .73711 .49377 .74135 .49002 .73942 .4885 Mtetra
.827 .883 .884 r
.73942 .4885 .74135 .49002 .74561 .48659 .74368 .485 Mtetra
.81 .877 .895 r
.74368 .485 .74561 .48659 .74989 .4834 .74797 .48175 Mtetra
.796 .871 .903 r
.74797 .48175 .74989 .4834 .75418 .48042 .75227 .47872 Mtetra
.783 .864 .91 r
.75227 .47872 .75418 .48042 .75849 .47761 .75658 .47587 Mtetra
.771 .858 .915 r
.75658 .47587 .75849 .47761 .76282 .47495 .76091 .47317 Mtetra
.761 .853 .919 r
.76091 .47317 .76282 .47495 .76716 .47242 .76525 .4706 Mtetra
.752 .848 .922 r
.76525 .4706 .76716 .47242 .7715 .47 .7696 .46814 Mtetra
.744 .843 .925 r
.7696 .46814 .7715 .47 .77586 .46767 .77397 .46577 Mtetra
.737 .838 .927 r
.77397 .46577 .77586 .46767 .78024 .46541 .77834 .46349 Mtetra
.73 .834 .929 r
.77834 .46349 .78024 .46541 .78462 .46323 .78273 .46128 Mtetra
.725 .83 .93 r
.78273 .46128 .78462 .46323 .78901 .46111 .78712 .45914 Mtetra
.719 .826 .931 r
.78712 .45914 .78901 .46111 .79341 .45905 .79153 .45705 Mtetra
.715 .823 .932 r
.79153 .45705 .79341 .45905 .79782 .45704 .79594 .45501 Mtetra
.711 .82 .933 r
.79594 .45501 .79782 .45704 .80223 .45506 .80036 .45302 Mtetra
.707 .817 .934 r
.80036 .45302 .80223 .45506 .80666 .45313 .80479 .45106 Mtetra
.703 .814 .934 r
.80479 .45106 .80666 .45313 .8111 .45123 .80923 .44915 Mtetra
.7 .812 .934 r
.80923 .44915 .8111 .45123 .81554 .44937 .81368 .44726 Mtetra
.697 .81 .935 r
.81368 .44726 .81554 .44937 .81999 .44753 .81814 .44541 Mtetra
.695 .807 .935 r
.81814 .44541 .81999 .44753 .82445 .44571 .8226 .44358 Mtetra
.692 .805 .935 r
.8226 .44358 .82445 .44571 .82892 .44392 .82707 .44177 Mtetra
.69 .803 .935 r
.82707 .44177 .82892 .44392 .8334 .44215 .83156 .43998 Mtetra
.688 .802 .935 r
.83156 .43998 .8334 .44215 .83788 .4404 .83604 .43822 Mtetra
.686 .8 .935 r
.83604 .43822 .83788 .4404 .84237 .43867 .84054 .43647 Mtetra
.685 .798 .935 r
.84054 .43647 .84237 .43867 .84687 .43695 .84505 .43474 Mtetra
.683 .797 .935 r
.84505 .43474 .84687 .43695 .85138 .43525 .84956 .43302 Mtetra
.682 .796 .935 r
.84956 .43302 .85138 .43525 .85589 .43356 .85408 .43132 Mtetra
.68 .794 .935 r
.85408 .43132 .85589 .43356 .86042 .43188 .85861 .42963 Mtetra
.679 .793 .935 r
.85861 .42963 .86042 .43188 .86495 .43021 .86314 .42795 Mtetra
.678 .792 .935 r
.86314 .42795 .86495 .43021 .86949 .42856 .86769 .42628 Mtetra
.677 .791 .935 r
.86769 .42628 .86949 .42856 .87403 .42691 .87224 .42462 Mtetra
.676 .79 .935 r
.87224 .42462 .87403 .42691 .87859 .42527 .87679 .42297 Mtetra
.675 .789 .935 r
.87679 .42297 .87859 .42527 .88315 .42364 .88136 .42133 Mtetra
.674 .788 .934 r
.88136 .42133 .88315 .42364 .88772 .42201 .88593 .4197 Mtetra
.673 .787 .934 r
.88593 .4197 .88772 .42201 .89229 .4204 .89052 .41807 Mtetra
.672 .786 .934 r
.89052 .41807 .89229 .4204 .89688 .41878 .89511 .41645 Mtetra
.662 .74 .908 r
.27809 .58893 .28048 .59117 .28417 .58998 .28178 .58773 Mtetra
.28178 .58773 .28417 .58998 .28787 .58879 .28548 .58654 Mtetra
.28548 .58654 .28787 .58879 .29157 .5876 .28918 .58534 Mtetra
.28918 .58534 .29157 .5876 .29527 .5864 .29289 .58414 Mtetra
.662 .739 .907 r
.29289 .58414 .29527 .5864 .29899 .5852 .2966 .58293 Mtetra
.2966 .58293 .29899 .5852 .3027 .584 .30032 .58173 Mtetra
.30032 .58173 .3027 .584 .30642 .58279 .30405 .58052 Mtetra
.30405 .58052 .30642 .58279 .31015 .58159 .30778 .5793 Mtetra
.663 .739 .907 r
.30778 .5793 .31015 .58159 .31388 .58037 .31151 .57809 Mtetra
.31151 .57809 .31388 .58037 .31762 .57916 .31525 .57687 Mtetra
.663 .739 .906 r
.31525 .57687 .31762 .57916 .32136 .57794 .31899 .57565 Mtetra
.31899 .57565 .32136 .57794 .3251 .57672 .32274 .57442 Mtetra
.32274 .57442 .3251 .57672 .32886 .5755 .3265 .5732 Mtetra
.663 .738 .906 r
.3265 .5732 .32886 .5755 .33261 .57428 .33026 .57196 Mtetra
.33026 .57196 .33261 .57428 .33638 .57305 .33403 .57073 Mtetra
.664 .738 .905 r
.33403 .57073 .33638 .57305 .34014 .57181 .3378 .56949 Mtetra
.3378 .56949 .34014 .57181 .34392 .57058 .34157 .56825 Mtetra
.34157 .56825 .34392 .57058 .3477 .56934 .34536 .56701 Mtetra
.34536 .56701 .3477 .56934 .35148 .5681 .34914 .56576 Mtetra
.34914 .56576 .35148 .5681 .35527 .56685 .35294 .56451 Mtetra
.664 .738 .904 r
.35294 .56451 .35527 .56685 .35906 .5656 .35673 .56325 Mtetra
.665 .737 .904 r
.35673 .56325 .35906 .5656 .36286 .56435 .36054 .56199 Mtetra
.36054 .56199 .36286 .56435 .36667 .56309 .36434 .56073 Mtetra
.36434 .56073 .36667 .56309 .37048 .56183 .36816 .55946 Mtetra
.665 .737 .903 r
.36816 .55946 .37048 .56183 .3743 .56056 .37198 .55819 Mtetra
.37198 .55819 .3743 .56056 .37812 .55929 .3758 .55692 Mtetra
.666 .737 .903 r
.3758 .55692 .37812 .55929 .38194 .55802 .37963 .55564 Mtetra
.666 .736 .903 r
.37963 .55564 .38194 .55802 .38577 .55674 .38347 .55436 Mtetra
.666 .736 .902 r
.38347 .55436 .38577 .55674 .38961 .55546 .38731 .55307 Mtetra
.38731 .55307 .38961 .55546 .39345 .55417 .39115 .55177 Mtetra
.667 .736 .902 r
.39115 .55177 .39345 .55417 .3973 .55288 .39501 .55048 Mtetra
.667 .736 .901 r
.39501 .55048 .3973 .55288 .40116 .55159 .39886 .54918 Mtetra
.39886 .54918 .40116 .55159 .40501 .55029 .40272 .54787 Mtetra
.668 .735 .901 r
.40272 .54787 .40501 .55029 .40888 .54898 .40659 .54656 Mtetra
.668 .735 .9 r
.40659 .54656 .40888 .54898 .41275 .54767 .41047 .54524 Mtetra
.41047 .54524 .41275 .54767 .41662 .54635 .41434 .54392 Mtetra
.669 .735 .9 r
.41434 .54392 .41662 .54635 .4205 .54503 .41823 .54259 Mtetra
.669 .735 .899 r
.41823 .54259 .4205 .54503 .42439 .5437 .42212 .54125 Mtetra
.42212 .54125 .42439 .5437 .42828 .54237 .42601 .53991 Mtetra
.67 .734 .898 r
.42601 .53991 .42828 .54237 .43218 .54103 .42991 .53857 Mtetra
.42991 .53857 .43218 .54103 .43608 .53969 .43382 .53721 Mtetra
.43382 .53721 .43608 .53969 .43999 .53833 .43773 .53585 Mtetra
.671 .734 .897 r
.43773 .53585 .43999 .53833 .4439 .53697 .44165 .53449 Mtetra
.671 .733 .897 r
.44165 .53449 .4439 .53697 .44782 .53561 .44557 .53311 Mtetra
.672 .733 .896 r
.44557 .53311 .44782 .53561 .45174 .53423 .4495 .53173 Mtetra
.4495 .53173 .45174 .53423 .45567 .53285 .45343 .53034 Mtetra
.673 .733 .895 r
.45343 .53034 .45567 .53285 .45961 .53146 .45737 .52894 Mtetra
.673 .733 .894 r
.45737 .52894 .45961 .53146 .46355 .53006 .46131 .52753 Mtetra
.674 .732 .894 r
.46131 .52753 .46355 .53006 .46749 .52866 .46526 .52612 Mtetra
.675 .732 .893 r
.46526 .52612 .46749 .52866 .47145 .52724 .46921 .52469 Mtetra
.46921 .52469 .47145 .52724 .4754 .52581 .47317 .52326 Mtetra
.676 .732 .892 r
.47317 .52326 .4754 .52581 .47936 .52438 .47714 .52181 Mtetra
.677 .731 .891 r
.47714 .52181 .47936 .52438 .48333 .52293 .48111 .52035 Mtetra
.678 .731 .89 r
.48111 .52035 .48333 .52293 .4873 .52147 .48509 .51888 Mtetra
.48509 .51888 .4873 .52147 .49128 .52 .48907 .5174 Mtetra
.679 .73 .889 r
.48907 .5174 .49128 .52 .49526 .51851 .49306 .51591 Mtetra
.68 .73 .888 r
.49306 .51591 .49526 .51851 .49925 .51702 .49705 .5144 Mtetra
.681 .73 .887 r
.49705 .5144 .49925 .51702 .50325 .5155 .50105 .51287 Mtetra
.682 .73 .886 r
.50105 .51287 .50325 .5155 .50725 .51398 .50505 .51133 Mtetra
.683 .729 .885 r
.50505 .51133 .50725 .51398 .51125 .51243 .50906 .50978 Mtetra
.685 .729 .884 r
.50906 .50978 .51125 .51243 .51526 .51087 .51307 .5082 Mtetra
.686 .729 .883 r
.51307 .5082 .51526 .51087 .51927 .50929 .51709 .50661 Mtetra
.687 .728 .881 r
.51709 .50661 .51927 .50929 .52329 .50769 .52111 .50499 Mtetra
.689 .728 .88 r
.52111 .50499 .52329 .50769 .52732 .50607 .52514 .50336 Mtetra
.69 .728 .879 r
.52514 .50336 .52732 .50607 .53135 .50442 .52917 .50169 Mtetra
.692 .727 .877 r
.52917 .50169 .53135 .50442 .53538 .50275 .53321 .50001 Mtetra
.694 .727 .876 r
.53321 .50001 .53538 .50275 .53942 .50105 .53725 .49829 Mtetra
.696 .727 .874 r
.53725 .49829 .53942 .50105 .54347 .49932 .5413 .49654 Mtetra
.698 .726 .872 r
.5413 .49654 .54347 .49932 .54752 .49755 .54535 .49476 Mtetra
.7 .726 .87 r
.54535 .49476 .54752 .49755 .55157 .49575 .54941 .49294 Mtetra
.703 .726 .868 r
.54941 .49294 .55157 .49575 .55563 .49391 .55347 .49108 Mtetra
.706 .725 .865 r
.55347 .49108 .55563 .49391 .55969 .49203 .55754 .48918 Mtetra
.709 .725 .863 r
.55754 .48918 .55969 .49203 .56375 .4901 .5616 .48722 Mtetra
.712 .724 .86 r
.5616 .48722 .56375 .4901 .56782 .48811 .56568 .48521 Mtetra
.715 .724 .857 r
.56568 .48521 .56782 .48811 .57189 .48606 .56975 .48314 Mtetra
.719 .724 .854 r
.56975 .48314 .57189 .48606 .57597 .48395 .57383 .48099 Mtetra
.723 .723 .85 r
.57383 .48099 .57597 .48395 .58005 .48176 .57791 .47877 Mtetra
.728 .723 .846 r
.57791 .47877 .58005 .48176 .58413 .47947 .582 .47646 Mtetra
.733 .723 .841 r
.582 .47646 .58413 .47947 .58821 .47709 .58608 .47404 Mtetra
.739 .722 .836 r
.58608 .47404 .58821 .47709 .59229 .4746 .59017 .4715 Mtetra
.745 .722 .83 r
.59017 .4715 .59229 .4746 .59638 .47197 .59426 .46883 Mtetra
.752 .722 .824 r
.59426 .46883 .59638 .47197 .60046 .46918 .59834 .466 Mtetra
.76 .721 .817 r
.59834 .466 .60046 .46918 .60454 .46621 .60243 .46297 Mtetra
.768 .721 .809 r
.60243 .46297 .60454 .46621 .60862 .46302 .6065 .45972 Mtetra
.778 .721 .799 r
.6065 .45972 .60862 .46302 .61269 .45956 .61058 .4562 Mtetra
.788 .72 .788 r
.61058 .4562 .61269 .45956 .61675 .45578 .61464 .45234 Mtetra
.8 .72 .776 r
.61464 .45234 .61675 .45578 .6208 .4516 .6187 .44807 Mtetra
.813 .719 .761 r
.6187 .44807 .6208 .4516 .62483 .44691 .62273 .44328 Mtetra
.827 .718 .745 r
.62273 .44328 .62483 .44691 .62885 .44157 .62674 .43782 Mtetra
.842 .717 .725 r
.62674 .43782 .62885 .44157 .63282 .43538 .63072 .43149 Mtetra
.859 .715 .702 r
.63072 .43149 .63282 .43538 .63676 .42803 .63466 .42396 Mtetra
.876 .713 .676 r
.63466 .42396 .63676 .42803 .64062 .41907 .63852 .41477 Mtetra
.894 .709 .646 r
.63852 .41477 .64062 .41907 .64438 .40773 .64228 .40315 Mtetra
.911 .705 .612 r
.64228 .40315 .64438 .40773 .64799 .39273 .64588 .38776 Mtetra
.924 .7 .58 r
.64588 .38776 .64799 .39273 .65132 .37161 .64925 .36734 Mtetra
.649 .62 .807 r
.64925 .36734 .65132 .37161 .65534 .36848 .65335 .366 Mtetra
.664 .741 .907 r
.65335 .366 .65534 .36848 .65944 .36714 .65745 .36465 Mtetra
.65745 .36465 .65944 .36714 .66355 .36579 .66156 .3633 Mtetra
.66156 .3633 .66355 .36579 .66766 .36444 .66568 .36194 Mtetra
.973 .676 .395 r
.66568 .36194 .66766 .36444 .68231 .5915 .6802 .58914 Mtetra
.645 .763 .934 r
.6802 .58914 .68231 .5915 .68674 .59022 .68463 .58787 Mtetra
.68463 .58787 .68674 .59022 .69117 .58895 .68907 .58659 Mtetra
.68907 .58659 .69117 .58895 .69561 .58767 .69352 .58531 Mtetra
.92 .796 .707 r
.69352 .58531 .69561 .58767 .69952 .576 .69761 .57687 Mtetra
.998 .801 .508 r
.69761 .57687 .69952 .576 .70294 .55516 .70101 .55541 Mtetra
.996 .832 .564 r
.70101 .55541 .70294 .55516 .70662 .54032 .70469 .54014 Mtetra
.988 .859 .621 r
.70469 .54014 .70662 .54032 .71048 .52906 .70855 .52857 Mtetra
.974 .88 .676 r
.70855 .52857 .71048 .52906 .71445 .52013 .71252 .51941 Mtetra
.957 .894 .725 r
.71252 .51941 .71445 .52013 .7185 .5128 .71657 .51188 Mtetra
.936 .902 .767 r
.71657 .51188 .7185 .5128 .72261 .50661 .72067 .50554 Mtetra
.913 .904 .801 r
.72067 .50554 .72261 .50661 .72677 .50125 .72483 .50006 Mtetra
.891 .903 .829 r
.72483 .50006 .72677 .50125 .73096 .49654 .72902 .49524 Mtetra
.87 .9 .852 r
.72902 .49524 .73096 .49654 .73518 .49232 .73324 .49093 Mtetra
.85 .895 .869 r
.73324 .49093 .73518 .49232 .73942 .4885 .73749 .48703 Mtetra
.831 .889 .883 r
.73749 .48703 .73942 .4885 .74368 .485 .74176 .48345 Mtetra
.815 .882 .894 r
.74176 .48345 .74368 .485 .74797 .48175 .74604 .48015 Mtetra
.8 .876 .903 r
.74604 .48015 .74797 .48175 .75227 .47872 .75035 .47706 Mtetra
.786 .869 .91 r
.75035 .47706 .75227 .47872 .75658 .47587 .75466 .47416 Mtetra
.775 .863 .915 r
.75466 .47416 .75658 .47587 .76091 .47317 .759 .47141 Mtetra
.764 .857 .919 r
.759 .47141 .76091 .47317 .76525 .4706 .76334 .4688 Mtetra
.755 .852 .923 r
.76334 .4688 .76525 .4706 .7696 .46814 .7677 .4663 Mtetra
.747 .847 .926 r
.7677 .4663 .7696 .46814 .77397 .46577 .77207 .46391 Mtetra
.739 .842 .928 r
.77207 .46391 .77397 .46577 .77834 .46349 .77644 .46159 Mtetra
.733 .838 .93 r
.77644 .46159 .77834 .46349 .78273 .46128 .78083 .45935 Mtetra
.727 .834 .931 r
.78083 .45935 .78273 .46128 .78712 .45914 .78523 .45718 Mtetra
.721 .83 .932 r
.78523 .45718 .78712 .45914 .79153 .45705 .78964 .45507 Mtetra
.717 .827 .933 r
.78964 .45507 .79153 .45705 .79594 .45501 .79406 .45301 Mtetra
.712 .823 .934 r
.79406 .45301 .79594 .45501 .80036 .45302 .79848 .45099 Mtetra
.708 .82 .935 r
.79848 .45099 .80036 .45302 .80479 .45106 .80292 .44902 Mtetra
.705 .818 .935 r
.80292 .44902 .80479 .45106 .80923 .44915 .80736 .44708 Mtetra
.702 .815 .935 r
.80736 .44708 .80923 .44915 .81368 .44726 .81182 .44518 Mtetra
.699 .812 .936 r
.81182 .44518 .81368 .44726 .81814 .44541 .81628 .4433 Mtetra
.696 .81 .936 r
.81628 .4433 .81814 .44541 .8226 .44358 .82075 .44145 Mtetra
.694 .808 .936 r
.82075 .44145 .8226 .44358 .82707 .44177 .82523 .43963 Mtetra
.691 .806 .936 r
.82523 .43963 .82707 .44177 .83156 .43998 .82971 .43783 Mtetra
.689 .804 .936 r
.82971 .43783 .83156 .43998 .83604 .43822 .83421 .43605 Mtetra
.687 .802 .936 r
.83421 .43605 .83604 .43822 .84054 .43647 .83871 .43429 Mtetra
.686 .801 .936 r
.83871 .43429 .84054 .43647 .84505 .43474 .84322 .43254 Mtetra
.684 .799 .936 r
.84322 .43254 .84505 .43474 .84956 .43302 .84773 .43081 Mtetra
.682 .798 .936 r
.84773 .43081 .84956 .43302 .85408 .43132 .85226 .4291 Mtetra
.681 .796 .936 r
.85226 .4291 .85408 .43132 .85861 .42963 .85679 .42739 Mtetra
.68 .795 .936 r
.85679 .42739 .85861 .42963 .86314 .42795 .86133 .4257 Mtetra
.679 .794 .936 r
.86133 .4257 .86314 .42795 .86769 .42628 .86588 .42402 Mtetra
.677 .793 .936 r
.86588 .42402 .86769 .42628 .87224 .42462 .87044 .42235 Mtetra
.676 .791 .936 r
.87044 .42235 .87224 .42462 .87679 .42297 .875 .42069 Mtetra
.675 .79 .936 r
.875 .42069 .87679 .42297 .88136 .42133 .87957 .41904 Mtetra
.675 .789 .935 r
.87957 .41904 .88136 .42133 .88593 .4197 .88415 .41739 Mtetra
.674 .788 .935 r
.88415 .41739 .88593 .4197 .89052 .41807 .88874 .41575 Mtetra
.673 .788 .935 r
.88874 .41575 .89052 .41807 .89511 .41645 .89333 .41412 Mtetra
.662 .739 .907 r
.27568 .58667 .27809 .58893 .28178 .58773 .27938 .58547 Mtetra
.27938 .58547 .28178 .58773 .28548 .58654 .28308 .58427 Mtetra
.28308 .58427 .28548 .58654 .28918 .58534 .28679 .58307 Mtetra
.28679 .58307 .28918 .58534 .29289 .58414 .2905 .58186 Mtetra
.2905 .58186 .29289 .58414 .2966 .58293 .29422 .58065 Mtetra
.29422 .58065 .2966 .58293 .30032 .58173 .29794 .57944 Mtetra
.662 .738 .906 r
.29794 .57944 .30032 .58173 .30405 .58052 .30166 .57823 Mtetra
.663 .738 .906 r
.30166 .57823 .30405 .58052 .30778 .5793 .3054 .57701 Mtetra
.3054 .57701 .30778 .5793 .31151 .57809 .30913 .57579 Mtetra
.30913 .57579 .31151 .57809 .31525 .57687 .31288 .57456 Mtetra
.31288 .57456 .31525 .57687 .31899 .57565 .31663 .57334 Mtetra
.31663 .57334 .31899 .57565 .32274 .57442 .32038 .57211 Mtetra
.663 .738 .905 r
.32038 .57211 .32274 .57442 .3265 .5732 .32414 .57088 Mtetra
.32414 .57088 .3265 .5732 .33026 .57196 .3279 .56964 Mtetra
.664 .738 .905 r
.3279 .56964 .33026 .57196 .33403 .57073 .33167 .5684 Mtetra
.664 .737 .905 r
.33167 .5684 .33403 .57073 .3378 .56949 .33544 .56716 Mtetra
.664 .737 .904 r
.33544 .56716 .3378 .56949 .34157 .56825 .33922 .56591 Mtetra
.33922 .56591 .34157 .56825 .34536 .56701 .34301 .56466 Mtetra
.34301 .56466 .34536 .56701 .34914 .56576 .3468 .56341 Mtetra
.3468 .56341 .34914 .56576 .35294 .56451 .3506 .56215 Mtetra
.665 .737 .904 r
.3506 .56215 .35294 .56451 .35673 .56325 .3544 .56089 Mtetra
.665 .737 .903 r
.3544 .56089 .35673 .56325 .36054 .56199 .3582 .55962 Mtetra
.665 .736 .903 r
.3582 .55962 .36054 .56199 .36434 .56073 .36202 .55836 Mtetra
.36202 .55836 .36434 .56073 .36816 .55946 .36583 .55708 Mtetra
.36583 .55708 .36816 .55946 .37198 .55819 .36965 .55581 Mtetra
.666 .736 .902 r
.36965 .55581 .37198 .55819 .3758 .55692 .37348 .55453 Mtetra
.37348 .55453 .3758 .55692 .37963 .55564 .37732 .55324 Mtetra
.37732 .55324 .37963 .55564 .38347 .55436 .38115 .55195 Mtetra
.666 .735 .901 r
.38115 .55195 .38347 .55436 .38731 .55307 .385 .55066 Mtetra
.667 .735 .901 r
.385 .55066 .38731 .55307 .39115 .55177 .38885 .54936 Mtetra
.38885 .54936 .39115 .55177 .39501 .55048 .3927 .54805 Mtetra
.667 .735 .9 r
.3927 .54805 .39501 .55048 .39886 .54918 .39656 .54675 Mtetra
.668 .735 .9 r
.39656 .54675 .39886 .54918 .40272 .54787 .40043 .54543 Mtetra
.668 .734 .9 r
.40043 .54543 .40272 .54787 .40659 .54656 .4043 .54411 Mtetra
.668 .734 .899 r
.4043 .54411 .40659 .54656 .41047 .54524 .40818 .54279 Mtetra
.40818 .54279 .41047 .54524 .41434 .54392 .41206 .54146 Mtetra
.669 .734 .899 r
.41206 .54146 .41434 .54392 .41823 .54259 .41595 .54012 Mtetra
.669 .734 .898 r
.41595 .54012 .41823 .54259 .42212 .54125 .41984 .53878 Mtetra
.67 .733 .898 r
.41984 .53878 .42212 .54125 .42601 .53991 .42374 .53743 Mtetra
.67 .733 .897 r
.42374 .53743 .42601 .53991 .42991 .53857 .42764 .53608 Mtetra
.42764 .53608 .42991 .53857 .43382 .53721 .43155 .53472 Mtetra
.671 .733 .897 r
.43155 .53472 .43382 .53721 .43773 .53585 .43546 .53335 Mtetra
.671 .733 .896 r
.43546 .53335 .43773 .53585 .44165 .53449 .43938 .53198 Mtetra
.672 .732 .896 r
.43938 .53198 .44165 .53449 .44557 .53311 .44331 .53059 Mtetra
.672 .732 .895 r
.44331 .53059 .44557 .53311 .4495 .53173 .44724 .5292 Mtetra
.673 .732 .894 r
.44724 .5292 .4495 .53173 .45343 .53034 .45118 .52781 Mtetra
.45118 .52781 .45343 .53034 .45737 .52894 .45512 .5264 Mtetra
.674 .731 .893 r
.45512 .5264 .45737 .52894 .46131 .52753 .45907 .52498 Mtetra
.45907 .52498 .46131 .52753 .46526 .52612 .46302 .52356 Mtetra
.675 .731 .892 r
.46302 .52356 .46526 .52612 .46921 .52469 .46698 .52212 Mtetra
.676 .731 .891 r
.46698 .52212 .46921 .52469 .47317 .52326 .47094 .52068 Mtetra
.677 .73 .891 r
.47094 .52068 .47317 .52326 .47714 .52181 .47491 .51922 Mtetra
.677 .73 .89 r
.47491 .51922 .47714 .52181 .48111 .52035 .47889 .51775 Mtetra
.678 .73 .889 r
.47889 .51775 .48111 .52035 .48509 .51888 .48287 .51627 Mtetra
.679 .729 .888 r
.48287 .51627 .48509 .51888 .48907 .5174 .48685 .51478 Mtetra
.68 .729 .887 r
.48685 .51478 .48907 .5174 .49306 .51591 .49084 .51327 Mtetra
.681 .729 .886 r
.49084 .51327 .49306 .51591 .49705 .5144 .49484 .51175 Mtetra
.682 .728 .885 r
.49484 .51175 .49705 .5144 .50105 .51287 .49884 .51022 Mtetra
.683 .728 .884 r
.49884 .51022 .50105 .51287 .50505 .51133 .50284 .50867 Mtetra
.684 .728 .883 r
.50284 .50867 .50505 .51133 .50906 .50978 .50686 .5071 Mtetra
.685 .727 .882 r
.50686 .5071 .50906 .50978 .51307 .5082 .51087 .50551 Mtetra
.687 .727 .881 r
.51087 .50551 .51307 .5082 .51709 .50661 .51489 .5039 Mtetra
.688 .727 .88 r
.51489 .5039 .51709 .50661 .52111 .50499 .51892 .50227 Mtetra
.689 .726 .878 r
.51892 .50227 .52111 .50499 .52514 .50336 .52295 .50062 Mtetra
.691 .726 .877 r
.52295 .50062 .52514 .50336 .52917 .50169 .52699 .49894 Mtetra
.693 .726 .875 r
.52699 .49894 .52917 .50169 .53321 .50001 .53103 .49724 Mtetra
.695 .725 .874 r
.53103 .49724 .53321 .50001 .53725 .49829 .53508 .4955 Mtetra
.697 .725 .872 r
.53508 .4955 .53725 .49829 .5413 .49654 .53913 .49374 Mtetra
.699 .725 .87 r
.53913 .49374 .5413 .49654 .54535 .49476 .54319 .49194 Mtetra
.701 .724 .868 r
.54319 .49194 .54535 .49476 .54941 .49294 .54725 .4901 Mtetra
.704 .724 .866 r
.54725 .4901 .54941 .49294 .55347 .49108 .55131 .48821 Mtetra
.706 .723 .863 r
.55131 .48821 .55347 .49108 .55754 .48918 .55538 .48629 Mtetra
.709 .723 .86 r
.55538 .48629 .55754 .48918 .5616 .48722 .55945 .48431 Mtetra
.713 .723 .858 r
.55945 .48431 .5616 .48722 .56568 .48521 .56353 .48227 Mtetra
.716 .722 .854 r
.56353 .48227 .56568 .48521 .56975 .48314 .56761 .48017 Mtetra
.72 .722 .851 r
.56761 .48017 .56975 .48314 .57383 .48099 .57169 .47799 Mtetra
.724 .721 .847 r
.57169 .47799 .57383 .48099 .57791 .47877 .57577 .47574 Mtetra
.729 .721 .843 r
.57577 .47574 .57791 .47877 .582 .47646 .57986 .47339 Mtetra
.734 .72 .838 r
.57986 .47339 .582 .47646 .58608 .47404 .58395 .47094 Mtetra
.74 .72 .833 r
.58395 .47094 .58608 .47404 .59017 .4715 .58804 .46836 Mtetra
.746 .72 .827 r
.58804 .46836 .59017 .4715 .59426 .46883 .59213 .46564 Mtetra
.753 .719 .821 r
.59213 .46564 .59426 .46883 .59834 .466 .59622 .46276 Mtetra
.761 .719 .813 r
.59622 .46276 .59834 .466 .60243 .46297 .6003 .45968 Mtetra
.769 .718 .805 r
.6003 .45968 .60243 .46297 .6065 .45972 .60439 .45636 Mtetra
.779 .718 .796 r
.60439 .45636 .6065 .45972 .61058 .4562 .60846 .45277 Mtetra
.789 .717 .785 r
.60846 .45277 .61058 .4562 .61464 .45234 .61253 .44883 Mtetra
.801 .717 .772 r
.61253 .44883 .61464 .45234 .6187 .44807 .61658 .44447 Mtetra
.813 .716 .758 r
.61658 .44447 .6187 .44807 .62273 .44328 .62062 .43957 Mtetra
.827 .715 .741 r
.62062 .43957 .62273 .44328 .62674 .43782 .62464 .43399 Mtetra
.843 .714 .721 r
.62464 .43399 .62674 .43782 .63072 .43149 .62862 .4275 Mtetra
.859 .712 .699 r
.62862 .4275 .63072 .43149 .63466 .42396 .63255 .41978 Mtetra
.876 .71 .672 r
.63255 .41978 .63466 .42396 .63852 .41477 .63641 .41036 Mtetra
.893 .707 .643 r
.63641 .41036 .63852 .41477 .64228 .40315 .64017 .39843 Mtetra
.911 .703 .609 r
.64017 .39843 .64228 .40315 .64588 .38776 .64376 .38263 Mtetra
.913 .696 .596 r
.64376 .38263 .64588 .38776 .64925 .36734 .64725 .36485 Mtetra
.664 .741 .907 r
.64725 .36485 .64925 .36734 .65335 .366 .65135 .3635 Mtetra
.65135 .3635 .65335 .366 .65745 .36465 .65546 .36215 Mtetra
.65546 .36215 .65745 .36465 .66156 .3633 .65957 .36079 Mtetra
.65957 .36079 .66156 .3633 .66568 .36194 .66369 .35944 Mtetra
.973 .676 .395 r
.66369 .35944 .66568 .36194 .6802 .58914 .67809 .58679 Mtetra
.645 .763 .934 r
.67809 .58679 .6802 .58914 .68463 .58787 .68253 .58551 Mtetra
.68253 .58551 .68463 .58787 .68907 .58659 .68697 .58422 Mtetra
.68697 .58422 .68907 .58659 .69352 .58531 .69142 .58294 Mtetra
.858 .808 .8 r
.69142 .58294 .69352 .58531 .69761 .57687 .69569 .57793 Mtetra
.999 .8 .501 r
.69569 .57793 .69761 .57687 .70101 .55541 .69908 .55582 Mtetra
.997 .832 .556 r
.69908 .55582 .70101 .55541 .70469 .54014 .70275 .54009 Mtetra
.99 .859 .613 r
.70275 .54009 .70469 .54014 .70855 .52857 .70661 .52819 Mtetra
.977 .881 .668 r
.70661 .52819 .70855 .52857 .71252 .51941 .71057 .51878 Mtetra
.96 .896 .717 r
.71057 .51878 .71252 .51941 .71657 .51188 .71462 .51105 Mtetra
.94 .905 .76 r
.71462 .51105 .71657 .51188 .72067 .50554 .71873 .50454 Mtetra
.918 .909 .796 r
.71873 .50454 .72067 .50554 .72483 .50006 .72289 .49893 Mtetra
.896 .908 .825 r
.72289 .49893 .72483 .50006 .72902 .49524 .72708 .494 Mtetra
.875 .905 .849 r
.72708 .494 .72902 .49524 .73324 .49093 .73131 .48959 Mtetra
.854 .9 .867 r
.73131 .48959 .73324 .49093 .73749 .48703 .73556 .48561 Mtetra
.836 .894 .882 r
.73556 .48561 .73749 .48703 .74176 .48345 .73983 .48196 Mtetra
.819 .888 .893 r
.73983 .48196 .74176 .48345 .74604 .48015 .74412 .47859 Mtetra
.804 .881 .902 r
.74412 .47859 .74604 .48015 .75035 .47706 .74842 .47544 Mtetra
.79 .875 .909 r
.74842 .47544 .75035 .47706 .75466 .47416 .75274 .47249 Mtetra
.778 .868 .915 r
.75274 .47249 .75466 .47416 .759 .47141 .75708 .4697 Mtetra
.767 .862 .92 r
.75708 .4697 .759 .47141 .76334 .4688 .76143 .46704 Mtetra
.758 .857 .923 r
.76143 .46704 .76334 .4688 .7677 .4663 .76579 .46451 Mtetra
.749 .852 .926 r
.76579 .46451 .7677 .4663 .77207 .46391 .77016 .46207 Mtetra
.742 .847 .929 r
.77016 .46207 .77207 .46391 .77644 .46159 .77454 .45973 Mtetra
.735 .842 .931 r
.77454 .45973 .77644 .46159 .78083 .45935 .77894 .45746 Mtetra
.729 .838 .932 r
.77894 .45746 .78083 .45935 .78523 .45718 .78334 .45526 Mtetra
.723 .834 .933 r
.78334 .45526 .78523 .45718 .78964 .45507 .78775 .45312 Mtetra
.718 .83 .934 r
.78775 .45312 .78964 .45507 .79406 .45301 .79217 .45103 Mtetra
.714 .827 .935 r
.79217 .45103 .79406 .45301 .79848 .45099 .79661 .44899 Mtetra
.71 .824 .936 r
.79661 .44899 .79848 .45099 .80292 .44902 .80105 .44699 Mtetra
.706 .821 .936 r
.80105 .44699 .80292 .44902 .80736 .44708 .80549 .44503 Mtetra
.703 .818 .937 r
.80549 .44503 .80736 .44708 .81182 .44518 .80995 .44311 Mtetra
.7 .816 .937 r
.80995 .44311 .81182 .44518 .81628 .4433 .81442 .44122 Mtetra
.697 .813 .937 r
.81442 .44122 .81628 .4433 .82075 .44145 .81889 .43935 Mtetra
.695 .811 .937 r
.81889 .43935 .82075 .44145 .82523 .43963 .82337 .43751 Mtetra
.692 .809 .937 r
.82337 .43751 .82523 .43963 .82971 .43783 .82786 .43569 Mtetra
.69 .807 .937 r
.82786 .43569 .82971 .43783 .83421 .43605 .83236 .4339 Mtetra
.688 .805 .937 r
.83236 .4339 .83421 .43605 .83871 .43429 .83687 .43212 Mtetra
.686 .803 .937 r
.83687 .43212 .83871 .43429 .84322 .43254 .84138 .43036 Mtetra
.685 .802 .937 r
.84138 .43036 .84322 .43254 .84773 .43081 .84591 .42861 Mtetra
.683 .8 .937 r
.84591 .42861 .84773 .43081 .85226 .4291 .85044 .42688 Mtetra
.682 .799 .937 r
.85044 .42688 .85226 .4291 .85679 .42739 .85497 .42517 Mtetra
.68 .797 .937 r
.85497 .42517 .85679 .42739 .86133 .4257 .85952 .42346 Mtetra
.679 .796 .937 r
.85952 .42346 .86133 .4257 .86588 .42402 .86407 .42177 Mtetra
.678 .795 .937 r
.86407 .42177 .86588 .42402 .87044 .42235 .86863 .42009 Mtetra
.677 .794 .937 r
.86863 .42009 .87044 .42235 .875 .42069 .8732 .41842 Mtetra
.676 .792 .937 r
.8732 .41842 .875 .42069 .87957 .41904 .87778 .41675 Mtetra
.675 .791 .936 r
.87778 .41675 .87957 .41904 .88415 .41739 .88236 .4151 Mtetra
.674 .79 .936 r
.88236 .4151 .88415 .41739 .88874 .41575 .88695 .41345 Mtetra
.673 .789 .936 r
.88695 .41345 .88874 .41575 .89333 .41412 .89155 .4118 Mtetra
.662 .738 .907 r
.27328 .5844 .27568 .58667 .27938 .58547 .27697 .58319 Mtetra
.662 .738 .906 r
.27697 .58319 .27938 .58547 .28308 .58427 .28068 .58199 Mtetra
.28068 .58199 .28308 .58427 .28679 .58307 .28439 .58078 Mtetra
.28439 .58078 .28679 .58307 .2905 .58186 .2881 .57957 Mtetra
.2881 .57957 .2905 .58186 .29422 .58065 .29182 .57836 Mtetra
.663 .738 .906 r
.29182 .57836 .29422 .58065 .29794 .57944 .29555 .57714 Mtetra
.29555 .57714 .29794 .57944 .30166 .57823 .29928 .57592 Mtetra
.663 .738 .905 r
.29928 .57592 .30166 .57823 .3054 .57701 .30301 .5747 Mtetra
.663 .737 .905 r
.30301 .5747 .3054 .57701 .30913 .57579 .30675 .57347 Mtetra
.30675 .57347 .30913 .57579 .31288 .57456 .3105 .57224 Mtetra
.3105 .57224 .31288 .57456 .31663 .57334 .31425 .57101 Mtetra
.31425 .57101 .31663 .57334 .32038 .57211 .31801 .56978 Mtetra
.31801 .56978 .32038 .57211 .32414 .57088 .32177 .56854 Mtetra
.664 .737 .904 r
.32177 .56854 .32414 .57088 .3279 .56964 .32554 .5673 Mtetra
.32554 .5673 .3279 .56964 .33167 .5684 .32931 .56605 Mtetra
.32931 .56605 .33167 .5684 .33544 .56716 .33309 .5648 Mtetra
.664 .736 .904 r
.33309 .5648 .33544 .56716 .33922 .56591 .33687 .56355 Mtetra
.664 .736 .903 r
.33687 .56355 .33922 .56591 .34301 .56466 .34066 .5623 Mtetra
.34066 .5623 .34301 .56466 .3468 .56341 .34445 .56104 Mtetra
.665 .736 .903 r
.34445 .56104 .3468 .56341 .3506 .56215 .34825 .55977 Mtetra
.34825 .55977 .3506 .56215 .3544 .56089 .35206 .55851 Mtetra
.665 .736 .902 r
.35206 .55851 .3544 .56089 .3582 .55962 .35587 .55724 Mtetra
.665 .735 .902 r
.35587 .55724 .3582 .55962 .36202 .55836 .35968 .55596 Mtetra
.35968 .55596 .36202 .55836 .36583 .55708 .3635 .55468 Mtetra
.666 .735 .902 r
.3635 .55468 .36583 .55708 .36965 .55581 .36733 .5534 Mtetra
.666 .735 .901 r
.36733 .5534 .36965 .55581 .37348 .55453 .37116 .55211 Mtetra
.37116 .55211 .37348 .55453 .37732 .55324 .37499 .55082 Mtetra
.37499 .55082 .37732 .55324 .38115 .55195 .37884 .54953 Mtetra
.667 .734 .9 r
.37884 .54953 .38115 .55195 .385 .55066 .38268 .54823 Mtetra
.38268 .54823 .385 .55066 .38885 .54936 .38654 .54692 Mtetra
.38654 .54692 .38885 .54936 .3927 .54805 .3904 .54561 Mtetra
.667 .734 .899 r
.3904 .54561 .3927 .54805 .39656 .54675 .39426 .5443 Mtetra
.668 .734 .899 r
.39426 .5443 .39656 .54675 .40043 .54543 .39813 .54298 Mtetra
.668 .733 .899 r
.39813 .54298 .40043 .54543 .4043 .54411 .402 .54165 Mtetra
.668 .733 .898 r
.402 .54165 .4043 .54411 .40818 .54279 .40588 .54032 Mtetra
.669 .733 .898 r
.40588 .54032 .40818 .54279 .41206 .54146 .40977 .53898 Mtetra
.40977 .53898 .41206 .54146 .41595 .54012 .41366 .53764 Mtetra
.669 .733 .897 r
.41366 .53764 .41595 .54012 .41984 .53878 .41756 .53629 Mtetra
.67 .732 .897 r
.41756 .53629 .41984 .53878 .42374 .53743 .42146 .53493 Mtetra
.67 .732 .896 r
.42146 .53493 .42374 .53743 .42764 .53608 .42536 .53357 Mtetra
.671 .732 .896 r
.42536 .53357 .42764 .53608 .43155 .53472 .42928 .5322 Mtetra
.671 .732 .895 r
.42928 .5322 .43155 .53472 .43546 .53335 .4332 .53083 Mtetra
.672 .731 .895 r
.4332 .53083 .43546 .53335 .43938 .53198 .43712 .52945 Mtetra
.672 .731 .894 r
.43712 .52945 .43938 .53198 .44331 .53059 .44105 .52805 Mtetra
.673 .731 .894 r
.44105 .52805 .44331 .53059 .44724 .5292 .44498 .52666 Mtetra
.673 .731 .893 r
.44498 .52666 .44724 .5292 .45118 .52781 .44892 .52525 Mtetra
.674 .73 .893 r
.44892 .52525 .45118 .52781 .45512 .5264 .45287 .52383 Mtetra
.674 .73 .892 r
.45287 .52383 .45512 .5264 .45907 .52498 .45682 .52241 Mtetra
.675 .73 .891 r
.45682 .52241 .45907 .52498 .46302 .52356 .46078 .52097 Mtetra
.676 .73 .891 r
.46078 .52097 .46302 .52356 .46698 .52212 .46474 .51953 Mtetra
.676 .729 .89 r
.46474 .51953 .46698 .52212 .47094 .52068 .4687 .51807 Mtetra
.677 .729 .889 r
.4687 .51807 .47094 .52068 .47491 .51922 .47268 .5166 Mtetra
.678 .729 .888 r
.47268 .5166 .47491 .51922 .47889 .51775 .47665 .51513 Mtetra
.679 .728 .888 r
.47665 .51513 .47889 .51775 .48287 .51627 .48064 .51364 Mtetra
.679 .728 .887 r
.48064 .51364 .48287 .51627 .48685 .51478 .48463 .51213 Mtetra
.68 .728 .886 r
.48463 .51213 .48685 .51478 .49084 .51327 .48862 .51061 Mtetra
.681 .727 .885 r
.48862 .51061 .49084 .51327 .49484 .51175 .49262 .50908 Mtetra
.682 .727 .884 r
.49262 .50908 .49484 .51175 .49884 .51022 .49662 .50753 Mtetra
.683 .727 .883 r
.49662 .50753 .49884 .51022 .50284 .50867 .50063 .50597 Mtetra
.685 .726 .882 r
.50063 .50597 .50284 .50867 .50686 .5071 .50465 .50439 Mtetra
.686 .726 .88 r
.50465 .50439 .50686 .5071 .51087 .50551 .50867 .50278 Mtetra
.687 .726 .879 r
.50867 .50278 .51087 .50551 .51489 .5039 .5127 .50116 Mtetra
.689 .725 .878 r
.5127 .50116 .51489 .5039 .51892 .50227 .51673 .49952 Mtetra
.69 .725 .876 r
.51673 .49952 .51892 .50227 .52295 .50062 .52076 .49785 Mtetra
.692 .724 .875 r
.52076 .49785 .52295 .50062 .52699 .49894 .5248 .49615 Mtetra
.693 .724 .873 r
.5248 .49615 .52699 .49894 .53103 .49724 .52885 .49443 Mtetra
.695 .724 .872 r
.52885 .49443 .53103 .49724 .53508 .4955 .5329 .49268 Mtetra
.697 .723 .87 r
.5329 .49268 .53508 .4955 .53913 .49374 .53695 .49089 Mtetra
.699 .723 .868 r
.53695 .49089 .53913 .49374 .54319 .49194 .54101 .48907 Mtetra
.702 .722 .866 r
.54101 .48907 .54319 .49194 .54725 .4901 .54508 .48721 Mtetra
.704 .722 .863 r
.54508 .48721 .54725 .4901 .55131 .48821 .54914 .48531 Mtetra
.707 .721 .861 r
.54914 .48531 .55131 .48821 .55538 .48629 .55322 .48336 Mtetra
.71 .721 .858 r
.55322 .48336 .55538 .48629 .55945 .48431 .55729 .48135 Mtetra
.713 .72 .855 r
.55729 .48135 .55945 .48431 .56353 .48227 .56137 .47929 Mtetra
.717 .72 .852 r
.56137 .47929 .56353 .48227 .56761 .48017 .56545 .47715 Mtetra
.721 .72 .848 r
.56545 .47715 .56761 .48017 .57169 .47799 .56954 .47495 Mtetra
.725 .719 .844 r
.56954 .47495 .57169 .47799 .57577 .47574 .57363 .47266 Mtetra
.73 .719 .84 r
.57363 .47266 .57577 .47574 .57986 .47339 .57772 .47027 Mtetra
.735 .718 .835 r
.57772 .47027 .57986 .47339 .58395 .47094 .58181 .46778 Mtetra
.741 .718 .83 r
.58181 .46778 .58395 .47094 .58804 .46836 .5859 .46516 Mtetra
.747 .717 .824 r
.5859 .46516 .58804 .46836 .59213 .46564 .59 .46239 Mtetra
.754 .717 .817 r
.59 .46239 .59213 .46564 .59622 .46276 .59409 .45946 Mtetra
.762 .716 .81 r
.59409 .45946 .59622 .46276 .6003 .45968 .59818 .45632 Mtetra
.77 .716 .801 r
.59818 .45632 .6003 .45968 .60439 .45636 .60226 .45294 Mtetra
.78 .715 .792 r
.60226 .45294 .60439 .45636 .60846 .45277 .60634 .44927 Mtetra
.79 .715 .781 r
.60634 .44927 .60846 .45277 .61253 .44883 .61041 .44525 Mtetra
.802 .714 .768 r
.61041 .44525 .61253 .44883 .61658 .44447 .61447 .44079 Mtetra
.814 .713 .753 r
.61447 .44079 .61658 .44447 .62062 .43957 .61851 .43578 Mtetra
.828 .712 .737 r
.61851 .43578 .62062 .43957 .62464 .43399 .62252 .43006 Mtetra
.843 .711 .717 r
.62252 .43006 .62464 .43399 .62862 .4275 .6265 .42341 Mtetra
.859 .709 .695 r
.6265 .42341 .62862 .4275 .63255 .41978 .63043 .41549 Mtetra
.876 .707 .669 r
.63043 .41549 .63255 .41978 .63641 .41036 .63429 .40582 Mtetra
.893 .704 .639 r
.63429 .40582 .63641 .41036 .64017 .39843 .63805 .39357 Mtetra
.911 .7 .606 r
.63805 .39357 .64017 .39843 .64376 .38263 .64164 .37733 Mtetra
.897 .69 .615 r
.64164 .37733 .64376 .38263 .64725 .36485 .64524 .36236 Mtetra
.664 .741 .907 r
.64524 .36236 .64725 .36485 .65135 .3635 .64934 .361 Mtetra
.64934 .361 .65135 .3635 .65546 .36215 .65345 .35965 Mtetra
.65345 .35965 .65546 .36215 .65957 .36079 .65757 .35829 Mtetra
.65757 .35829 .65957 .36079 .66369 .35944 .6617 .35692 Mtetra
.973 .676 .395 r
.6617 .35692 .66369 .35944 .67809 .58679 .67597 .58442 Mtetra
.645 .763 .934 r
.67597 .58442 .67809 .58679 .68253 .58551 .68042 .58314 Mtetra
.68042 .58314 .68253 .58551 .68697 .58422 .68486 .58185 Mtetra
.68486 .58185 .68697 .58422 .69142 .58294 .68932 .58056 Mtetra
.651 .765 .933 r
.68932 .58056 .69142 .58294 .69569 .57793 .69378 .57922 Mtetra
.999 .799 .494 r
.69378 .57922 .69569 .57793 .69908 .55582 .69715 .55641 Mtetra
.998 .831 .548 r
.69715 .55641 .69908 .55582 .70275 .54009 .70082 .54019 Mtetra
.992 .86 .604 r
.70082 .54019 .70275 .54009 .70661 .52819 .70467 .52794 Mtetra
.98 .883 .659 r
.70467 .52794 .70661 .52819 .71057 .51878 .70863 .51825 Mtetra
.964 .899 .71 r
.70863 .51825 .71057 .51878 .71462 .51105 .71268 .51032 Mtetra
.945 .909 .754 r
.71268 .51032 .71462 .51105 .71873 .50454 .71679 .50364 Mtetra
.923 .913 .791 r
.71679 .50364 .71873 .50454 .72289 .49893 .72095 .49788 Mtetra
.901 .914 .821 r
.72095 .49788 .72289 .49893 .72708 .494 .72514 .49283 Mtetra
.88 .911 .845 r
.72514 .49283 .72708 .494 .73131 .48959 .72937 .48832 Mtetra
.859 .906 .865 r
.72937 .48832 .73131 .48959 .73556 .48561 .73362 .48425 Mtetra
.841 .9 .88 r
.73362 .48425 .73556 .48561 .73983 .48196 .73789 .48052 Mtetra
.823 .894 .892 r
.73789 .48052 .73983 .48196 .74412 .47859 .74219 .47708 Mtetra
.808 .887 .902 r
.74219 .47708 .74412 .47859 .74842 .47544 .7465 .47388 Mtetra
.794 .88 .909 r
.7465 .47388 .74842 .47544 .75274 .47249 .75082 .47087 Mtetra
.782 .874 .915 r
.75082 .47087 .75274 .47249 .75708 .4697 .75516 .46803 Mtetra
.771 .868 .92 r
.75516 .46803 .75708 .4697 .76143 .46704 .75951 .46533 Mtetra
.761 .862 .924 r
.75951 .46533 .76143 .46704 .76579 .46451 .76388 .46275 Mtetra
.752 .857 .927 r
.76388 .46275 .76579 .46451 .77016 .46207 .76825 .46028 Mtetra
.744 .852 .929 r
.76825 .46028 .77016 .46207 .77454 .45973 .77264 .45789 Mtetra
.737 .847 .931 r
.77264 .45789 .77454 .45973 .77894 .45746 .77704 .45559 Mtetra
.731 .842 .933 r
.77704 .45559 .77894 .45746 .78334 .45526 .78144 .45336 Mtetra
.725 .838 .934 r
.78144 .45336 .78334 .45526 .78775 .45312 .78586 .45119 Mtetra
.72 .835 .935 r
.78586 .45119 .78775 .45312 .79217 .45103 .79029 .44908 Mtetra
.716 .831 .936 r
.79029 .44908 .79217 .45103 .79661 .44899 .79472 .44702 Mtetra
.712 .828 .937 r
.79472 .44702 .79661 .44899 .80105 .44699 .79917 .445 Mtetra
.708 .825 .937 r
.79917 .445 .80105 .44699 .80549 .44503 .80362 .44301 Mtetra
.704 .822 .938 r
.80362 .44301 .80549 .44503 .80995 .44311 .80808 .44107 Mtetra
.701 .819 .938 r
.80808 .44107 .80995 .44311 .81442 .44122 .81255 .43915 Mtetra
.698 .817 .938 r
.81255 .43915 .81442 .44122 .81889 .43935 .81703 .43727 Mtetra
.696 .814 .938 r
.81703 .43727 .81889 .43935 .82337 .43751 .82152 .43541 Mtetra
.693 .812 .938 r
.82152 .43541 .82337 .43751 .82786 .43569 .82601 .43358 Mtetra
.691 .81 .938 r
.82601 .43358 .82786 .43569 .83236 .4339 .83052 .43176 Mtetra
.689 .808 .939 r
.83052 .43176 .83236 .4339 .83687 .43212 .83503 .42997 Mtetra
.687 .806 .938 r
.83503 .42997 .83687 .43212 .84138 .43036 .83955 .42819 Mtetra
.686 .804 .938 r
.83955 .42819 .84138 .43036 .84591 .42861 .84407 .42643 Mtetra
.684 .803 .938 r
.84407 .42643 .84591 .42861 .85044 .42688 .84861 .42469 Mtetra
.683 .801 .938 r
.84861 .42469 .85044 .42688 .85497 .42517 .85315 .42296 Mtetra
.681 .8 .938 r
.85315 .42296 .85497 .42517 .85952 .42346 .8577 .42124 Mtetra
.68 .798 .938 r
.8577 .42124 .85952 .42346 .86407 .42177 .86226 .41954 Mtetra
.679 .797 .938 r
.86226 .41954 .86407 .42177 .86863 .42009 .86683 .41784 Mtetra
.678 .796 .938 r
.86683 .41784 .86863 .42009 .8732 .41842 .8714 .41616 Mtetra
.677 .795 .938 r
.8714 .41616 .8732 .41842 .87778 .41675 .87598 .41448 Mtetra
.676 .794 .937 r
.87598 .41448 .87778 .41675 .88236 .4151 .88057 .41281 Mtetra
.675 .793 .937 r
.88057 .41281 .88236 .4151 .88695 .41345 .88517 .41115 Mtetra
.674 .792 .937 r
.88517 .41115 .88695 .41345 .89155 .4118 .88977 .4095 Mtetra
.662 .738 .906 r
.27086 .58211 .27328 .5844 .27697 .58319 .27456 .5809 Mtetra
.662 .737 .906 r
.27456 .5809 .27697 .58319 .28068 .58199 .27827 .57969 Mtetra
.27827 .57969 .28068 .58199 .28439 .58078 .28198 .57848 Mtetra
.662 .737 .905 r
.28198 .57848 .28439 .58078 .2881 .57957 .2857 .57726 Mtetra
.663 .737 .905 r
.2857 .57726 .2881 .57957 .29182 .57836 .28942 .57604 Mtetra
.28942 .57604 .29182 .57836 .29555 .57714 .29315 .57482 Mtetra
.29315 .57482 .29555 .57714 .29928 .57592 .29689 .5736 Mtetra
.29689 .5736 .29928 .57592 .30301 .5747 .30062 .57237 Mtetra
.663 .737 .904 r
.30062 .57237 .30301 .5747 .30675 .57347 .30437 .57114 Mtetra
.663 .736 .904 r
.30437 .57114 .30675 .57347 .3105 .57224 .30812 .5699 Mtetra
.30812 .5699 .3105 .57224 .31425 .57101 .31187 .56867 Mtetra
.664 .736 .904 r
.31187 .56867 .31425 .57101 .31801 .56978 .31563 .56743 Mtetra
.31563 .56743 .31801 .56978 .32177 .56854 .3194 .56618 Mtetra
.664 .736 .903 r
.3194 .56618 .32177 .56854 .32554 .5673 .32317 .56494 Mtetra
.32317 .56494 .32554 .5673 .32931 .56605 .32694 .56369 Mtetra
.32694 .56369 .32931 .56605 .33309 .5648 .33072 .56243 Mtetra
.664 .735 .903 r
.33072 .56243 .33309 .5648 .33687 .56355 .33451 .56118 Mtetra
.33451 .56118 .33687 .56355 .34066 .5623 .3383 .55991 Mtetra
.665 .735 .902 r
.3383 .55991 .34066 .5623 .34445 .56104 .3421 .55865 Mtetra
.3421 .55865 .34445 .56104 .34825 .55977 .3459 .55738 Mtetra
.3459 .55738 .34825 .55977 .35206 .55851 .34971 .55611 Mtetra
.34971 .55611 .35206 .55851 .35587 .55724 .35352 .55483 Mtetra
.665 .734 .901 r
.35352 .55483 .35587 .55724 .35968 .55596 .35734 .55355 Mtetra
.666 .734 .901 r
.35734 .55355 .35968 .55596 .3635 .55468 .36116 .55227 Mtetra
.36116 .55227 .3635 .55468 .36733 .5534 .36499 .55098 Mtetra
.666 .734 .9 r
.36499 .55098 .36733 .5534 .37116 .55211 .36883 .54968 Mtetra
.36883 .54968 .37116 .55211 .37499 .55082 .37267 .54839 Mtetra
.667 .734 .9 r
.37267 .54839 .37499 .55082 .37884 .54953 .37651 .54708 Mtetra
.667 .733 .899 r
.37651 .54708 .37884 .54953 .38268 .54823 .38036 .54578 Mtetra
.38036 .54578 .38268 .54823 .38654 .54692 .38422 .54447 Mtetra
.38422 .54447 .38654 .54692 .3904 .54561 .38808 .54315 Mtetra
.668 .733 .898 r
.38808 .54315 .3904 .54561 .39426 .5443 .39195 .54183 Mtetra
.668 .732 .898 r
.39195 .54183 .39426 .5443 .39813 .54298 .39582 .5405 Mtetra
.39582 .5405 .39813 .54298 .402 .54165 .3997 .53917 Mtetra
.669 .732 .897 r
.3997 .53917 .402 .54165 .40588 .54032 .40358 .53783 Mtetra
.40358 .53783 .40588 .54032 .40977 .53898 .40747 .53648 Mtetra
.669 .732 .896 r
.40747 .53648 .40977 .53898 .41366 .53764 .41137 .53513 Mtetra
.67 .731 .896 r
.41137 .53513 .41366 .53764 .41756 .53629 .41527 .53378 Mtetra
.41527 .53378 .41756 .53629 .42146 .53493 .41917 .53241 Mtetra
.671 .731 .895 r
.41917 .53241 .42146 .53493 .42536 .53357 .42308 .53104 Mtetra
.42308 .53104 .42536 .53357 .42928 .5322 .427 .52967 Mtetra
.671 .73 .894 r
.427 .52967 .42928 .5322 .4332 .53083 .43092 .52828 Mtetra
.672 .73 .894 r
.43092 .52828 .4332 .53083 .43712 .52945 .43485 .52689 Mtetra
.672 .73 .893 r
.43485 .52689 .43712 .52945 .44105 .52805 .43878 .52549 Mtetra
.673 .73 .892 r
.43878 .52549 .44105 .52805 .44498 .52666 .44272 .52408 Mtetra
.673 .729 .892 r
.44272 .52408 .44498 .52666 .44892 .52525 .44666 .52267 Mtetra
.674 .729 .891 r
.44666 .52267 .44892 .52525 .45287 .52383 .45061 .52124 Mtetra
.675 .729 .891 r
.45061 .52124 .45287 .52383 .45682 .52241 .45456 .51981 Mtetra
.675 .728 .89 r
.45456 .51981 .45682 .52241 .46078 .52097 .45852 .51836 Mtetra
.676 .728 .889 r
.45852 .51836 .46078 .52097 .46474 .51953 .46249 .51691 Mtetra
.677 .728 .888 r
.46249 .51691 .46474 .51953 .4687 .51807 .46646 .51544 Mtetra
.677 .727 .888 r
.46646 .51544 .4687 .51807 .47268 .5166 .47044 .51396 Mtetra
.678 .727 .887 r
.47044 .51396 .47268 .5166 .47665 .51513 .47442 .51247 Mtetra
.679 .727 .886 r
.47442 .51247 .47665 .51513 .48064 .51364 .47841 .51097 Mtetra
.68 .726 .885 r
.47841 .51097 .48064 .51364 .48463 .51213 .4824 .50945 Mtetra
.681 .726 .884 r
.4824 .50945 .48463 .51213 .48862 .51061 .4864 .50792 Mtetra
.682 .726 .883 r
.4864 .50792 .48862 .51061 .49262 .50908 .4904 .50638 Mtetra
.683 .725 .882 r
.4904 .50638 .49262 .50908 .49662 .50753 .49441 .50482 Mtetra
.684 .725 .881 r
.49441 .50482 .49662 .50753 .50063 .50597 .49842 .50324 Mtetra
.685 .725 .88 r
.49842 .50324 .50063 .50597 .50465 .50439 .50244 .50164 Mtetra
.686 .724 .879 r
.50244 .50164 .50465 .50439 .50867 .50278 .50646 .50003 Mtetra
.688 .724 .877 r
.50646 .50003 .50867 .50278 .5127 .50116 .51049 .49839 Mtetra
.689 .723 .876 r
.51049 .49839 .5127 .50116 .51673 .49952 .51453 .49673 Mtetra
.691 .723 .874 r
.51453 .49673 .51673 .49952 .52076 .49785 .51857 .49504 Mtetra
.692 .722 .873 r
.51857 .49504 .52076 .49785 .5248 .49615 .52261 .49333 Mtetra
.694 .722 .871 r
.52261 .49333 .5248 .49615 .52885 .49443 .52666 .49159 Mtetra
.696 .722 .869 r
.52666 .49159 .52885 .49443 .5329 .49268 .53071 .48982 Mtetra
.698 .721 .867 r
.53071 .48982 .5329 .49268 .53695 .49089 .53477 .48801 Mtetra
.7 .721 .865 r
.53477 .48801 .53695 .49089 .54101 .48907 .53883 .48617 Mtetra
.703 .72 .863 r
.53883 .48617 .54101 .48907 .54508 .48721 .5429 .48429 Mtetra
.705 .72 .861 r
.5429 .48429 .54508 .48721 .54914 .48531 .54697 .48236 Mtetra
.708 .719 .858 r
.54697 .48236 .54914 .48531 .55322 .48336 .55105 .48038 Mtetra
.711 .719 .855 r
.55105 .48038 .55322 .48336 .55729 .48135 .55513 .47835 Mtetra
.714 .718 .852 r
.55513 .47835 .55729 .48135 .56137 .47929 .55921 .47626 Mtetra
.718 .718 .849 r
.55921 .47626 .56137 .47929 .56545 .47715 .5633 .47409 Mtetra
.722 .717 .845 r
.5633 .47409 .56545 .47715 .56954 .47495 .56739 .47186 Mtetra
.726 .717 .841 r
.56739 .47186 .56954 .47495 .57363 .47266 .57148 .46953 Mtetra
.731 .716 .837 r
.57148 .46953 .57363 .47266 .57772 .47027 .57557 .46711 Mtetra
.736 .716 .832 r
.57557 .46711 .57772 .47027 .58181 .46778 .57967 .46457 Mtetra
.742 .715 .826 r
.57967 .46457 .58181 .46778 .5859 .46516 .58376 .4619 Mtetra
.748 .714 .82 r
.58376 .4619 .5859 .46516 .59 .46239 .58786 .45909 Mtetra
.755 .714 .814 r
.58786 .45909 .59 .46239 .59409 .45946 .59195 .45609 Mtetra
.763 .713 .806 r
.59195 .45609 .59409 .45946 .59818 .45632 .59604 .45289 Mtetra
.771 .713 .797 r
.59604 .45289 .59818 .45632 .60226 .45294 .60013 .44944 Mtetra
.78 .712 .788 r
.60013 .44944 .60226 .45294 .60634 .44927 .60421 .44569 Mtetra
.791 .711 .777 r
.60421 .44569 .60634 .44927 .61041 .44525 .60828 .44158 Mtetra
.802 .711 .764 r
.60828 .44158 .61041 .44525 .61447 .44079 .61234 .43702 Mtetra
.815 .71 .749 r
.61234 .43702 .61447 .44079 .61851 .43578 .61638 .43189 Mtetra
.829 .709 .732 r
.61638 .43189 .61851 .43578 .62252 .43006 .6204 .42603 Mtetra
.843 .707 .713 r
.6204 .42603 .62252 .43006 .6265 .42341 .62438 .4192 Mtetra
.859 .706 .691 r
.62438 .4192 .6265 .42341 .63043 .41549 .62831 .41108 Mtetra
.876 .704 .665 r
.62831 .41108 .63043 .41549 .63429 .40582 .63217 .40114 Mtetra
.893 .701 .636 r
.63217 .40114 .63429 .40582 .63805 .39357 .63592 .38855 Mtetra
.91 .698 .603 r
.63592 .38855 .63805 .39357 .64164 .37733 .6395 .37185 Mtetra
.873 .68 .638 r
.6395 .37185 .64164 .37733 .64524 .36236 .64322 .35985 Mtetra
.664 .741 .907 r
.64322 .35985 .64524 .36236 .64934 .361 .64733 .3585 Mtetra
.64733 .3585 .64934 .361 .65345 .35965 .65145 .35713 Mtetra
.65145 .35713 .65345 .35965 .65757 .35829 .65557 .35577 Mtetra
.65557 .35577 .65757 .35829 .6617 .35692 .6597 .35441 Mtetra
.973 .676 .395 r
.6597 .35441 .6617 .35692 .67597 .58442 .67385 .58205 Mtetra
.645 .763 .934 r
.67385 .58205 .67597 .58442 .68042 .58314 .6783 .58076 Mtetra
.6783 .58076 .68042 .58314 .68486 .58185 .68275 .57947 Mtetra
.68275 .57947 .68486 .58185 .68932 .58056 .68721 .57818 Mtetra
.68721 .57818 .68932 .58056 .69378 .57922 .69168 .57689 Mtetra
.966 .756 .568 r
.69168 .57689 .69378 .57922 .69715 .55641 .69522 .55718 Mtetra
.999 .831 .539 r
.69522 .55718 .69715 .55641 .70082 .54019 .69888 .54045 Mtetra
.994 .86 .595 r
.69888 .54045 .70082 .54019 .70467 .52794 .70272 .52783 Mtetra
.983 .884 .65 r
.70272 .52783 .70467 .52794 .70863 .51825 .70669 .51785 Mtetra
.968 .902 .701 r
.70669 .51785 .70863 .51825 .71268 .51032 .71074 .50969 Mtetra
.949 .913 .746 r
.71074 .50969 .71268 .51032 .71679 .50364 .71485 .50283 Mtetra
.928 .918 .784 r
.71485 .50283 .71679 .50364 .72095 .49788 .719 .49692 Mtetra
.906 .919 .816 r
.719 .49692 .72095 .49788 .72514 .49283 .7232 .49174 Mtetra
.885 .917 .841 r
.7232 .49174 .72514 .49283 .72937 .48832 .72743 .48712 Mtetra
.865 .912 .862 r
.72743 .48712 .72937 .48832 .73362 .48425 .73168 .48295 Mtetra
.846 .907 .878 r
.73168 .48295 .73362 .48425 .73789 .48052 .73596 .47915 Mtetra
.828 .9 .891 r
.73596 .47915 .73789 .48052 .74219 .47708 .74025 .47563 Mtetra
.812 .894 .901 r
.74025 .47563 .74219 .47708 .7465 .47388 .74457 .47236 Mtetra
.798 .887 .909 r
.74457 .47236 .7465 .47388 .75082 .47087 .74889 .46929 Mtetra
.786 .88 .915 r
.74889 .46929 .75082 .47087 .75516 .46803 .75324 .4664 Mtetra
.774 .874 .92 r
.75324 .4664 .75516 .46803 .75951 .46533 .75759 .46365 Mtetra
.764 .868 .925 r
.75759 .46365 .75951 .46533 .76388 .46275 .76196 .46103 Mtetra
.755 .862 .928 r
.76196 .46103 .76388 .46275 .76825 .46028 .76634 .45852 Mtetra
.747 .857 .93 r
.76634 .45852 .76825 .46028 .77264 .45789 .77073 .4561 Mtetra
.74 .852 .933 r
.77073 .4561 .77264 .45789 .77704 .45559 .77513 .45376 Mtetra
.733 .847 .934 r
.77513 .45376 .77704 .45559 .78144 .45336 .77954 .4515 Mtetra
.727 .843 .936 r
.77954 .4515 .78144 .45336 .78586 .45119 .78397 .4493 Mtetra
.722 .839 .937 r
.78397 .4493 .78586 .45119 .79029 .44908 .7884 .44716 Mtetra
.718 .835 .937 r
.7884 .44716 .79029 .44908 .79472 .44702 .79284 .44507 Mtetra
.713 .832 .938 r
.79284 .44507 .79472 .44702 .79917 .445 .79729 .44302 Mtetra
.709 .829 .939 r
.79729 .44302 .79917 .445 .80362 .44301 .80174 .44102 Mtetra
.706 .826 .939 r
.80174 .44102 .80362 .44301 .80808 .44107 .80621 .43905 Mtetra
.703 .823 .939 r
.80621 .43905 .80808 .44107 .81255 .43915 .81068 .43712 Mtetra
.7 .82 .94 r
.81068 .43712 .81255 .43915 .81703 .43727 .81517 .43521 Mtetra
.697 .818 .94 r
.81517 .43521 .81703 .43727 .82152 .43541 .81966 .43333 Mtetra
.695 .815 .94 r
.81966 .43333 .82152 .43541 .82601 .43358 .82416 .43148 Mtetra
.692 .813 .94 r
.82416 .43148 .82601 .43358 .83052 .43176 .82867 .42965 Mtetra
.69 .811 .94 r
.82867 .42965 .83052 .43176 .83503 .42997 .83318 .42784 Mtetra
.688 .809 .94 r
.83318 .42784 .83503 .42997 .83955 .42819 .83771 .42605 Mtetra
.686 .807 .94 r
.83771 .42605 .83955 .42819 .84407 .42643 .84224 .42427 Mtetra
.685 .806 .94 r
.84224 .42427 .84407 .42643 .84861 .42469 .84678 .42252 Mtetra
.683 .804 .94 r
.84678 .42252 .84861 .42469 .85315 .42296 .85133 .42077 Mtetra
.682 .803 .939 r
.85133 .42077 .85315 .42296 .8577 .42124 .85588 .41904 Mtetra
.681 .801 .939 r
.85588 .41904 .8577 .42124 .86226 .41954 .86045 .41732 Mtetra
.679 .8 .939 r
.86045 .41732 .86226 .41954 .86683 .41784 .86502 .41561 Mtetra
.678 .798 .939 r
.86502 .41561 .86683 .41784 .8714 .41616 .86959 .41391 Mtetra
.677 .797 .939 r
.86959 .41391 .8714 .41616 .87598 .41448 .87418 .41222 Mtetra
.676 .796 .939 r
.87418 .41222 .87598 .41448 .88057 .41281 .87878 .41054 Mtetra
.675 .795 .938 r
.87878 .41054 .88057 .41281 .88517 .41115 .88338 .40887 Mtetra
.674 .794 .938 r
.88338 .40887 .88517 .41115 .88977 .4095 .88799 .40721 Mtetra
.662 .737 .905 r
.26844 .5798 .27086 .58211 .27456 .5809 .27215 .57859 Mtetra
.27215 .57859 .27456 .5809 .27827 .57969 .27586 .57737 Mtetra
.663 .736 .905 r
.27586 .57737 .27827 .57969 .28198 .57848 .27957 .57616 Mtetra
.27957 .57616 .28198 .57848 .2857 .57726 .28329 .57494 Mtetra
.663 .736 .904 r
.28329 .57494 .2857 .57726 .28942 .57604 .28702 .57371 Mtetra
.28702 .57371 .28942 .57604 .29315 .57482 .29075 .57249 Mtetra
.29075 .57249 .29315 .57482 .29689 .5736 .29449 .57126 Mtetra
.29449 .57126 .29689 .5736 .30062 .57237 .29823 .57002 Mtetra
.29823 .57002 .30062 .57237 .30437 .57114 .30198 .56879 Mtetra
.663 .735 .903 r
.30198 .56879 .30437 .57114 .30812 .5699 .30573 .56755 Mtetra
.664 .735 .903 r
.30573 .56755 .30812 .5699 .31187 .56867 .30949 .56631 Mtetra
.30949 .56631 .31187 .56867 .31563 .56743 .31325 .56506 Mtetra
.31325 .56506 .31563 .56743 .3194 .56618 .31702 .56381 Mtetra
.31702 .56381 .3194 .56618 .32317 .56494 .32079 .56256 Mtetra
.664 .735 .902 r
.32079 .56256 .32317 .56494 .32694 .56369 .32457 .5613 Mtetra
.32457 .5613 .32694 .56369 .33072 .56243 .32836 .56004 Mtetra
.665 .734 .902 r
.32836 .56004 .33072 .56243 .33451 .56118 .33215 .55878 Mtetra
.33215 .55878 .33451 .56118 .3383 .55991 .33594 .55751 Mtetra
.665 .734 .901 r
.33594 .55751 .3383 .55991 .3421 .55865 .33974 .55624 Mtetra
.33974 .55624 .3421 .55865 .3459 .55738 .34355 .55497 Mtetra
.34355 .55497 .3459 .55738 .34971 .55611 .34736 .55369 Mtetra
.665 .733 .901 r
.34736 .55369 .34971 .55611 .35352 .55483 .35117 .55241 Mtetra
.666 .733 .9 r
.35117 .55241 .35352 .55483 .35734 .55355 .355 .55112 Mtetra
.355 .55112 .35734 .55355 .36116 .55227 .35882 .54983 Mtetra
.35882 .54983 .36116 .55227 .36499 .55098 .36265 .54853 Mtetra
.666 .733 .899 r
.36265 .54853 .36499 .55098 .36883 .54968 .36649 .54723 Mtetra
.667 .733 .899 r
.36649 .54723 .36883 .54968 .37267 .54839 .37034 .54593 Mtetra
.667 .732 .899 r
.37034 .54593 .37267 .54839 .37651 .54708 .37418 .54462 Mtetra
.667 .732 .898 r
.37418 .54462 .37651 .54708 .38036 .54578 .37804 .54331 Mtetra
.37804 .54331 .38036 .54578 .38422 .54447 .3819 .54199 Mtetra
.668 .732 .898 r
.3819 .54199 .38422 .54447 .38808 .54315 .38576 .54066 Mtetra
.668 .731 .897 r
.38576 .54066 .38808 .54315 .39195 .54183 .38963 .53933 Mtetra
.38963 .53933 .39195 .54183 .39582 .5405 .39351 .538 Mtetra
.669 .731 .896 r
.39351 .538 .39582 .5405 .3997 .53917 .39739 .53666 Mtetra
.39739 .53666 .3997 .53917 .40358 .53783 .40128 .53531 Mtetra
.40128 .53531 .40358 .53783 .40747 .53648 .40517 .53396 Mtetra
.67 .73 .895 r
.40517 .53396 .40747 .53648 .41137 .53513 .40907 .5326 Mtetra
.40907 .5326 .41137 .53513 .41527 .53378 .41297 .53124 Mtetra
.671 .73 .894 r
.41297 .53124 .41527 .53378 .41917 .53241 .41688 .52987 Mtetra
.671 .729 .894 r
.41688 .52987 .41917 .53241 .42308 .53104 .42079 .52849 Mtetra
.671 .729 .893 r
.42079 .52849 .42308 .53104 .427 .52967 .42471 .5271 Mtetra
.672 .729 .893 r
.42471 .5271 .427 .52967 .43092 .52828 .42864 .52571 Mtetra
.672 .729 .892 r
.42864 .52571 .43092 .52828 .43485 .52689 .43257 .52431 Mtetra
.673 .728 .892 r
.43257 .52431 .43485 .52689 .43878 .52549 .43651 .5229 Mtetra
.673 .728 .891 r
.43651 .5229 .43878 .52549 .44272 .52408 .44045 .52148 Mtetra
.674 .728 .89 r
.44045 .52148 .44272 .52408 .44666 .52267 .4444 .52006 Mtetra
.674 .727 .89 r
.4444 .52006 .44666 .52267 .45061 .52124 .44835 .51862 Mtetra
.675 .727 .889 r
.44835 .51862 .45061 .52124 .45456 .51981 .45231 .51718 Mtetra
.676 .727 .888 r
.45231 .51718 .45456 .51981 .45852 .51836 .45627 .51572 Mtetra
.676 .726 .888 r
.45627 .51572 .45852 .51836 .46249 .51691 .46024 .51426 Mtetra
.677 .726 .887 r
.46024 .51426 .46249 .51691 .46646 .51544 .46421 .51278 Mtetra
.678 .726 .886 r
.46421 .51278 .46646 .51544 .47044 .51396 .46819 .51129 Mtetra
.679 .725 .885 r
.46819 .51129 .47044 .51396 .47442 .51247 .47218 .50979 Mtetra
.679 .725 .884 r
.47218 .50979 .47442 .51247 .47841 .51097 .47617 .50827 Mtetra
.68 .725 .883 r
.47617 .50827 .47841 .51097 .4824 .50945 .48016 .50675 Mtetra
.681 .724 .882 r
.48016 .50675 .4824 .50945 .4864 .50792 .48417 .5052 Mtetra
.682 .724 .881 r
.48417 .5052 .4864 .50792 .4904 .50638 .48817 .50364 Mtetra
.683 .724 .88 r
.48817 .50364 .4904 .50638 .49441 .50482 .49218 .50207 Mtetra
.684 .723 .879 r
.49218 .50207 .49441 .50482 .49842 .50324 .4962 .50048 Mtetra
.686 .723 .878 r
.4962 .50048 .49842 .50324 .50244 .50164 .50022 .49886 Mtetra
.687 .722 .876 r
.50022 .49886 .50244 .50164 .50646 .50003 .50425 .49723 Mtetra
.688 .722 .875 r
.50425 .49723 .50646 .50003 .51049 .49839 .50828 .49558 Mtetra
.69 .721 .874 r
.50828 .49558 .51049 .49839 .51453 .49673 .51232 .4939 Mtetra
.691 .721 .872 r
.51232 .4939 .51453 .49673 .51857 .49504 .51636 .4922 Mtetra
.693 .72 .871 r
.51636 .4922 .51857 .49504 .52261 .49333 .52041 .49047 Mtetra
.695 .72 .869 r
.52041 .49047 .52261 .49333 .52666 .49159 .52446 .48871 Mtetra
.697 .719 .867 r
.52446 .48871 .52666 .49159 .53071 .48982 .52852 .48692 Mtetra
.699 .719 .865 r
.52852 .48692 .53071 .48982 .53477 .48801 .53258 .48509 Mtetra
.701 .718 .863 r
.53258 .48509 .53477 .48801 .53883 .48617 .53665 .48322 Mtetra
.703 .718 .86 r
.53665 .48322 .53883 .48617 .5429 .48429 .54072 .48132 Mtetra
.706 .717 .858 r
.54072 .48132 .5429 .48429 .54697 .48236 .5448 .47936 Mtetra
.709 .717 .855 r
.5448 .47936 .54697 .48236 .55105 .48038 .54888 .47736 Mtetra
.712 .716 .852 r
.54888 .47736 .55105 .48038 .55513 .47835 .55296 .4753 Mtetra
.715 .716 .849 r
.55296 .4753 .55513 .47835 .55921 .47626 .55704 .47318 Mtetra
.719 .715 .846 r
.55704 .47318 .55921 .47626 .5633 .47409 .56113 .47098 Mtetra
.723 .714 .842 r
.56113 .47098 .5633 .47409 .56739 .47186 .56523 .46871 Mtetra
.727 .714 .838 r
.56523 .46871 .56739 .47186 .57148 .46953 .56932 .46634 Mtetra
.732 .713 .833 r
.56932 .46634 .57148 .46953 .57557 .46711 .57342 .46388 Mtetra
.737 .713 .828 r
.57342 .46388 .57557 .46711 .57967 .46457 .57752 .4613 Mtetra
.743 .712 .823 r
.57752 .4613 .57967 .46457 .58376 .4619 .58162 .45858 Mtetra
.749 .711 .817 r
.58162 .45858 .58376 .4619 .58786 .45909 .58571 .45571 Mtetra
.756 .711 .81 r
.58571 .45571 .58786 .45909 .59195 .45609 .58981 .45266 Mtetra
.764 .71 .802 r
.58981 .45266 .59195 .45609 .59604 .45289 .59391 .44939 Mtetra
.772 .71 .793 r
.59391 .44939 .59604 .45289 .60013 .44944 .598 .44587 Mtetra
.781 .709 .784 r
.598 .44587 .60013 .44944 .60421 .44569 .60208 .44204 Mtetra
.792 .708 .772 r
.60208 .44204 .60421 .44569 .60828 .44158 .60615 .43783 Mtetra
.803 .707 .759 r
.60615 .43783 .60828 .44158 .61234 .43702 .61021 .43316 Mtetra
.815 .706 .745 r
.61021 .43316 .61234 .43702 .61638 .43189 .61425 .4279 Mtetra
.829 .705 .728 r
.61425 .4279 .61638 .43189 .6204 .42603 .61827 .42188 Mtetra
.844 .704 .709 r
.61827 .42188 .6204 .42603 .62438 .4192 .62225 .41488 Mtetra
.859 .702 .686 r
.62225 .41488 .62438 .4192 .62831 .41108 .62618 .40653 Mtetra
.876 .7 .661 r
.62618 .40653 .62831 .41108 .63217 .40114 .63004 .39631 Mtetra
.893 .698 .632 r
.63004 .39631 .63217 .40114 .63592 .38855 .63378 .38335 Mtetra
.91 .695 .6 r
.63378 .38335 .63592 .38855 .6395 .37185 .63736 .36617 Mtetra
.835 .662 .668 r
.63736 .36617 .6395 .37185 .64322 .35985 .6412 .35734 Mtetra
.664 .741 .907 r
.6412 .35734 .64322 .35985 .64733 .3585 .64532 .35598 Mtetra
.64532 .35598 .64733 .3585 .65145 .35713 .64944 .35462 Mtetra
.64944 .35462 .65145 .35713 .65557 .35577 .65356 .35325 Mtetra
.65356 .35325 .65557 .35577 .6597 .35441 .65769 .35188 Mtetra
.973 .676 .395 r
.65769 .35188 .6597 .35441 .67385 .58205 .67172 .57967 Mtetra
.645 .763 .934 r
.67172 .57967 .67385 .58205 .6783 .58076 .67617 .57838 Mtetra
.67617 .57838 .6783 .58076 .68275 .57947 .68063 .57709 Mtetra
.68063 .57709 .68275 .57947 .68721 .57818 .68509 .57579 Mtetra
.68509 .57579 .68721 .57818 .69168 .57689 .68957 .5745 Mtetra
.96 .765 .595 r
.68957 .5745 .69168 .57689 .69522 .55718 .6933 .55817 Mtetra
.999 .83 .529 r
.6933 .55817 .69522 .55718 .69888 .54045 .69695 .5409 Mtetra
.995 .86 .584 r
.69695 .5409 .69888 .54045 .70272 .52783 .70078 .52787 Mtetra
.986 .885 .64 r
.70078 .52787 .70272 .52783 .70669 .51785 .70474 .51758 Mtetra
.971 .904 .691 r
.70474 .51758 .70669 .51785 .71074 .50969 .70879 .50918 Mtetra
.953 .916 .738 r
.70879 .50918 .71074 .50969 .71485 .50283 .7129 .50212 Mtetra
.933 .923 .777 r
.7129 .50212 .71485 .50283 .719 .49692 .71706 .49605 Mtetra
.912 .925 .81 r
.71706 .49605 .719 .49692 .7232 .49174 .72126 .49074 Mtetra
.89 .923 .837 r
.72126 .49074 .7232 .49174 .72743 .48712 .72549 .486 Mtetra
.87 .919 .858 r
.72549 .486 .72743 .48712 .73168 .48295 .72974 .48173 Mtetra
.851 .914 .875 r
.72974 .48173 .73168 .48295 .73596 .47915 .73402 .47784 Mtetra
.833 .907 .889 r
.73402 .47784 .73596 .47915 .74025 .47563 .73832 .47425 Mtetra
.817 .9 .9 r
.73832 .47425 .74025 .47563 .74457 .47236 .74263 .47091 Mtetra
.803 .894 .908 r
.74263 .47091 .74457 .47236 .74889 .46929 .74697 .46778 Mtetra
.79 .887 .915 r
.74697 .46778 .74889 .46929 .75324 .4664 .75131 .46483 Mtetra
.778 .88 .921 r
.75131 .46483 .75324 .4664 .75759 .46365 .75567 .46203 Mtetra
.768 .874 .925 r
.75567 .46203 .75759 .46365 .76196 .46103 .76004 .45936 Mtetra
.758 .868 .929 r
.76004 .45936 .76196 .46103 .76634 .45852 .76443 .45681 Mtetra
.75 .863 .931 r
.76443 .45681 .76634 .45852 .77073 .4561 .76882 .45435 Mtetra
.742 .857 .934 r
.76882 .45435 .77073 .4561 .77513 .45376 .77323 .45198 Mtetra
.736 .853 .935 r
.77323 .45198 .77513 .45376 .77954 .4515 .77764 .44968 Mtetra
.73 .848 .937 r
.77764 .44968 .77954 .4515 .78397 .4493 .78207 .44745 Mtetra
.724 .844 .938 r
.78207 .44745 .78397 .4493 .7884 .44716 .7865 .44528 Mtetra
.719 .84 .939 r
.7865 .44528 .7884 .44716 .79284 .44507 .79095 .44316 Mtetra
.715 .836 .94 r
.79095 .44316 .79284 .44507 .79729 .44302 .7954 .44109 Mtetra
.711 .833 .94 r
.7954 .44109 .79729 .44302 .80174 .44102 .79986 .43906 Mtetra
.707 .83 .94 r
.79986 .43906 .80174 .44102 .80621 .43905 .80433 .43707 Mtetra
.704 .827 .941 r
.80433 .43707 .80621 .43905 .81068 .43712 .80881 .43511 Mtetra
.701 .824 .941 r
.80881 .43511 .81068 .43712 .81517 .43521 .8133 .43318 Mtetra
.698 .822 .941 r
.8133 .43318 .81517 .43521 .81966 .43333 .8178 .43129 Mtetra
.696 .819 .941 r
.8178 .43129 .81966 .43333 .82416 .43148 .8223 .42941 Mtetra
.693 .817 .941 r
.8223 .42941 .82416 .43148 .82867 .42965 .82682 .42756 Mtetra
.691 .815 .941 r
.82682 .42756 .82867 .42965 .83318 .42784 .83134 .42574 Mtetra
.689 .813 .941 r
.83134 .42574 .83318 .42784 .83771 .42605 .83586 .42393 Mtetra
.687 .811 .941 r
.83586 .42393 .83771 .42605 .84224 .42427 .8404 .42214 Mtetra
.686 .809 .941 r
.8404 .42214 .84224 .42427 .84678 .42252 .84495 .42036 Mtetra
.684 .807 .941 r
.84495 .42036 .84678 .42252 .85133 .42077 .8495 .4186 Mtetra
.683 .806 .941 r
.8495 .4186 .85133 .42077 .85588 .41904 .85406 .41685 Mtetra
.681 .804 .941 r
.85406 .41685 .85588 .41904 .86045 .41732 .85863 .41512 Mtetra
.68 .803 .94 r
.85863 .41512 .86045 .41732 .86502 .41561 .8632 .4134 Mtetra
.679 .801 .94 r
.8632 .4134 .86502 .41561 .86959 .41391 .86779 .41169 Mtetra
.678 .8 .94 r
.86779 .41169 .86959 .41391 .87418 .41222 .87238 .40999 Mtetra
.677 .799 .94 r
.87238 .40999 .87418 .41222 .87878 .41054 .87698 .40829 Mtetra
.676 .797 .94 r
.87698 .40829 .87878 .41054 .88338 .40887 .88158 .40661 Mtetra
.675 .796 .94 r
.88158 .40661 .88338 .40887 .88799 .40721 .8862 .40493 Mtetra
.662 .736 .904 r
.26602 .57748 .26844 .5798 .27215 .57859 .26973 .57626 Mtetra
.663 .736 .904 r
.26973 .57626 .27215 .57859 .27586 .57737 .27344 .57504 Mtetra
.663 .735 .904 r
.27344 .57504 .27586 .57737 .27957 .57616 .27716 .57382 Mtetra
.27716 .57382 .27957 .57616 .28329 .57494 .28088 .57259 Mtetra
.663 .735 .903 r
.28088 .57259 .28329 .57494 .28702 .57371 .28461 .57136 Mtetra
.28461 .57136 .28702 .57371 .29075 .57249 .28835 .57013 Mtetra
.28835 .57013 .29075 .57249 .29449 .57126 .29209 .5689 Mtetra
.29209 .5689 .29449 .57126 .29823 .57002 .29583 .56766 Mtetra
.29583 .56766 .29823 .57002 .30198 .56879 .29958 .56642 Mtetra
.664 .734 .902 r
.29958 .56642 .30198 .56879 .30573 .56755 .30334 .56517 Mtetra
.30334 .56517 .30573 .56755 .30949 .56631 .3071 .56393 Mtetra
.3071 .56393 .30949 .56631 .31325 .56506 .31086 .56267 Mtetra
.31086 .56267 .31325 .56506 .31702 .56381 .31464 .56142 Mtetra
.31464 .56142 .31702 .56381 .32079 .56256 .31841 .56016 Mtetra
.664 .734 .901 r
.31841 .56016 .32079 .56256 .32457 .5613 .32219 .5589 Mtetra
.665 .733 .901 r
.32219 .5589 .32457 .5613 .32836 .56004 .32598 .55763 Mtetra
.32598 .55763 .32836 .56004 .33215 .55878 .32978 .55636 Mtetra
.32978 .55636 .33215 .55878 .33594 .55751 .33357 .55509 Mtetra
.665 .733 .9 r
.33357 .55509 .33594 .55751 .33974 .55624 .33738 .55381 Mtetra
.33738 .55381 .33974 .55624 .34355 .55497 .34119 .55253 Mtetra
.666 .732 .9 r
.34119 .55253 .34355 .55497 .34736 .55369 .345 .55125 Mtetra
.666 .732 .899 r
.345 .55125 .34736 .55369 .35117 .55241 .34882 .54996 Mtetra
.34882 .54996 .35117 .55241 .355 .55112 .35264 .54867 Mtetra
.35264 .54867 .355 .55112 .35882 .54983 .35648 .54737 Mtetra
.666 .732 .898 r
.35648 .54737 .35882 .54983 .36265 .54853 .36031 .54607 Mtetra
.667 .731 .898 r
.36031 .54607 .36265 .54853 .36649 .54723 .36415 .54476 Mtetra
.36415 .54476 .36649 .54723 .37034 .54593 .368 .54345 Mtetra
.667 .731 .897 r
.368 .54345 .37034 .54593 .37418 .54462 .37185 .54213 Mtetra
.37185 .54213 .37418 .54462 .37804 .54331 .37571 .54081 Mtetra
.668 .731 .897 r
.37571 .54081 .37804 .54331 .3819 .54199 .37957 .53949 Mtetra
.668 .73 .896 r
.37957 .53949 .3819 .54199 .38576 .54066 .38344 .53815 Mtetra
.38344 .53815 .38576 .54066 .38963 .53933 .38731 .53682 Mtetra
.669 .73 .896 r
.38731 .53682 .38963 .53933 .39351 .538 .39119 .53548 Mtetra
.669 .73 .895 r
.39119 .53548 .39351 .538 .39739 .53666 .39508 .53413 Mtetra
.669 .729 .895 r
.39508 .53413 .39739 .53666 .40128 .53531 .39897 .53277 Mtetra
.67 .729 .894 r
.39897 .53277 .40128 .53531 .40517 .53396 .40286 .53141 Mtetra
.40286 .53141 .40517 .53396 .40907 .5326 .40677 .53005 Mtetra
.67 .729 .893 r
.40677 .53005 .40907 .5326 .41297 .53124 .41067 .52867 Mtetra
.671 .728 .893 r
.41067 .52867 .41297 .53124 .41688 .52987 .41458 .52729 Mtetra
.671 .728 .892 r
.41458 .52729 .41688 .52987 .42079 .52849 .4185 .52591 Mtetra
.672 .728 .892 r
.4185 .52591 .42079 .52849 .42471 .5271 .42243 .52451 Mtetra
.672 .727 .891 r
.42243 .52451 .42471 .5271 .42864 .52571 .42635 .52311 Mtetra
.673 .727 .891 r
.42635 .52311 .42864 .52571 .43257 .52431 .43029 .5217 Mtetra
.673 .727 .89 r
.43029 .5217 .43257 .52431 .43651 .5229 .43423 .52028 Mtetra
.674 .726 .889 r
.43423 .52028 .43651 .5229 .44045 .52148 .43817 .51885 Mtetra
.43817 .51885 .44045 .52148 .4444 .52006 .44212 .51742 Mtetra
.675 .726 .888 r
.44212 .51742 .4444 .52006 .44835 .51862 .44608 .51597 Mtetra
.675 .725 .887 r
.44608 .51597 .44835 .51862 .45231 .51718 .45004 .51452 Mtetra
.676 .725 .887 r
.45004 .51452 .45231 .51718 .45627 .51572 .45401 .51305 Mtetra
.677 .725 .886 r
.45401 .51305 .45627 .51572 .46024 .51426 .45798 .51157 Mtetra
.678 .724 .885 r
.45798 .51157 .46024 .51426 .46421 .51278 .46196 .51009 Mtetra
.678 .724 .884 r
.46196 .51009 .46421 .51278 .46819 .51129 .46594 .50859 Mtetra
.679 .724 .883 r
.46594 .50859 .46819 .51129 .47218 .50979 .46993 .50707 Mtetra
.68 .723 .882 r
.46993 .50707 .47218 .50979 .47617 .50827 .47393 .50554 Mtetra
.681 .723 .881 r
.47393 .50554 .47617 .50827 .48016 .50675 .47792 .504 Mtetra
.682 .722 .88 r
.47792 .504 .48016 .50675 .48417 .5052 .48193 .50245 Mtetra
.683 .722 .879 r
.48193 .50245 .48417 .5052 .48817 .50364 .48594 .50087 Mtetra
.684 .722 .878 r
.48594 .50087 .48817 .50364 .49218 .50207 .48996 .49928 Mtetra
.685 .721 .877 r
.48996 .49928 .49218 .50207 .4962 .50048 .49398 .49768 Mtetra
.686 .721 .876 r
.49398 .49768 .4962 .50048 .50022 .49886 .498 .49605 Mtetra
.688 .72 .874 r
.498 .49605 .50022 .49886 .50425 .49723 .50203 .4944 Mtetra
.689 .72 .873 r
.50203 .4944 .50425 .49723 .50828 .49558 .50607 .49273 Mtetra
.69 .719 .871 r
.50607 .49273 .50828 .49558 .51232 .4939 .51011 .49103 Mtetra
.692 .719 .87 r
.51011 .49103 .51232 .4939 .51636 .4922 .51416 .48931 Mtetra
.694 .718 .868 r
.51416 .48931 .51636 .4922 .52041 .49047 .51821 .48756 Mtetra
.695 .718 .866 r
.51821 .48756 .52041 .49047 .52446 .48871 .52226 .48578 Mtetra
.697 .717 .864 r
.52226 .48578 .52446 .48871 .52852 .48692 .52633 .48397 Mtetra
.699 .717 .862 r
.52633 .48397 .52852 .48692 .53258 .48509 .53039 .48212 Mtetra
.702 .716 .86 r
.53039 .48212 .53258 .48509 .53665 .48322 .53446 .48023 Mtetra
.704 .715 .858 r
.53446 .48023 .53665 .48322 .54072 .48132 .53854 .4783 Mtetra
.707 .715 .855 r
.53854 .4783 .54072 .48132 .5448 .47936 .54261 .47632 Mtetra
.71 .714 .852 r
.54261 .47632 .5448 .47936 .54888 .47736 .5467 .47429 Mtetra
.713 .714 .849 r
.5467 .47429 .54888 .47736 .55296 .4753 .55078 .4722 Mtetra
.716 .713 .846 r
.55078 .4722 .55296 .4753 .55704 .47318 .55487 .47004 Mtetra
.72 .712 .843 r
.55487 .47004 .55704 .47318 .56113 .47098 .55897 .46781 Mtetra
.724 .712 .839 r
.55897 .46781 .56113 .47098 .56523 .46871 .56306 .4655 Mtetra
.728 .711 .834 r
.56306 .4655 .56523 .46871 .56932 .46634 .56716 .4631 Mtetra
.733 .71 .83 r
.56716 .4631 .56932 .46634 .57342 .46388 .57126 .46059 Mtetra
.738 .71 .825 r
.57126 .46059 .57342 .46388 .57752 .4613 .57536 .45796 Mtetra
.744 .709 .819 r
.57536 .45796 .57752 .4613 .58162 .45858 .57946 .45519 Mtetra
.75 .708 .813 r
.57946 .45519 .58162 .45858 .58571 .45571 .58356 .45226 Mtetra
.757 .708 .806 r
.58356 .45226 .58571 .45571 .58981 .45266 .58766 .44915 Mtetra
.764 .707 .798 r
.58766 .44915 .58981 .45266 .59391 .44939 .59176 .44581 Mtetra
.773 .706 .789 r
.59176 .44581 .59391 .44939 .598 .44587 .59585 .44221 Mtetra
.782 .705 .779 r
.59585 .44221 .598 .44587 .60208 .44204 .59994 .43829 Mtetra
.792 .705 .768 r
.59994 .43829 .60208 .44204 .60615 .43783 .60401 .43398 Mtetra
.803 .704 .755 r
.60401 .43398 .60615 .43783 .61021 .43316 .60808 .42919 Mtetra
.816 .703 .74 r
.60808 .42919 .61021 .43316 .61425 .4279 .61212 .42379 Mtetra
.829 .702 .723 r
.61212 .42379 .61425 .4279 .61827 .42188 .61614 .41762 Mtetra
.844 .7 .704 r
.61614 .41762 .61827 .42188 .62225 .41488 .62012 .41042 Mtetra
.859 .699 .682 r
.62012 .41042 .62225 .41488 .62618 .40653 .62404 .40183 Mtetra
.875 .697 .657 r
.62404 .40183 .62618 .40653 .63004 .39631 .6279 .39132 Mtetra
.892 .695 .629 r
.6279 .39132 .63004 .39631 .63378 .38335 .63164 .37797 Mtetra
.909 .692 .597 r
.63164 .37797 .63378 .38335 .63736 .36617 .63521 .36026 Mtetra
.77 .628 .704 r
.63521 .36026 .63736 .36617 .6412 .35734 .63918 .35483 Mtetra
.664 .741 .907 r
.63918 .35483 .6412 .35734 .64532 .35598 .64329 .35346 Mtetra
.64329 .35346 .64532 .35598 .64944 .35462 .64742 .35209 Mtetra
.64742 .35209 .64944 .35462 .65356 .35325 .65155 .35072 Mtetra
.65155 .35072 .65356 .35325 .65769 .35188 .65568 .34935 Mtetra
.973 .676 .395 r
.65568 .34935 .65769 .35188 .67172 .57967 .66958 .57729 Mtetra
.645 .763 .934 r
.66958 .57729 .67172 .57967 .67617 .57838 .67404 .57599 Mtetra
.67404 .57599 .67617 .57838 .68063 .57709 .6785 .57469 Mtetra
.6785 .57469 .68063 .57709 .68509 .57579 .68297 .5734 Mtetra
.68297 .5734 .68509 .57579 .68957 .5745 .68745 .57209 Mtetra
.949 .778 .636 r
.68745 .57209 .68957 .5745 .6933 .55817 .69137 .5594 Mtetra
1 .829 .519 r
.69137 .5594 .6933 .55817 .69695 .5409 .69501 .54153 Mtetra
.996 .86 .573 r
.69501 .54153 .69695 .5409 .70078 .52787 .69884 .52807 Mtetra
.988 .886 .629 r
.69884 .52807 .70078 .52787 .70474 .51758 .7028 .51746 Mtetra
.975 .906 .681 r
.7028 .51746 .70474 .51758 .70879 .50918 .70684 .5088 Mtetra
.958 .92 .728 r
.70684 .5088 .70879 .50918 .7129 .50212 .71095 .50154 Mtetra
.938 .928 .769 r
.71095 .50154 .7129 .50212 .71706 .49605 .71511 .49529 Mtetra
.917 .931 .804 r
.71511 .49529 .71706 .49605 .72126 .49074 .71931 .48983 Mtetra
.896 .93 .832 r
.71931 .48983 .72126 .49074 .72549 .486 .72354 .48497 Mtetra
.875 .926 .854 r
.72354 .48497 .72549 .486 .72974 .48173 .7278 .4806 Mtetra
.856 .921 .873 r
.7278 .4806 .72974 .48173 .73402 .47784 .73208 .47661 Mtetra
.838 .915 .887 r
.73208 .47661 .73402 .47784 .73832 .47425 .73638 .47293 Mtetra
.822 .908 .899 r
.73638 .47293 .73832 .47425 .74263 .47091 .7407 .46952 Mtetra
.807 .901 .908 r
.7407 .46952 .74263 .47091 .74697 .46778 .74503 .46632 Mtetra
.794 .894 .915 r
.74503 .46632 .74697 .46778 .75131 .46483 .74938 .46331 Mtetra
.782 .887 .921 r
.74938 .46331 .75131 .46483 .75567 .46203 .75375 .46046 Mtetra
.771 .881 .926 r
.75375 .46046 .75567 .46203 .76004 .45936 .75812 .45774 Mtetra
.762 .875 .929 r
.75812 .45774 .76004 .45936 .76443 .45681 .76251 .45514 Mtetra
.753 .869 .932 r
.76251 .45514 .76443 .45681 .76882 .45435 .76691 .45264 Mtetra
.745 .864 .935 r
.76691 .45264 .76882 .45435 .77323 .45198 .77132 .45023 Mtetra
.738 .858 .937 r
.77132 .45023 .77323 .45198 .77764 .44968 .77574 .4479 Mtetra
.732 .854 .938 r
.77574 .4479 .77764 .44968 .78207 .44745 .78017 .44564 Mtetra
.727 .849 .939 r
.78017 .44564 .78207 .44745 .7865 .44528 .78461 .44343 Mtetra
.721 .845 .94 r
.78461 .44343 .7865 .44528 .79095 .44316 .78906 .44128 Mtetra
.717 .841 .941 r
.78906 .44128 .79095 .44316 .7954 .44109 .79351 .43919 Mtetra
.713 .838 .942 r
.79351 .43919 .7954 .44109 .79986 .43906 .79798 .43713 Mtetra
.709 .835 .942 r
.79798 .43713 .79986 .43906 .80433 .43707 .80246 .43511 Mtetra
.706 .831 .942 r
.80246 .43511 .80433 .43707 .80881 .43511 .80694 .43313 Mtetra
.702 .829 .943 r
.80694 .43313 .80881 .43511 .8133 .43318 .81143 .43118 Mtetra
.7 .826 .943 r
.81143 .43118 .8133 .43318 .8178 .43129 .81593 .42926 Mtetra
.697 .823 .943 r
.81593 .42926 .8178 .43129 .8223 .42941 .82044 .42737 Mtetra
.695 .821 .943 r
.82044 .42737 .8223 .42941 .82682 .42756 .82496 .4255 Mtetra
.692 .818 .943 r
.82496 .4255 .82682 .42756 .83134 .42574 .82949 .42366 Mtetra
.69 .816 .943 r
.82949 .42366 .83134 .42574 .83586 .42393 .83402 .42183 Mtetra
.688 .814 .943 r
.83402 .42183 .83586 .42393 .8404 .42214 .83856 .42002 Mtetra
.687 .812 .943 r
.83856 .42002 .8404 .42214 .84495 .42036 .84311 .41823 Mtetra
.685 .811 .942 r
.84311 .41823 .84495 .42036 .8495 .4186 .84767 .41645 Mtetra
.683 .809 .942 r
.84767 .41645 .8495 .4186 .85406 .41685 .85223 .41469 Mtetra
.682 .807 .942 r
.85223 .41469 .85406 .41685 .85863 .41512 .85681 .41294 Mtetra
.681 .806 .942 r
.85681 .41294 .85863 .41512 .8632 .4134 .86139 .41121 Mtetra
.68 .804 .942 r
.86139 .41121 .8632 .4134 .86779 .41169 .86598 .40948 Mtetra
.678 .803 .942 r
.86598 .40948 .86779 .41169 .87238 .40999 .87057 .40777 Mtetra
.677 .802 .941 r
.87057 .40777 .87238 .40999 .87698 .40829 .87518 .40606 Mtetra
.676 .8 .941 r
.87518 .40606 .87698 .40829 .88158 .40661 .87979 .40437 Mtetra
.675 .799 .941 r
.87979 .40437 .88158 .40661 .8862 .40493 .88441 .40268 Mtetra
.663 .735 .903 r
.26359 .57514 .26602 .57748 .26973 .57626 .2673 .57391 Mtetra
.663 .734 .903 r
.2673 .57391 .26973 .57626 .27344 .57504 .27102 .57269 Mtetra
.27102 .57269 .27344 .57504 .27716 .57382 .27474 .57146 Mtetra
.27474 .57146 .27716 .57382 .28088 .57259 .27847 .57023 Mtetra
.663 .734 .902 r
.27847 .57023 .28088 .57259 .28461 .57136 .2822 .569 Mtetra
.2822 .569 .28461 .57136 .28835 .57013 .28594 .56776 Mtetra
.28594 .56776 .28835 .57013 .29209 .5689 .28968 .56652 Mtetra
.664 .734 .902 r
.28968 .56652 .29209 .5689 .29583 .56766 .29343 .56527 Mtetra
.664 .733 .902 r
.29343 .56527 .29583 .56766 .29958 .56642 .29718 .56403 Mtetra
.664 .733 .901 r
.29718 .56403 .29958 .56642 .30334 .56517 .30094 .56278 Mtetra
.30094 .56278 .30334 .56517 .3071 .56393 .3047 .56152 Mtetra
.3047 .56152 .3071 .56393 .31086 .56267 .30847 .56027 Mtetra
.30847 .56027 .31086 .56267 .31464 .56142 .31225 .55901 Mtetra
.664 .732 .9 r
.31225 .55901 .31464 .56142 .31841 .56016 .31603 .55774 Mtetra
.665 .732 .9 r
.31603 .55774 .31841 .56016 .32219 .5589 .31981 .55647 Mtetra
.31981 .55647 .32219 .5589 .32598 .55763 .3236 .5552 Mtetra
.3236 .5552 .32598 .55763 .32978 .55636 .3274 .55393 Mtetra
.665 .732 .899 r
.3274 .55393 .32978 .55636 .33357 .55509 .3312 .55265 Mtetra
.3312 .55265 .33357 .55509 .33738 .55381 .33501 .55136 Mtetra
.666 .731 .899 r
.33501 .55136 .33738 .55381 .34119 .55253 .33882 .55008 Mtetra
.666 .731 .898 r
.33882 .55008 .34119 .55253 .345 .55125 .34264 .54879 Mtetra
.34264 .54879 .345 .55125 .34882 .54996 .34646 .54749 Mtetra
.34646 .54749 .34882 .54996 .35264 .54867 .35029 .54619 Mtetra
.666 .731 .897 r
.35029 .54619 .35264 .54867 .35648 .54737 .35412 .54489 Mtetra
.667 .73 .897 r
.35412 .54489 .35648 .54737 .36031 .54607 .35796 .54358 Mtetra
.35796 .54358 .36031 .54607 .36415 .54476 .36181 .54226 Mtetra
.667 .73 .896 r
.36181 .54226 .36415 .54476 .368 .54345 .36566 .54094 Mtetra
.36566 .54094 .368 .54345 .37185 .54213 .36951 .53962 Mtetra
.668 .729 .896 r
.36951 .53962 .37185 .54213 .37571 .54081 .37337 .53829 Mtetra
.668 .729 .895 r
.37337 .53829 .37571 .54081 .37957 .53949 .37724 .53696 Mtetra
.37724 .53696 .37957 .53949 .38344 .53815 .38111 .53562 Mtetra
.669 .729 .894 r
.38111 .53562 .38344 .53815 .38731 .53682 .38499 .53428 Mtetra
.669 .728 .894 r
.38499 .53428 .38731 .53682 .39119 .53548 .38887 .53293 Mtetra
.38887 .53293 .39119 .53548 .39508 .53413 .39276 .53157 Mtetra
.67 .728 .893 r
.39276 .53157 .39508 .53413 .39897 .53277 .39665 .53021 Mtetra
.39665 .53021 .39897 .53277 .40286 .53141 .40055 .52884 Mtetra
.67 .727 .892 r
.40055 .52884 .40286 .53141 .40677 .53005 .40446 .52746 Mtetra
.671 .727 .892 r
.40446 .52746 .40677 .53005 .41067 .52867 .40837 .52608 Mtetra
.671 .727 .891 r
.40837 .52608 .41067 .52867 .41458 .52729 .41228 .52469 Mtetra
.672 .726 .891 r
.41228 .52469 .41458 .52729 .4185 .52591 .41621 .5233 Mtetra
.672 .726 .89 r
.41621 .5233 .4185 .52591 .42243 .52451 .42013 .52189 Mtetra
.673 .726 .889 r
.42013 .52189 .42243 .52451 .42635 .52311 .42406 .52048 Mtetra
.673 .725 .889 r
.42406 .52048 .42635 .52311 .43029 .5217 .428 .51906 Mtetra
.674 .725 .888 r
.428 .51906 .43029 .5217 .43423 .52028 .43195 .51763 Mtetra
.43195 .51763 .43423 .52028 .43817 .51885 .43589 .5162 Mtetra
.675 .724 .887 r
.43589 .5162 .43817 .51885 .44212 .51742 .43985 .51475 Mtetra
.675 .724 .886 r
.43985 .51475 .44212 .51742 .44608 .51597 .44381 .51329 Mtetra
.676 .724 .885 r
.44381 .51329 .44608 .51597 .45004 .51452 .44777 .51183 Mtetra
.677 .723 .885 r
.44777 .51183 .45004 .51452 .45401 .51305 .45174 .51035 Mtetra
.677 .723 .884 r
.45174 .51035 .45401 .51305 .45798 .51157 .45572 .50886 Mtetra
.678 .722 .883 r
.45572 .50886 .45798 .51157 .46196 .51009 .4597 .50736 Mtetra
.679 .722 .882 r
.4597 .50736 .46196 .51009 .46594 .50859 .46369 .50585 Mtetra
.68 .722 .881 r
.46369 .50585 .46594 .50859 .46993 .50707 .46768 .50432 Mtetra
.68 .721 .88 r
.46768 .50432 .46993 .50707 .47393 .50554 .47168 .50278 Mtetra
.681 .721 .879 r
.47168 .50278 .47393 .50554 .47792 .504 .47568 .50122 Mtetra
.682 .72 .878 r
.47568 .50122 .47792 .504 .48193 .50245 .47969 .49965 Mtetra
.683 .72 .877 r
.47969 .49965 .48193 .50245 .48594 .50087 .4837 .49807 Mtetra
.684 .719 .876 r
.4837 .49807 .48594 .50087 .48996 .49928 .48772 .49646 Mtetra
.686 .719 .875 r
.48772 .49646 .48996 .49928 .49398 .49768 .49175 .49484 Mtetra
.687 .718 .873 r
.49175 .49484 .49398 .49768 .498 .49605 .49578 .49319 Mtetra
.688 .718 .872 r
.49578 .49319 .498 .49605 .50203 .4944 .49981 .49153 Mtetra
.689 .717 .87 r
.49981 .49153 .50203 .4944 .50607 .49273 .50385 .48984 Mtetra
.691 .717 .869 r
.50385 .48984 .50607 .49273 .51011 .49103 .5079 .48812 Mtetra
.693 .716 .867 r
.5079 .48812 .51011 .49103 .51416 .48931 .51195 .48638 Mtetra
.694 .716 .865 r
.51195 .48638 .51416 .48931 .51821 .48756 .516 .48461 Mtetra
.696 .715 .863 r
.516 .48461 .51821 .48756 .52226 .48578 .52006 .48281 Mtetra
.698 .714 .861 r
.52006 .48281 .52226 .48578 .52633 .48397 .52412 .48098 Mtetra
.7 .714 .859 r
.52412 .48098 .52633 .48397 .53039 .48212 .52819 .4791 Mtetra
.702 .713 .857 r
.52819 .4791 .53039 .48212 .53446 .48023 .53227 .47719 Mtetra
.705 .713 .855 r
.53227 .47719 .53446 .48023 .53854 .4783 .53634 .47523 Mtetra
.707 .712 .852 r
.53634 .47523 .53854 .4783 .54261 .47632 .54043 .47322 Mtetra
.71 .711 .849 r
.54043 .47322 .54261 .47632 .5467 .47429 .54451 .47116 Mtetra
.713 .711 .846 r
.54451 .47116 .5467 .47429 .55078 .4722 .5486 .46904 Mtetra
.717 .71 .843 r
.5486 .46904 .55078 .4722 .55487 .47004 .5527 .46685 Mtetra
.72 .709 .839 r
.5527 .46685 .55487 .47004 .55897 .46781 .55679 .46458 Mtetra
.724 .709 .835 r
.55679 .46458 .55897 .46781 .56306 .4655 .56089 .46223 Mtetra
.729 .708 .831 r
.56089 .46223 .56306 .4655 .56716 .4631 .56499 .45978 Mtetra
.733 .707 .826 r
.56499 .45978 .56716 .4631 .57126 .46059 .5691 .45723 Mtetra
.739 .706 .821 r
.5691 .45723 .57126 .46059 .57536 .45796 .5732 .45455 Mtetra
.744 .706 .815 r
.5732 .45455 .57536 .45796 .57946 .45519 .5773 .45173 Mtetra
.751 .705 .809 r
.5773 .45173 .57946 .45519 .58356 .45226 .58141 .44874 Mtetra
.758 .704 .801 r
.58141 .44874 .58356 .45226 .58766 .44915 .58551 .44555 Mtetra
.765 .703 .793 r
.58551 .44555 .58766 .44915 .59176 .44581 .58961 .44214 Mtetra
.773 .702 .784 r
.58961 .44214 .59176 .44581 .59585 .44221 .59371 .43845 Mtetra
.783 .702 .774 r
.59371 .43845 .59585 .44221 .59994 .43829 .59779 .43444 Mtetra
.793 .701 .763 r
.59779 .43444 .59994 .43829 .60401 .43398 .60187 .43002 Mtetra
.804 .7 .75 r
.60187 .43002 .60401 .43398 .60808 .42919 .60593 .42511 Mtetra
.816 .699 .735 r
.60593 .42511 .60808 .42919 .61212 .42379 .60998 .41956 Mtetra
.829 .698 .719 r
.60998 .41956 .61212 .42379 .61614 .41762 .61399 .41322 Mtetra
.844 .697 .7 r
.61399 .41322 .61614 .41762 .62012 .41042 .61797 .40581 Mtetra
.859 .695 .678 r
.61797 .40581 .62012 .41042 .62404 .40183 .6219 .39697 Mtetra
.875 .693 .653 r
.6219 .39697 .62404 .40183 .6279 .39132 .62575 .38614 Mtetra
.892 .691 .625 r
.62575 .38614 .6279 .39132 .63164 .37797 .62949 .37238 Mtetra
.908 .689 .594 r
.62949 .37238 .63164 .37797 .63521 .36026 .63304 .35412 Mtetra
.65 .56 .74 r
.63304 .35412 .63521 .36026 .63918 .35483 .63715 .3523 Mtetra
.664 .741 .907 r
.63715 .3523 .63918 .35483 .64329 .35346 .64127 .35093 Mtetra
.64127 .35093 .64329 .35346 .64742 .35209 .64539 .34956 Mtetra
.64539 .34956 .64742 .35209 .65155 .35072 .64953 .34819 Mtetra
.64953 .34819 .65155 .35072 .65568 .34935 .65367 .34681 Mtetra
.973 .676 .395 r
.65367 .34681 .65568 .34935 .66958 .57729 .66744 .57489 Mtetra
.645 .763 .934 r
.66744 .57489 .66958 .57729 .67404 .57599 .6719 .5736 Mtetra
.6719 .5736 .67404 .57599 .6785 .57469 .67637 .57229 Mtetra
.67637 .57229 .6785 .57469 .68297 .5734 .68085 .57099 Mtetra
.68085 .57099 .68297 .5734 .68745 .57209 .68533 .56969 Mtetra
.923 .795 .701 r
.68533 .56969 .68745 .57209 .69137 .5594 .68945 .5609 Mtetra
1 .828 .508 r
.68945 .5609 .69137 .5594 .69501 .54153 .69308 .54239 Mtetra
.997 .86 .561 r
.69308 .54239 .69501 .54153 .69884 .52807 .6969 .52847 Mtetra
.989 .887 .616 r
.6969 .52847 .69884 .52807 .7028 .51746 .70085 .51751 Mtetra
.977 .908 .669 r
.70085 .51751 .7028 .51746 .70684 .5088 .7049 .50857 Mtetra
.961 .924 .718 r
.7049 .50857 .70684 .5088 .71095 .50154 .709 .50108 Mtetra
.943 .933 .76 r
.709 .50108 .71095 .50154 .71511 .49529 .71316 .49465 Mtetra
.922 .937 .796 r
.71316 .49465 .71511 .49529 .71931 .48983 .71736 .48903 Mtetra
.901 .937 .826 r
.71736 .48903 .71931 .48983 .72354 .48497 .7216 .48404 Mtetra
.881 .934 .85 r
.7216 .48404 .72354 .48497 .7278 .4806 .72586 .47955 Mtetra
.861 .929 .869 r
.72586 .47955 .7278 .4806 .73208 .47661 .73014 .47546 Mtetra
.843 .923 .885 r
.73014 .47546 .73208 .47661 .73638 .47293 .73444 .4717 Mtetra
.827 .916 .897 r
.73444 .4717 .73638 .47293 .7407 .46952 .73876 .46821 Mtetra
.812 .909 .907 r
.73876 .46821 .7407 .46952 .74503 .46632 .7431 .46494 Mtetra
.798 .902 .915 r
.7431 .46494 .74503 .46632 .74938 .46331 .74746 .46187 Mtetra
.786 .895 .921 r
.74746 .46187 .74938 .46331 .75375 .46046 .75182 .45896 Mtetra
.775 .888 .926 r
.75182 .45896 .75375 .46046 .75812 .45774 .7562 .45618 Mtetra
.765 .882 .93 r
.7562 .45618 .75812 .45774 .76251 .45514 .76059 .45354 Mtetra
.756 .876 .933 r
.76059 .45354 .76251 .45514 .76691 .45264 .765 .45099 Mtetra
.748 .87 .936 r
.765 .45099 .76691 .45264 .77132 .45023 .76941 .44854 Mtetra
.741 .865 .938 r
.76941 .44854 .77132 .45023 .77574 .4479 .77383 .44617 Mtetra
.735 .86 .94 r
.77383 .44617 .77574 .4479 .78017 .44564 .77827 .44387 Mtetra
.729 .855 .941 r
.77827 .44387 .78017 .44564 .78461 .44343 .78271 .44163 Mtetra
.724 .851 .942 r
.78271 .44163 .78461 .44343 .78906 .44128 .78716 .43945 Mtetra
.719 .847 .943 r
.78716 .43945 .78906 .44128 .79351 .43919 .79162 .43732 Mtetra
.715 .843 .943 r
.79162 .43732 .79351 .43919 .79798 .43713 .7961 .43524 Mtetra
.711 .84 .944 r
.7961 .43524 .79798 .43713 .80246 .43511 .80058 .4332 Mtetra
.707 .836 .944 r
.80058 .4332 .80246 .43511 .80694 .43313 .80506 .43119 Mtetra
.704 .833 .944 r
.80506 .43119 .80694 .43313 .81143 .43118 .80956 .42922 Mtetra
.701 .83 .944 r
.80956 .42922 .81143 .43118 .81593 .42926 .81407 .42728 Mtetra
.698 .828 .945 r
.81407 .42728 .81593 .42926 .82044 .42737 .81858 .42536 Mtetra
.696 .825 .945 r
.81858 .42536 .82044 .42737 .82496 .4255 .8231 .42347 Mtetra
.693 .823 .945 r
.8231 .42347 .82496 .4255 .82949 .42366 .82763 .42161 Mtetra
.691 .82 .944 r
.82763 .42161 .82949 .42366 .83402 .42183 .83217 .41976 Mtetra
.689 .818 .944 r
.83217 .41976 .83402 .42183 .83856 .42002 .83672 .41794 Mtetra
.688 .816 .944 r
.83672 .41794 .83856 .42002 .84311 .41823 .84127 .41613 Mtetra
.686 .814 .944 r
.84127 .41613 .84311 .41823 .84767 .41645 .84583 .41434 Mtetra
.684 .813 .944 r
.84583 .41434 .84767 .41645 .85223 .41469 .8504 .41256 Mtetra
.683 .811 .944 r
.8504 .41256 .85223 .41469 .85681 .41294 .85498 .41079 Mtetra
.681 .809 .944 r
.85498 .41079 .85681 .41294 .86139 .41121 .85957 .40904 Mtetra
.68 .808 .943 r
.85957 .40904 .86139 .41121 .86598 .40948 .86416 .4073 Mtetra
.679 .806 .943 r
.86416 .4073 .86598 .40948 .87057 .40777 .86876 .40557 Mtetra
.678 .805 .943 r
.86876 .40557 .87057 .40777 .87518 .40606 .87337 .40385 Mtetra
.677 .803 .943 r
.87337 .40385 .87518 .40606 .87979 .40437 .87799 .40214 Mtetra
.676 .802 .942 r
.87799 .40214 .87979 .40437 .88441 .40268 .88262 .40044 Mtetra
.663 .733 .902 r
.26115 .57277 .26359 .57514 .2673 .57391 .26487 .57155 Mtetra
.26487 .57155 .2673 .57391 .27102 .57269 .26859 .57032 Mtetra
.26859 .57032 .27102 .57269 .27474 .57146 .27231 .56908 Mtetra
.27231 .56908 .27474 .57146 .27847 .57023 .27604 .56785 Mtetra
.663 .733 .901 r
.27604 .56785 .27847 .57023 .2822 .569 .27978 .56661 Mtetra
.27978 .56661 .2822 .569 .28594 .56776 .28352 .56536 Mtetra
.664 .732 .901 r
.28352 .56536 .28594 .56776 .28968 .56652 .28727 .56412 Mtetra
.28727 .56412 .28968 .56652 .29343 .56527 .29102 .56287 Mtetra
.664 .732 .9 r
.29102 .56287 .29343 .56527 .29718 .56403 .29478 .56161 Mtetra
.29478 .56161 .29718 .56403 .30094 .56278 .29854 .56036 Mtetra
.29854 .56036 .30094 .56278 .3047 .56152 .3023 .5591 Mtetra
.3023 .5591 .3047 .56152 .30847 .56027 .30608 .55784 Mtetra
.664 .731 .899 r
.30608 .55784 .30847 .56027 .31225 .55901 .30985 .55657 Mtetra
.665 .731 .899 r
.30985 .55657 .31225 .55901 .31603 .55774 .31364 .5553 Mtetra
.31364 .5553 .31603 .55774 .31981 .55647 .31743 .55402 Mtetra
.31743 .55402 .31981 .55647 .3236 .5552 .32122 .55275 Mtetra
.665 .731 .898 r
.32122 .55275 .3236 .5552 .3274 .55393 .32502 .55146 Mtetra
.665 .73 .898 r
.32502 .55146 .3274 .55393 .3312 .55265 .32882 .55018 Mtetra
.666 .73 .898 r
.32882 .55018 .3312 .55265 .33501 .55136 .33264 .54889 Mtetra
.666 .73 .897 r
.33264 .54889 .33501 .55136 .33882 .55008 .33645 .5476 Mtetra
.33645 .5476 .33882 .55008 .34264 .54879 .34027 .5463 Mtetra
.666 .729 .897 r
.34027 .5463 .34264 .54879 .34646 .54749 .3441 .54499 Mtetra
.666 .729 .896 r
.3441 .54499 .34646 .54749 .35029 .54619 .34793 .54369 Mtetra
.667 .729 .896 r
.34793 .54369 .35029 .54619 .35412 .54489 .35177 .54238 Mtetra
.35177 .54238 .35412 .54489 .35796 .54358 .35561 .54106 Mtetra
.667 .729 .895 r
.35561 .54106 .35796 .54358 .36181 .54226 .35946 .53974 Mtetra
.667 .728 .895 r
.35946 .53974 .36181 .54226 .36566 .54094 .36331 .53841 Mtetra
.668 .728 .895 r
.36331 .53841 .36566 .54094 .36951 .53962 .36717 .53708 Mtetra
.668 .728 .894 r
.36717 .53708 .36951 .53962 .37337 .53829 .37103 .53575 Mtetra
.668 .727 .894 r
.37103 .53575 .37337 .53829 .37724 .53696 .3749 .53441 Mtetra
.669 .727 .893 r
.3749 .53441 .37724 .53696 .38111 .53562 .37878 .53306 Mtetra
.37878 .53306 .38111 .53562 .38499 .53428 .38266 .53171 Mtetra
.669 .727 .892 r
.38266 .53171 .38499 .53428 .38887 .53293 .38655 .53035 Mtetra
.67 .726 .892 r
.38655 .53035 .38887 .53293 .39276 .53157 .39044 .52898 Mtetra
.39044 .52898 .39276 .53157 .39665 .53021 .39433 .52761 Mtetra
.67 .726 .891 r
.39433 .52761 .39665 .53021 .40055 .52884 .39824 .52623 Mtetra
.671 .725 .891 r
.39824 .52623 .40055 .52884 .40446 .52746 .40215 .52485 Mtetra
.671 .725 .89 r
.40215 .52485 .40446 .52746 .40837 .52608 .40606 .52346 Mtetra
.672 .725 .889 r
.40606 .52346 .40837 .52608 .41228 .52469 .40998 .52206 Mtetra
.672 .724 .889 r
.40998 .52206 .41228 .52469 .41621 .5233 .4139 .52065 Mtetra
.672 .724 .888 r
.4139 .52065 .41621 .5233 .42013 .52189 .41783 .51924 Mtetra
.673 .724 .888 r
.41783 .51924 .42013 .52189 .42406 .52048 .42177 .51782 Mtetra
.673 .723 .887 r
.42177 .51782 .42406 .52048 .428 .51906 .42571 .51639 Mtetra
.674 .723 .886 r
.42571 .51639 .428 .51906 .43195 .51763 .42966 .51495 Mtetra
.675 .723 .886 r
.42966 .51495 .43195 .51763 .43589 .5162 .43361 .5135 Mtetra
.675 .722 .885 r
.43361 .5135 .43589 .5162 .43985 .51475 .43757 .51204 Mtetra
.676 .722 .884 r
.43757 .51204 .43985 .51475 .44381 .51329 .44153 .51058 Mtetra
.676 .722 .883 r
.44153 .51058 .44381 .51329 .44777 .51183 .4455 .5091 Mtetra
.677 .721 .883 r
.4455 .5091 .44777 .51183 .45174 .51035 .44947 .50761 Mtetra
.678 .721 .882 r
.44947 .50761 .45174 .51035 .45572 .50886 .45345 .50611 Mtetra
.678 .72 .881 r
.45345 .50611 .45572 .50886 .4597 .50736 .45744 .50459 Mtetra
.679 .72 .88 r
.45744 .50459 .4597 .50736 .46369 .50585 .46143 .50307 Mtetra
.68 .719 .879 r
.46143 .50307 .46369 .50585 .46768 .50432 .46542 .50153 Mtetra
.681 .719 .878 r
.46542 .50153 .46768 .50432 .47168 .50278 .46943 .49997 Mtetra
.682 .718 .877 r
.46943 .49997 .47168 .50278 .47568 .50122 .47343 .49841 Mtetra
.683 .718 .876 r
.47343 .49841 .47568 .50122 .47969 .49965 .47744 .49682 Mtetra
.684 .717 .875 r
.47744 .49682 .47969 .49965 .4837 .49807 .48146 .49522 Mtetra
.685 .717 .873 r
.48146 .49522 .4837 .49807 .48772 .49646 .48548 .4936 Mtetra
.686 .716 .872 r
.48548 .4936 .48772 .49646 .49175 .49484 .48951 .49195 Mtetra
.687 .716 .871 r
.48951 .49195 .49175 .49484 .49578 .49319 .49354 .49029 Mtetra
.689 .715 .869 r
.49354 .49029 .49578 .49319 .49981 .49153 .49758 .48861 Mtetra
.69 .715 .868 r
.49758 .48861 .49981 .49153 .50385 .48984 .50163 .4869 Mtetra
.692 .714 .866 r
.50163 .4869 .50385 .48984 .5079 .48812 .50567 .48517 Mtetra
.693 .714 .864 r
.50567 .48517 .5079 .48812 .51195 .48638 .50973 .48341 Mtetra
.695 .713 .862 r
.50973 .48341 .51195 .48638 .516 .48461 .51379 .48161 Mtetra
.697 .712 .861 r
.51379 .48161 .516 .48461 .52006 .48281 .51785 .47979 Mtetra
.699 .712 .858 r
.51785 .47979 .52006 .48281 .52412 .48098 .52192 .47793 Mtetra
.701 .711 .856 r
.52192 .47793 .52412 .48098 .52819 .4791 .52599 .47603 Mtetra
.703 .71 .854 r
.52599 .47603 .52819 .4791 .53227 .47719 .53007 .47409 Mtetra
.706 .71 .851 r
.53007 .47409 .53227 .47719 .53634 .47523 .53415 .4721 Mtetra
.708 .709 .849 r
.53415 .4721 .53634 .47523 .54043 .47322 .53823 .47007 Mtetra
.711 .708 .846 r
.53823 .47007 .54043 .47322 .54451 .47116 .54232 .46797 Mtetra
.714 .707 .842 r
.54232 .46797 .54451 .47116 .5486 .46904 .54642 .46581 Mtetra
.717 .707 .839 r
.54642 .46581 .5486 .46904 .5527 .46685 .55051 .46359 Mtetra
.721 .706 .835 r
.55051 .46359 .5527 .46685 .55679 .46458 .55461 .46128 Mtetra
.725 .705 .831 r
.55461 .46128 .55679 .46458 .56089 .46223 .55871 .45889 Mtetra
.729 .704 .827 r
.55871 .45889 .56089 .46223 .56499 .45978 .56282 .4564 Mtetra
.734 .704 .822 r
.56282 .4564 .56499 .45978 .5691 .45723 .56693 .45379 Mtetra
.739 .703 .816 r
.56693 .45379 .5691 .45723 .5732 .45455 .57103 .45106 Mtetra
.745 .702 .811 r
.57103 .45106 .5732 .45455 .5773 .45173 .57514 .44818 Mtetra
.751 .701 .804 r
.57514 .44818 .5773 .45173 .58141 .44874 .57925 .44512 Mtetra
.758 .7 .797 r
.57925 .44512 .58141 .44874 .58551 .44555 .58335 .44187 Mtetra
.766 .699 .789 r
.58335 .44187 .58551 .44555 .58961 .44214 .58745 .43837 Mtetra
.774 .698 .78 r
.58745 .43837 .58961 .44214 .59371 .43845 .59155 .4346 Mtetra
.783 .698 .77 r
.59155 .4346 .59371 .43845 .59779 .43444 .59564 .43048 Mtetra
.793 .697 .758 r
.59564 .43048 .59779 .43444 .60187 .43002 .59972 .42595 Mtetra
.804 .696 .745 r
.59972 .42595 .60187 .43002 .60593 .42511 .60378 .4209 Mtetra
.816 .695 .73 r
.60378 .4209 .60593 .42511 .60998 .41956 .60783 .4152 Mtetra
.829 .694 .714 r
.60783 .4152 .60998 .41956 .61399 .41322 .61184 .40867 Mtetra
.844 .692 .695 r
.61184 .40867 .61399 .41322 .61797 .40581 .61582 .40104 Mtetra
.859 .691 .673 r
.61582 .40104 .61797 .40581 .6219 .39697 .61975 .39194 Mtetra
.874 .69 .649 r
.61975 .39194 .6219 .39697 .62575 .38614 .6236 .38076 Mtetra
.891 .688 .622 r
.6236 .38076 .62575 .38614 .62949 .37238 .62733 .36656 Mtetra
.891 .681 .612 r
.62733 .36656 .62949 .37238 .63304 .35412 .63099 .35114 Mtetra
.662 .704 .878 r
.63099 .35114 .63304 .35412 .63715 .3523 .63511 .34977 Mtetra
.664 .741 .907 r
.63511 .34977 .63715 .3523 .64127 .35093 .63923 .3484 Mtetra
.63923 .3484 .64127 .35093 .64539 .34956 .64337 .34702 Mtetra
.64337 .34702 .64539 .34956 .64953 .34819 .6475 .34564 Mtetra
.6475 .34564 .64953 .34819 .65367 .34681 .65165 .34426 Mtetra
.973 .676 .395 r
.65165 .34426 .65367 .34681 .66744 .57489 .66529 .5725 Mtetra
.645 .763 .934 r
.66529 .5725 .66744 .57489 .6719 .5736 .66976 .57119 Mtetra
.66976 .57119 .6719 .5736 .67637 .57229 .67423 .56989 Mtetra
.67423 .56989 .67637 .57229 .68085 .57099 .67871 .56858 Mtetra
.67871 .56858 .68085 .57099 .68533 .56969 .6832 .56727 Mtetra
.844 .808 .816 r
.6832 .56727 .68533 .56969 .68945 .5609 .68753 .56268 Mtetra
.999 .827 .497 r
.68753 .56268 .68945 .5609 .69308 .54239 .69115 .54349 Mtetra
.997 .859 .549 r
.69115 .54349 .69308 .54239 .6969 .52847 .69496 .52907 Mtetra
.99 .887 .603 r
.69496 .52907 .6969 .52847 .70085 .51751 .69891 .51774 Mtetra
.98 .91 .656 r
.69891 .51774 .70085 .51751 .7049 .50857 .70295 .5085 Mtetra
.965 .927 .706 r
.70295 .5085 .7049 .50857 .709 .50108 .70706 .50077 Mtetra
.947 .938 .75 r
.70706 .50077 .709 .50108 .71316 .49465 .71122 .49414 Mtetra
.927 .943 .787 r
.71122 .49414 .71316 .49465 .71736 .48903 .71542 .48835 Mtetra
.907 .944 .818 r
.71542 .48835 .71736 .48903 .7216 .48404 .71965 .48322 Mtetra
.886 .942 .844 r
.71965 .48322 .7216 .48404 .72586 .47955 .72391 .47861 Mtetra
.867 .937 .865 r
.72391 .47861 .72586 .47955 .73014 .47546 .7282 .47441 Mtetra
.849 .931 .882 r
.7282 .47441 .73014 .47546 .73444 .4717 .7325 .47055 Mtetra
.832 .925 .895 r
.7325 .47055 .73444 .4717 .73876 .46821 .73683 .46697 Mtetra
.816 .917 .906 r
.73683 .46697 .73876 .46821 .7431 .46494 .74117 .46363 Mtetra
.803 .91 .914 r
.74117 .46363 .7431 .46494 .74746 .46187 .74552 .46049 Mtetra
.79 .903 .921 r
.74552 .46049 .74746 .46187 .75182 .45896 .74989 .45752 Mtetra
.779 .896 .926 r
.74989 .45752 .75182 .45896 .7562 .45618 .75428 .45469 Mtetra
.768 .89 .931 r
.75428 .45469 .7562 .45618 .76059 .45354 .75867 .45199 Mtetra
.759 .883 .934 r
.75867 .45199 .76059 .45354 .765 .45099 .76308 .4494 Mtetra
.751 .877 .937 r
.76308 .4494 .765 .45099 .76941 .44854 .7675 .4469 Mtetra
.744 .872 .939 r
.7675 .4469 .76941 .44854 .77383 .44617 .77192 .44449 Mtetra
.737 .867 .941 r
.77192 .44449 .77383 .44617 .77827 .44387 .77636 .44215 Mtetra
.731 .862 .942 r
.77636 .44215 .77827 .44387 .78271 .44163 .78081 .43988 Mtetra
.726 .857 .944 r
.78081 .43988 .78271 .44163 .78716 .43945 .78527 .43767 Mtetra
.721 .853 .944 r
.78527 .43767 .78716 .43945 .79162 .43732 .78973 .43551 Mtetra
.717 .849 .945 r
.78973 .43551 .79162 .43732 .7961 .43524 .79421 .4334 Mtetra
.712 .845 .946 r
.79421 .4334 .7961 .43524 .80058 .4332 .79869 .43133 Mtetra
.709 .842 .946 r
.79869 .43133 .80058 .4332 .80506 .43119 .80319 .42929 Mtetra
.705 .839 .946 r
.80319 .42929 .80506 .43119 .80956 .42922 .80769 .4273 Mtetra
.702 .836 .946 r
.80769 .4273 .80956 .42922 .81407 .42728 .8122 .42533 Mtetra
.7 .833 .946 r
.8122 .42533 .81407 .42728 .81858 .42536 .81672 .42339 Mtetra
.697 .83 .946 r
.81672 .42339 .81858 .42536 .8231 .42347 .82124 .42148 Mtetra
.695 .827 .946 r
.82124 .42148 .8231 .42347 .82763 .42161 .82578 .41959 Mtetra
.692 .825 .946 r
.82578 .41959 .82763 .42161 .83217 .41976 .83032 .41773 Mtetra
.69 .823 .946 r
.83032 .41773 .83217 .41976 .83672 .41794 .83487 .41588 Mtetra
.688 .821 .946 r
.83487 .41588 .83672 .41794 .84127 .41613 .83943 .41406 Mtetra
.687 .819 .946 r
.83943 .41406 .84127 .41613 .84583 .41434 .844 .41225 Mtetra
.685 .817 .946 r
.844 .41225 .84583 .41434 .8504 .41256 .84857 .41045 Mtetra
.684 .815 .946 r
.84857 .41045 .8504 .41256 .85498 .41079 .85316 .40867 Mtetra
.682 .813 .945 r
.85316 .40867 .85498 .41079 .85957 .40904 .85775 .4069 Mtetra
.681 .811 .945 r
.85775 .4069 .85957 .40904 .86416 .4073 .86235 .40515 Mtetra
.68 .81 .945 r
.86235 .40515 .86416 .4073 .86876 .40557 .86695 .4034 Mtetra
.679 .808 .945 r
.86695 .4034 .86876 .40557 .87337 .40385 .87157 .40167 Mtetra
.678 .807 .944 r
.87157 .40167 .87337 .40385 .87799 .40214 .87619 .39994 Mtetra
.677 .806 .944 r
.87619 .39994 .87799 .40214 .88262 .40044 .88082 .39823 Mtetra
.663 .732 .901 r
.25872 .57039 .26115 .57277 .26487 .57155 .26243 .56916 Mtetra
.26243 .56916 .26487 .57155 .26859 .57032 .26616 .56792 Mtetra
.26616 .56792 .26859 .57032 .27231 .56908 .26988 .56668 Mtetra
.663 .732 .9 r
.26988 .56668 .27231 .56908 .27604 .56785 .27362 .56544 Mtetra
.664 .731 .9 r
.27362 .56544 .27604 .56785 .27978 .56661 .27736 .56419 Mtetra
.27736 .56419 .27978 .56661 .28352 .56536 .2811 .56294 Mtetra
.2811 .56294 .28352 .56536 .28727 .56412 .28485 .56169 Mtetra
.664 .731 .899 r
.28485 .56169 .28727 .56412 .29102 .56287 .2886 .56044 Mtetra
.2886 .56044 .29102 .56287 .29478 .56161 .29236 .55918 Mtetra
.664 .73 .899 r
.29236 .55918 .29478 .56161 .29854 .56036 .29613 .55792 Mtetra
.29613 .55792 .29854 .56036 .3023 .5591 .2999 .55665 Mtetra
.665 .73 .898 r
.2999 .55665 .3023 .5591 .30608 .55784 .30368 .55538 Mtetra
.30368 .55538 .30608 .55784 .30985 .55657 .30746 .55411 Mtetra
.30746 .55411 .30985 .55657 .31364 .5553 .31124 .55283 Mtetra
.665 .729 .898 r
.31124 .55283 .31364 .5553 .31743 .55402 .31504 .55155 Mtetra
.665 .729 .897 r
.31504 .55155 .31743 .55402 .32122 .55275 .31883 .55027 Mtetra
.31883 .55027 .32122 .55275 .32502 .55146 .32264 .54898 Mtetra
.666 .729 .897 r
.32264 .54898 .32502 .55146 .32882 .55018 .32644 .54768 Mtetra
.666 .729 .896 r
.32644 .54768 .32882 .55018 .33264 .54889 .33026 .54639 Mtetra
.666 .728 .896 r
.33026 .54639 .33264 .54889 .33645 .5476 .33408 .54509 Mtetra
.33408 .54509 .33645 .5476 .34027 .5463 .3379 .54378 Mtetra
.666 .728 .895 r
.3379 .54378 .34027 .5463 .3441 .54499 .34173 .54247 Mtetra
.667 .728 .895 r
.34173 .54247 .3441 .54499 .34793 .54369 .34556 .54116 Mtetra
.667 .727 .895 r
.34556 .54116 .34793 .54369 .35177 .54238 .3494 .53984 Mtetra
.667 .727 .894 r
.3494 .53984 .35177 .54238 .35561 .54106 .35325 .53852 Mtetra
.35325 .53852 .35561 .54106 .35946 .53974 .3571 .53719 Mtetra
.668 .727 .893 r
.3571 .53719 .35946 .53974 .36331 .53841 .36096 .53585 Mtetra
.668 .726 .893 r
.36096 .53585 .36331 .53841 .36717 .53708 .36482 .53451 Mtetra
.36482 .53451 .36717 .53708 .37103 .53575 .36869 .53317 Mtetra
.669 .726 .892 r
.36869 .53317 .37103 .53575 .3749 .53441 .37256 .53182 Mtetra
.669 .725 .892 r
.37256 .53182 .3749 .53441 .37878 .53306 .37644 .53047 Mtetra
.669 .725 .891 r
.37644 .53047 .37878 .53306 .38266 .53171 .38033 .5291 Mtetra
.67 .725 .891 r
.38033 .5291 .38266 .53171 .38655 .53035 .38421 .52774 Mtetra
.67 .724 .89 r
.38421 .52774 .38655 .53035 .39044 .52898 .38811 .52636 Mtetra
.38811 .52636 .39044 .52898 .39433 .52761 .39201 .52498 Mtetra
.671 .724 .889 r
.39201 .52498 .39433 .52761 .39824 .52623 .39592 .5236 Mtetra
.39592 .5236 .39824 .52623 .40215 .52485 .39983 .5222 Mtetra
.671 .723 .888 r
.39983 .5222 .40215 .52485 .40606 .52346 .40375 .5208 Mtetra
.672 .723 .888 r
.40375 .5208 .40606 .52346 .40998 .52206 .40767 .51939 Mtetra
.672 .722 .887 r
.40767 .51939 .40998 .52206 .4139 .52065 .4116 .51798 Mtetra
.673 .722 .886 r
.4116 .51798 .4139 .52065 .41783 .51924 .41553 .51656 Mtetra
.41553 .51656 .41783 .51924 .42177 .51782 .41947 .51512 Mtetra
.674 .721 .885 r
.41947 .51512 .42177 .51782 .42571 .51639 .42341 .51368 Mtetra
.674 .721 .884 r
.42341 .51368 .42571 .51639 .42966 .51495 .42736 .51223 Mtetra
.675 .721 .884 r
.42736 .51223 .42966 .51495 .43361 .5135 .43132 .51077 Mtetra
.675 .72 .883 r
.43132 .51077 .43361 .5135 .43757 .51204 .43528 .5093 Mtetra
.676 .72 .882 r
.43528 .5093 .43757 .51204 .44153 .51058 .43925 .50782 Mtetra
.677 .719 .881 r
.43925 .50782 .44153 .51058 .4455 .5091 .44322 .50633 Mtetra
.677 .719 .88 r
.44322 .50633 .4455 .5091 .44947 .50761 .4472 .50483 Mtetra
.678 .718 .879 r
.4472 .50483 .44947 .50761 .45345 .50611 .45118 .50332 Mtetra
.679 .718 .878 r
.45118 .50332 .45345 .50611 .45744 .50459 .45517 .50179 Mtetra
.68 .717 .878 r
.45517 .50179 .45744 .50459 .46143 .50307 .45916 .50025 Mtetra
.681 .717 .877 r
.45916 .50025 .46143 .50307 .46542 .50153 .46316 .4987 Mtetra
.681 .716 .875 r
.46316 .4987 .46542 .50153 .46943 .49997 .46717 .49713 Mtetra
.682 .716 .874 r
.46717 .49713 .46943 .49997 .47343 .49841 .47118 .49554 Mtetra
.683 .715 .873 r
.47118 .49554 .47343 .49841 .47744 .49682 .47519 .49394 Mtetra
.684 .715 .872 r
.47519 .49394 .47744 .49682 .48146 .49522 .47921 .49232 Mtetra
.685 .714 .871 r
.47921 .49232 .48146 .49522 .48548 .4936 .48324 .49068 Mtetra
.687 .714 .869 r
.48324 .49068 .48548 .4936 .48951 .49195 .48727 .48902 Mtetra
.688 .713 .868 r
.48727 .48902 .48951 .49195 .49354 .49029 .49131 .48734 Mtetra
.689 .713 .866 r
.49131 .48734 .49354 .49029 .49758 .48861 .49535 .48564 Mtetra
.691 .712 .865 r
.49535 .48564 .49758 .48861 .50163 .4869 .4994 .48391 Mtetra
.692 .711 .863 r
.4994 .48391 .50163 .4869 .50567 .48517 .50345 .48216 Mtetra
.694 .711 .861 r
.50345 .48216 .50567 .48517 .50973 .48341 .50751 .48037 Mtetra
.696 .71 .859 r
.50751 .48037 .50973 .48341 .51379 .48161 .51157 .47856 Mtetra
.697 .709 .857 r
.51157 .47856 .51379 .48161 .51785 .47979 .51563 .47671 Mtetra
.699 .709 .855 r
.51563 .47671 .51785 .47979 .52192 .47793 .51971 .47483 Mtetra
.701 .708 .853 r
.51971 .47483 .52192 .47793 .52599 .47603 .52378 .4729 Mtetra
.704 .707 .85 r
.52378 .4729 .52599 .47603 .53007 .47409 .52786 .47093 Mtetra
.706 .706 .848 r
.52786 .47093 .53007 .47409 .53415 .4721 .53195 .46891 Mtetra
.709 .706 .845 r
.53195 .46891 .53415 .4721 .53823 .47007 .53604 .46684 Mtetra
.712 .705 .842 r
.53604 .46684 .53823 .47007 .54232 .46797 .54013 .46471 Mtetra
.715 .704 .838 r
.54013 .46471 .54232 .46797 .54642 .46581 .54423 .46252 Mtetra
.718 .703 .835 r
.54423 .46252 .54642 .46581 .55051 .46359 .54832 .46025 Mtetra
.722 .702 .831 r
.54832 .46025 .55051 .46359 .55461 .46128 .55243 .45791 Mtetra
.726 .701 .827 r
.55243 .45791 .55461 .46128 .55871 .45889 .55653 .45547 Mtetra
.73 .701 .822 r
.55653 .45547 .55871 .45889 .56282 .4564 .56064 .45293 Mtetra
.735 .7 .817 r
.56064 .45293 .56282 .4564 .56693 .45379 .56475 .45027 Mtetra
.74 .699 .812 r
.56475 .45027 .56693 .45379 .57103 .45106 .56886 .44748 Mtetra
.746 .698 .806 r
.56886 .44748 .57103 .45106 .57514 .44818 .57297 .44454 Mtetra
.752 .697 .799 r
.57297 .44454 .57514 .44818 .57925 .44512 .57708 .44141 Mtetra
.759 .696 .792 r
.57708 .44141 .57925 .44512 .58335 .44187 .58119 .43808 Mtetra
.766 .695 .784 r
.58119 .43808 .58335 .44187 .58745 .43837 .58529 .4345 Mtetra
.775 .694 .775 r
.58529 .4345 .58745 .43837 .59155 .4346 .58939 .43063 Mtetra
.784 .693 .764 r
.58939 .43063 .59155 .4346 .59564 .43048 .59348 .4264 Mtetra
.794 .692 .753 r
.59348 .4264 .59564 .43048 .59972 .42595 .59756 .42174 Mtetra
.804 .691 .74 r
.59756 .42174 .59972 .42595 .60378 .4209 .60163 .41655 Mtetra
.816 .69 .725 r
.60163 .41655 .60378 .4209 .60783 .4152 .60567 .41069 Mtetra
.829 .689 .709 r
.60567 .41069 .60783 .4152 .61184 .40867 .60969 .40396 Mtetra
.843 .688 .69 r
.60969 .40396 .61184 .40867 .61582 .40104 .61367 .3961 Mtetra
.858 .687 .669 r
.61367 .3961 .61582 .40104 .61975 .39194 .61759 .3867 Mtetra
.874 .686 .645 r
.61759 .3867 .61975 .39194 .6236 .38076 .62143 .37516 Mtetra
.89 .684 .618 r
.62143 .37516 .6236 .38076 .62733 .36656 .62516 .36049 Mtetra
.861 .667 .638 r
.62516 .36049 .62733 .36656 .63099 .35114 .62894 .34861 Mtetra
.664 .741 .907 r
.62894 .34861 .63099 .35114 .63511 .34977 .63307 .34723 Mtetra
.63307 .34723 .63511 .34977 .63923 .3484 .6372 .34586 Mtetra
.6372 .34586 .63923 .3484 .64337 .34702 .64133 .34448 Mtetra
.64133 .34448 .64337 .34702 .6475 .34564 .64547 .3431 Mtetra
.64547 .3431 .6475 .34564 .65165 .34426 .64962 .34171 Mtetra
.973 .676 .395 r
.64962 .34171 .65165 .34426 .66529 .5725 .66314 .57009 Mtetra
.645 .763 .934 r
.66314 .57009 .66529 .5725 .66976 .57119 .66761 .56878 Mtetra
.66761 .56878 .66976 .57119 .67423 .56989 .67209 .56747 Mtetra
.67209 .56747 .67423 .56989 .67871 .56858 .67657 .56616 Mtetra
.67657 .56616 .67871 .56858 .6832 .56727 .68106 .56485 Mtetra
.68106 .56485 .6832 .56727 .68753 .56268 .68556 .56354 Mtetra
.999 .819 .525 r
.68556 .56354 .68753 .56268 .69115 .54349 .68922 .54487 Mtetra
.996 .858 .535 r
.68922 .54487 .69115 .54349 .69496 .52907 .69303 .52992 Mtetra
.991 .887 .588 r
.69303 .52992 .69496 .52907 .69891 .51774 .69697 .51817 Mtetra
.981 .911 .642 r
.69697 .51817 .69891 .51774 .70295 .5085 .701 .50861 Mtetra
.967 .93 .692 r
.701 .50861 .70295 .5085 .70706 .50077 .70511 .50062 Mtetra
.95 .942 .738 r
.70511 .50062 .70706 .50077 .71122 .49414 .70927 .49378 Mtetra
.932 .949 .777 r
.70927 .49378 .71122 .49414 .71542 .48835 .71347 .48781 Mtetra
.912 .951 .81 r
.71347 .48781 .71542 .48835 .71965 .48322 .7177 .48253 Mtetra
.892 .95 .837 r
.7177 .48253 .71965 .48322 .72391 .47861 .72197 .47778 Mtetra
.872 .946 .86 r
.72197 .47778 .72391 .47861 .7282 .47441 .72625 .47347 Mtetra
.854 .94 .878 r
.72625 .47347 .7282 .47441 .7325 .47055 .73056 .46951 Mtetra
.837 .934 .892 r
.73056 .46951 .7325 .47055 .73683 .46697 .73489 .46584 Mtetra
.821 .927 .904 r
.73489 .46584 .73683 .46697 .74117 .46363 .73923 .46242 Mtetra
.807 .919 .913 r
.73923 .46242 .74117 .46363 .74552 .46049 .74359 .4592 Mtetra
.794 .912 .92 r
.74359 .4592 .74552 .46049 .74989 .45752 .74797 .45616 Mtetra
.783 .905 .926 r
.74797 .45616 .74989 .45752 .75428 .45469 .75235 .45327 Mtetra
.772 .898 .931 r
.75235 .45327 .75428 .45469 .75867 .45199 .75675 .45052 Mtetra
.763 .892 .935 r
.75675 .45052 .75867 .45199 .76308 .4494 .76116 .44788 Mtetra
.754 .886 .938 r
.76116 .44788 .76308 .4494 .7675 .4469 .76558 .44533 Mtetra
.747 .88 .941 r
.76558 .44533 .7675 .4469 .77192 .44449 .77001 .44288 Mtetra
.74 .874 .942 r
.77001 .44288 .77192 .44449 .77636 .44215 .77446 .4405 Mtetra
.734 .869 .944 r
.77446 .4405 .77636 .44215 .78081 .43988 .77891 .43819 Mtetra
.728 .864 .945 r
.77891 .43819 .78081 .43988 .78527 .43767 .78337 .43594 Mtetra
.723 .86 .946 r
.78337 .43594 .78527 .43767 .78973 .43551 .78784 .43375 Mtetra
.718 .856 .947 r
.78784 .43375 .78973 .43551 .79421 .4334 .79232 .4316 Mtetra
.714 .852 .947 r
.79232 .4316 .79421 .4334 .79869 .43133 .79681 .4295 Mtetra
.71 .848 .948 r
.79681 .4295 .79869 .43133 .80319 .42929 .80131 .42744 Mtetra
.707 .845 .948 r
.80131 .42744 .80319 .42929 .80769 .4273 .80581 .42542 Mtetra
.704 .841 .948 r
.80581 .42542 .80769 .4273 .8122 .42533 .81033 .42343 Mtetra
.701 .838 .948 r
.81033 .42343 .8122 .42533 .81672 .42339 .81485 .42146 Mtetra
.698 .835 .948 r
.81485 .42146 .81672 .42339 .82124 .42148 .81938 .41953 Mtetra
.696 .833 .948 r
.81938 .41953 .82124 .42148 .82578 .41959 .82392 .41762 Mtetra
.694 .83 .948 r
.82392 .41762 .82578 .41959 .83032 .41773 .82847 .41573 Mtetra
.691 .828 .948 r
.82847 .41573 .83032 .41773 .83487 .41588 .83303 .41387 Mtetra
.689 .825 .948 r
.83303 .41387 .83487 .41588 .83943 .41406 .83759 .41202 Mtetra
.688 .823 .948 r
.83759 .41202 .83943 .41406 .844 .41225 .84216 .41019 Mtetra
.686 .821 .948 r
.84216 .41019 .844 .41225 .84857 .41045 .84674 .40838 Mtetra
.684 .819 .947 r
.84674 .40838 .84857 .41045 .85316 .40867 .85133 .40658 Mtetra
.683 .817 .947 r
.85133 .40658 .85316 .40867 .85775 .4069 .85593 .4048 Mtetra
.682 .816 .947 r
.85593 .4048 .85775 .4069 .86235 .40515 .86053 .40302 Mtetra
.68 .814 .947 r
.86053 .40302 .86235 .40515 .86695 .4034 .86514 .40126 Mtetra
.679 .812 .947 r
.86514 .40126 .86695 .4034 .87157 .40167 .86976 .39951 Mtetra
.678 .811 .946 r
.86976 .39951 .87157 .40167 .87619 .39994 .87439 .39777 Mtetra
.677 .809 .946 r
.87439 .39777 .87619 .39994 .88082 .39823 .87902 .39604 Mtetra
.663 .731 .9 r
.25627 .56798 .25872 .57039 .26243 .56916 .25999 .56674 Mtetra
.663 .73 .899 r
.25999 .56674 .26243 .56916 .26616 .56792 .26372 .5655 Mtetra
.26372 .5655 .26616 .56792 .26988 .56668 .26745 .56425 Mtetra
.664 .73 .899 r
.26745 .56425 .26988 .56668 .27362 .56544 .27119 .56301 Mtetra
.27119 .56301 .27362 .56544 .27736 .56419 .27493 .56176 Mtetra
.664 .73 .898 r
.27493 .56176 .27736 .56419 .2811 .56294 .27868 .5605 Mtetra
.664 .729 .898 r
.27868 .5605 .2811 .56294 .28485 .56169 .28243 .55924 Mtetra
.28243 .55924 .28485 .56169 .2886 .56044 .28619 .55798 Mtetra
.28619 .55798 .2886 .56044 .29236 .55918 .28995 .55672 Mtetra
.664 .729 .897 r
.28995 .55672 .29236 .55918 .29613 .55792 .29372 .55545 Mtetra
.665 .729 .897 r
.29372 .55545 .29613 .55792 .2999 .55665 .29749 .55417 Mtetra
.665 .728 .897 r
.29749 .55417 .2999 .55665 .30368 .55538 .30127 .5529 Mtetra
.30127 .5529 .30368 .55538 .30746 .55411 .30505 .55162 Mtetra
.665 .728 .896 r
.30505 .55162 .30746 .55411 .31124 .55283 .30884 .55034 Mtetra
.30884 .55034 .31124 .55283 .31504 .55155 .31264 .54905 Mtetra
.665 .727 .896 r
.31264 .54905 .31504 .55155 .31883 .55027 .31644 .54776 Mtetra
.666 .727 .895 r
.31644 .54776 .31883 .55027 .32264 .54898 .32025 .54646 Mtetra
.32025 .54646 .32264 .54898 .32644 .54768 .32406 .54516 Mtetra
.32406 .54516 .32644 .54768 .33026 .54639 .32787 .54386 Mtetra
.666 .727 .894 r
.32787 .54386 .33026 .54639 .33408 .54509 .3317 .54255 Mtetra
.667 .726 .894 r
.3317 .54255 .33408 .54509 .3379 .54378 .33552 .54124 Mtetra
.33552 .54124 .3379 .54378 .34173 .54247 .33936 .53992 Mtetra
.667 .726 .893 r
.33936 .53992 .34173 .54247 .34556 .54116 .3432 .5386 Mtetra
.667 .725 .893 r
.3432 .5386 .34556 .54116 .3494 .53984 .34704 .53727 Mtetra
.667 .725 .892 r
.34704 .53727 .3494 .53984 .35325 .53852 .35089 .53594 Mtetra
.668 .725 .892 r
.35089 .53594 .35325 .53852 .3571 .53719 .35474 .5346 Mtetra
.35474 .5346 .3571 .53719 .36096 .53585 .3586 .53326 Mtetra
.668 .724 .891 r
.3586 .53326 .36096 .53585 .36482 .53451 .36247 .53191 Mtetra
.669 .724 .891 r
.36247 .53191 .36482 .53451 .36869 .53317 .36634 .53056 Mtetra
.669 .724 .89 r
.36634 .53056 .36869 .53317 .37256 .53182 .37022 .5292 Mtetra
.669 .723 .89 r
.37022 .5292 .37256 .53182 .37644 .53047 .3741 .52784 Mtetra
.67 .723 .889 r
.3741 .52784 .37644 .53047 .38033 .5291 .37799 .52647 Mtetra
.37799 .52647 .38033 .5291 .38421 .52774 .38188 .52509 Mtetra
.67 .722 .888 r
.38188 .52509 .38421 .52774 .38811 .52636 .38578 .52371 Mtetra
.671 .722 .888 r
.38578 .52371 .38811 .52636 .39201 .52498 .38968 .52232 Mtetra
.671 .722 .887 r
.38968 .52232 .39201 .52498 .39592 .5236 .39359 .52092 Mtetra
.671 .721 .887 r
.39359 .52092 .39592 .5236 .39983 .5222 .39751 .51952 Mtetra
.672 .721 .886 r
.39751 .51952 .39983 .5222 .40375 .5208 .40143 .51811 Mtetra
.672 .721 .885 r
.40143 .51811 .40375 .5208 .40767 .51939 .40535 .51669 Mtetra
.673 .72 .885 r
.40535 .51669 .40767 .51939 .4116 .51798 .40928 .51527 Mtetra
.673 .72 .884 r
.40928 .51527 .4116 .51798 .41553 .51656 .41322 .51383 Mtetra
.674 .719 .883 r
.41322 .51383 .41553 .51656 .41947 .51512 .41716 .51239 Mtetra
.41716 .51239 .41947 .51512 .42341 .51368 .42111 .51094 Mtetra
.675 .719 .882 r
.42111 .51094 .42341 .51368 .42736 .51223 .42507 .50947 Mtetra
.675 .718 .881 r
.42507 .50947 .42736 .51223 .43132 .51077 .42903 .508 Mtetra
.676 .718 .88 r
.42903 .508 .43132 .51077 .43528 .5093 .43299 .50652 Mtetra
.677 .717 .88 r
.43299 .50652 .43528 .5093 .43925 .50782 .43696 .50503 Mtetra
.677 .717 .879 r
.43696 .50503 .43925 .50782 .44322 .50633 .44094 .50352 Mtetra
.678 .716 .878 r
.44094 .50352 .44322 .50633 .4472 .50483 .44492 .50201 Mtetra
.679 .716 .877 r
.44492 .50201 .4472 .50483 .45118 .50332 .4489 .50048 Mtetra
.679 .715 .876 r
.4489 .50048 .45118 .50332 .45517 .50179 .4529 .49894 Mtetra
.68 .715 .875 r
.4529 .49894 .45517 .50179 .45916 .50025 .45689 .49739 Mtetra
.681 .714 .874 r
.45689 .49739 .45916 .50025 .46316 .4987 .4609 .49582 Mtetra
.682 .714 .873 r
.4609 .49582 .46316 .4987 .46717 .49713 .46491 .49423 Mtetra
.683 .713 .872 r
.46491 .49423 .46717 .49713 .47118 .49554 .46892 .49263 Mtetra
.684 .713 .87 r
.46892 .49263 .47118 .49554 .47519 .49394 .47294 .49101 Mtetra
.685 .712 .869 r
.47294 .49101 .47519 .49394 .47921 .49232 .47696 .48937 Mtetra
.686 .711 .868 r
.47696 .48937 .47921 .49232 .48324 .49068 .48099 .48772 Mtetra
.687 .711 .866 r
.48099 .48772 .48324 .49068 .48727 .48902 .48503 .48604 Mtetra
.688 .71 .865 r
.48503 .48604 .48727 .48902 .49131 .48734 .48907 .48434 Mtetra
.69 .709 .863 r
.48907 .48434 .49131 .48734 .49535 .48564 .49311 .48262 Mtetra
.691 .709 .861 r
.49311 .48262 .49535 .48564 .4994 .48391 .49716 .48087 Mtetra
.693 .708 .86 r
.49716 .48087 .4994 .48391 .50345 .48216 .50122 .47909 Mtetra
.694 .707 .858 r
.50122 .47909 .50345 .48216 .50751 .48037 .50528 .47728 Mtetra
.696 .707 .856 r
.50528 .47728 .50751 .48037 .51157 .47856 .50934 .47544 Mtetra
.698 .706 .854 r
.50934 .47544 .51157 .47856 .51563 .47671 .51341 .47357 Mtetra
.7 .705 .851 r
.51341 .47357 .51563 .47671 .51971 .47483 .51749 .47166 Mtetra
.702 .704 .849 r
.51749 .47166 .51971 .47483 .52378 .4729 .52157 .4697 Mtetra
.704 .704 .847 r
.52157 .4697 .52378 .4729 .52786 .47093 .52565 .4677 Mtetra
.707 .703 .844 r
.52565 .4677 .52786 .47093 .53195 .46891 .52974 .46565 Mtetra
.709 .702 .841 r
.52974 .46565 .53195 .46891 .53604 .46684 .53383 .46355 Mtetra
.712 .701 .838 r
.53383 .46355 .53604 .46684 .54013 .46471 .53793 .46138 Mtetra
.715 .7 .834 r
.53793 .46138 .54013 .46471 .54423 .46252 .54203 .45915 Mtetra
.719 .699 .831 r
.54203 .45915 .54423 .46252 .54832 .46025 .54613 .45684 Mtetra
.723 .698 .827 r
.54613 .45684 .54832 .46025 .55243 .45791 .55024 .45445 Mtetra
.726 .697 .822 r
.55024 .45445 .55243 .45791 .55653 .45547 .55435 .45196 Mtetra
.731 .696 .818 r
.55435 .45196 .55653 .45547 .56064 .45293 .55846 .44937 Mtetra
.736 .695 .813 r
.55846 .44937 .56064 .45293 .56475 .45027 .56257 .44666 Mtetra
.741 .694 .807 r
.56257 .44666 .56475 .45027 .56886 .44748 .56668 .4438 Mtetra
.746 .693 .801 r
.56668 .4438 .56886 .44748 .57297 .44454 .57079 .44079 Mtetra
.752 .692 .794 r
.57079 .44079 .57297 .44454 .57708 .44141 .57491 .43759 Mtetra
.759 .691 .787 r
.57491 .43759 .57708 .44141 .58119 .43808 .57902 .43418 Mtetra
.767 .69 .778 r
.57902 .43418 .58119 .43808 .58529 .4345 .58312 .43051 Mtetra
.775 .689 .769 r
.58312 .43051 .58529 .4345 .58939 .43063 .58722 .42653 Mtetra
.784 .688 .759 r
.58722 .42653 .58939 .43063 .59348 .4264 .59132 .42219 Mtetra
.794 .687 .747 r
.59132 .42219 .59348 .4264 .59756 .42174 .5954 .4174 Mtetra
.804 .686 .734 r
.5954 .4174 .59756 .42174 .60163 .41655 .59946 .41205 Mtetra
.816 .685 .72 r
.59946 .41205 .60163 .41655 .60567 .41069 .60351 .40601 Mtetra
.829 .684 .703 r
.60351 .40601 .60567 .41069 .60969 .40396 .60752 .39907 Mtetra
.843 .683 .685 r
.60752 .39907 .60969 .40396 .61367 .3961 .6115 .39095 Mtetra
.857 .682 .664 r
.6115 .39095 .61367 .3961 .61759 .3867 .61542 .38124 Mtetra
.873 .681 .641 r
.61542 .38124 .61759 .3867 .62143 .37516 .61926 .36931 Mtetra
.889 .68 .614 r
.61926 .36931 .62143 .37516 .62516 .36049 .62297 .35414 Mtetra
.81 .64 .671 r
.62297 .35414 .62516 .36049 .62894 .34861 .62689 .34607 Mtetra
.664 .741 .907 r
.62689 .34607 .62894 .34861 .63307 .34723 .63102 .34469 Mtetra
.63102 .34469 .63307 .34723 .6372 .34586 .63515 .34331 Mtetra
.63515 .34331 .6372 .34586 .64133 .34448 .63929 .34193 Mtetra
.63929 .34193 .64133 .34448 .64547 .3431 .64344 .34054 Mtetra
.64344 .34054 .64547 .3431 .64962 .34171 .64759 .33915 Mtetra
.973 .676 .395 r
.64759 .33915 .64962 .34171 .66314 .57009 .66098 .56768 Mtetra
.645 .763 .934 r
.66098 .56768 .66314 .57009 .66761 .56878 .66545 .56637 Mtetra
.66545 .56637 .66761 .56878 .67209 .56747 .66994 .56505 Mtetra
.66994 .56505 .67209 .56747 .67657 .56616 .67442 .56374 Mtetra
.67442 .56374 .67657 .56616 .68106 .56485 .67892 .56242 Mtetra
.67892 .56242 .68106 .56485 .68556 .56354 .68342 .5611 Mtetra
.956 .771 .614 r
.68342 .5611 .68556 .56354 .68922 .54487 .6873 .54656 Mtetra
.995 .856 .519 r
.6873 .54656 .68922 .54487 .69303 .52992 .69109 .53102 Mtetra
.99 .886 .572 r
.69109 .53102 .69303 .52992 .69697 .51817 .69503 .51883 Mtetra
.982 .912 .626 r
.69503 .51883 .69697 .51817 .701 .50861 .69906 .50893 Mtetra
.969 .932 .677 r
.69906 .50893 .701 .50861 .70511 .50062 .70316 .50065 Mtetra
.953 .946 .724 r
.70316 .50065 .70511 .50062 .70927 .49378 .70732 .49358 Mtetra
.935 .955 .765 r
.70732 .49358 .70927 .49378 .71347 .48781 .71152 .48742 Mtetra
.916 .958 .8 r
.71152 .48742 .71347 .48781 .7177 .48253 .71576 .48197 Mtetra
.896 .958 .829 r
.71576 .48197 .7177 .48253 .72197 .47778 .72002 .47708 Mtetra
.877 .955 .853 r
.72002 .47708 .72197 .47778 .72625 .47347 .72431 .47264 Mtetra
.859 .95 .873 r
.72431 .47264 .72625 .47347 .73056 .46951 .72862 .46857 Mtetra
.842 .944 .888 r
.72862 .46857 .73056 .46951 .73489 .46584 .73295 .46481 Mtetra
.826 .937 .901 r
.73295 .46481 .73489 .46584 .73923 .46242 .7373 .4613 Mtetra
.811 .929 .911 r
.7373 .4613 .73923 .46242 .74359 .4592 .74166 .458 Mtetra
.798 .922 .92 r
.74166 .458 .74359 .4592 .74797 .45616 .74604 .45489 Mtetra
.786 .915 .926 r
.74604 .45489 .74797 .45616 .75235 .45327 .75043 .45194 Mtetra
.776 .908 .931 r
.75043 .45194 .75235 .45327 .75675 .45052 .75483 .44913 Mtetra
.766 .901 .936 r
.75483 .44913 .75675 .45052 .76116 .44788 .75924 .44643 Mtetra
.757 .894 .939 r
.75924 .44643 .76116 .44788 .76558 .44533 .76367 .44383 Mtetra
.75 .888 .942 r
.76367 .44383 .76558 .44533 .77001 .44288 .7681 .44133 Mtetra
.743 .883 .944 r
.7681 .44133 .77001 .44288 .77446 .4405 .77255 .43891 Mtetra
.736 .877 .946 r
.77255 .43891 .77446 .4405 .77891 .43819 .77701 .43656 Mtetra
.73 .872 .947 r
.77701 .43656 .77891 .43819 .78337 .43594 .78147 .43427 Mtetra
.725 .867 .948 r
.78147 .43427 .78337 .43594 .78784 .43375 .78595 .43204 Mtetra
.72 .863 .949 r
.78595 .43204 .78784 .43375 .79232 .4316 .79043 .42986 Mtetra
.716 .859 .95 r
.79043 .42986 .79232 .4316 .79681 .4295 .79492 .42773 Mtetra
.712 .855 .95 r
.79492 .42773 .79681 .4295 .80131 .42744 .79943 .42564 Mtetra
.709 .851 .95 r
.79943 .42564 .80131 .42744 .80581 .42542 .80394 .42359 Mtetra
.705 .848 .951 r
.80394 .42359 .80581 .42542 .81033 .42343 .80845 .42157 Mtetra
.702 .844 .951 r
.80845 .42157 .81033 .42343 .81485 .42146 .81298 .41958 Mtetra
.7 .841 .951 r
.81298 .41958 .81485 .42146 .81938 .41953 .81752 .41762 Mtetra
.697 .838 .951 r
.81752 .41762 .81938 .41953 .82392 .41762 .82206 .41569 Mtetra
.695 .836 .951 r
.82206 .41569 .82392 .41762 .82847 .41573 .82662 .41378 Mtetra
.692 .833 .95 r
.82662 .41378 .82847 .41573 .83303 .41387 .83118 .41189 Mtetra
.69 .831 .95 r
.83118 .41189 .83303 .41387 .83759 .41202 .83575 .41003 Mtetra
.689 .828 .95 r
.83575 .41003 .83759 .41202 .84216 .41019 .84032 .40818 Mtetra
.687 .826 .95 r
.84032 .40818 .84216 .41019 .84674 .40838 .84491 .40634 Mtetra
.685 .824 .95 r
.84491 .40634 .84674 .40838 .85133 .40658 .8495 .40453 Mtetra
.684 .822 .949 r
.8495 .40453 .85133 .40658 .85593 .4048 .8541 .40272 Mtetra
.682 .82 .949 r
.8541 .40272 .85593 .4048 .86053 .40302 .85871 .40094 Mtetra
.681 .818 .949 r
.85871 .40094 .86053 .40302 .86514 .40126 .86333 .39916 Mtetra
.68 .817 .949 r
.86333 .39916 .86514 .40126 .86976 .39951 .86795 .39739 Mtetra
.679 .815 .948 r
.86795 .39739 .86976 .39951 .87439 .39777 .87258 .39564 Mtetra
.678 .814 .948 r
.87258 .39564 .87439 .39777 .87902 .39604 .87722 .39389 Mtetra
.663 .729 .898 r
.25382 .56555 .25627 .56798 .25999 .56674 .25755 .5643 Mtetra
.664 .729 .898 r
.25755 .5643 .25999 .56674 .26372 .5655 .26128 .56305 Mtetra
.26128 .56305 .26372 .5655 .26745 .56425 .26501 .5618 Mtetra
.664 .728 .897 r
.26501 .5618 .26745 .56425 .27119 .56301 .26875 .56055 Mtetra
.26875 .56055 .27119 .56301 .27493 .56176 .2725 .55929 Mtetra
.2725 .55929 .27493 .56176 .27868 .5605 .27625 .55803 Mtetra
.27625 .55803 .27868 .5605 .28243 .55924 .28 .55676 Mtetra
.664 .727 .896 r
.28 .55676 .28243 .55924 .28619 .55798 .28376 .5555 Mtetra
.665 .727 .896 r
.28376 .5555 .28619 .55798 .28995 .55672 .28753 .55422 Mtetra
.28753 .55422 .28995 .55672 .29372 .55545 .2913 .55295 Mtetra
.2913 .55295 .29372 .55545 .29749 .55417 .29508 .55167 Mtetra
.665 .727 .895 r
.29508 .55167 .29749 .55417 .30127 .5529 .29886 .55039 Mtetra
.665 .726 .895 r
.29886 .55039 .30127 .5529 .30505 .55162 .30265 .5491 Mtetra
.30265 .5491 .30505 .55162 .30884 .55034 .30644 .54781 Mtetra
.666 .726 .894 r
.30644 .54781 .30884 .55034 .31264 .54905 .31024 .54652 Mtetra
.31024 .54652 .31264 .54905 .31644 .54776 .31404 .54522 Mtetra
.666 .725 .894 r
.31404 .54522 .31644 .54776 .32025 .54646 .31785 .54391 Mtetra
.666 .725 .893 r
.31785 .54391 .32025 .54646 .32406 .54516 .32167 .54261 Mtetra
.32167 .54261 .32406 .54516 .32787 .54386 .32549 .5413 Mtetra
.667 .725 .893 r
.32549 .5413 .32787 .54386 .3317 .54255 .32931 .53998 Mtetra
.667 .724 .892 r
.32931 .53998 .3317 .54255 .33552 .54124 .33314 .53866 Mtetra
.33314 .53866 .33552 .54124 .33936 .53992 .33698 .53733 Mtetra
.667 .724 .891 r
.33698 .53733 .33936 .53992 .3432 .5386 .34082 .536 Mtetra
.668 .723 .891 r
.34082 .536 .3432 .5386 .34704 .53727 .34467 .53467 Mtetra
.34467 .53467 .34704 .53727 .35089 .53594 .34852 .53333 Mtetra
.668 .723 .89 r
.34852 .53333 .35089 .53594 .35474 .5346 .35238 .53199 Mtetra
.668 .722 .89 r
.35238 .53199 .35474 .5346 .3586 .53326 .35624 .53064 Mtetra
.669 .722 .889 r
.35624 .53064 .3586 .53326 .36247 .53191 .36011 .52928 Mtetra
.36011 .52928 .36247 .53191 .36634 .53056 .36399 .52792 Mtetra
.669 .721 .888 r
.36399 .52792 .36634 .53056 .37022 .5292 .36787 .52655 Mtetra
.67 .721 .888 r
.36787 .52655 .37022 .5292 .3741 .52784 .37175 .52518 Mtetra
.67 .721 .887 r
.37175 .52518 .3741 .52784 .37799 .52647 .37564 .5238 Mtetra
.67 .72 .887 r
.37564 .5238 .37799 .52647 .38188 .52509 .37954 .52241 Mtetra
.671 .72 .886 r
.37954 .52241 .38188 .52509 .38578 .52371 .38344 .52102 Mtetra
.38344 .52102 .38578 .52371 .38968 .52232 .38735 .51962 Mtetra
.671 .719 .885 r
.38735 .51962 .38968 .52232 .39359 .52092 .39126 .51821 Mtetra
.672 .719 .884 r
.39126 .51821 .39359 .52092 .39751 .51952 .39518 .5168 Mtetra
.39518 .5168 .39751 .51952 .40143 .51811 .3991 .51538 Mtetra
.673 .718 .883 r
.3991 .51538 .40143 .51811 .40535 .51669 .40303 .51395 Mtetra
.673 .718 .882 r
.40303 .51395 .40535 .51669 .40928 .51527 .40697 .51251 Mtetra
.674 .717 .882 r
.40697 .51251 .40928 .51527 .41322 .51383 .41091 .51107 Mtetra
.674 .717 .881 r
.41091 .51107 .41322 .51383 .41716 .51239 .41486 .50961 Mtetra
.675 .716 .88 r
.41486 .50961 .41716 .51239 .42111 .51094 .41881 .50815 Mtetra
.675 .716 .879 r
.41881 .50815 .42111 .51094 .42507 .50947 .42276 .50667 Mtetra
.676 .715 .879 r
.42276 .50667 .42507 .50947 .42903 .508 .42673 .50519 Mtetra
.676 .715 .878 r
.42673 .50519 .42903 .508 .43299 .50652 .4307 .50369 Mtetra
.677 .714 .877 r
.4307 .50369 .43299 .50652 .43696 .50503 .43467 .50219 Mtetra
.678 .714 .876 r
.43467 .50219 .43696 .50503 .44094 .50352 .43865 .50067 Mtetra
.678 .713 .875 r
.43865 .50067 .44094 .50352 .44492 .50201 .44263 .49914 Mtetra
.679 .713 .874 r
.44263 .49914 .44492 .50201 .4489 .50048 .44662 .4976 Mtetra
.68 .712 .873 r
.44662 .4976 .4489 .50048 .4529 .49894 .45062 .49604 Mtetra
.681 .712 .872 r
.45062 .49604 .4529 .49894 .45689 .49739 .45462 .49447 Mtetra
.681 .711 .871 r
.45462 .49447 .45689 .49739 .4609 .49582 .45863 .49289 Mtetra
.682 .711 .87 r
.45863 .49289 .4609 .49582 .46491 .49423 .46264 .49128 Mtetra
.683 .71 .868 r
.46264 .49128 .46491 .49423 .46892 .49263 .46666 .48967 Mtetra
.684 .709 .867 r
.46666 .48967 .46892 .49263 .47294 .49101 .47068 .48803 Mtetra
.685 .709 .866 r
.47068 .48803 .47294 .49101 .47696 .48937 .47471 .48637 Mtetra
.686 .708 .864 r
.47471 .48637 .47696 .48937 .48099 .48772 .47874 .4847 Mtetra
.688 .707 .863 r
.47874 .4847 .48099 .48772 .48503 .48604 .48278 .483 Mtetra
.689 .707 .861 r
.48278 .483 .48503 .48604 .48907 .48434 .48682 .48128 Mtetra
.69 .706 .86 r
.48682 .48128 .48907 .48434 .49311 .48262 .49087 .47953 Mtetra
.692 .705 .858 r
.49087 .47953 .49311 .48262 .49716 .48087 .49492 .47776 Mtetra
.693 .705 .856 r
.49492 .47776 .49716 .48087 .50122 .47909 .49898 .47596 Mtetra
.695 .704 .854 r
.49898 .47596 .50122 .47909 .50528 .47728 .50305 .47413 Mtetra
.697 .703 .852 r
.50305 .47413 .50528 .47728 .50934 .47544 .50712 .47226 Mtetra
.699 .702 .85 r
.50712 .47226 .50934 .47544 .51341 .47357 .51119 .47036 Mtetra
.7 .701 .847 r
.51119 .47036 .51341 .47357 .51749 .47166 .51527 .46842 Mtetra
.703 .7 .845 r
.51527 .46842 .51749 .47166 .52157 .4697 .51935 .46643 Mtetra
.705 .7 .842 r
.51935 .46643 .52157 .4697 .52565 .4677 .52344 .4644 Mtetra
.707 .699 .84 r
.52344 .4644 .52565 .4677 .52974 .46565 .52753 .46231 Mtetra
.71 .698 .836 r
.52753 .46231 .52974 .46565 .53383 .46355 .53163 .46017 Mtetra
.713 .697 .833 r
.53163 .46017 .53383 .46355 .53793 .46138 .53572 .45797 Mtetra
.716 .696 .83 r
.53572 .45797 .53793 .46138 .54203 .45915 .53983 .45569 Mtetra
.719 .695 .826 r
.53983 .45569 .54203 .45915 .54613 .45684 .54393 .45334 Mtetra
.723 .694 .822 r
.54393 .45334 .54613 .45684 .55024 .45445 .54804 .4509 Mtetra
.727 .693 .817 r
.54804 .4509 .55024 .45445 .55435 .45196 .55215 .44836 Mtetra
.731 .692 .813 r
.55215 .44836 .55435 .45196 .55846 .44937 .55627 .44571 Mtetra
.736 .691 .807 r
.55627 .44571 .55846 .44937 .56257 .44666 .56038 .44294 Mtetra
.741 .69 .802 r
.56038 .44294 .56257 .44666 .56668 .4438 .5645 .44002 Mtetra
.747 .689 .795 r
.5645 .44002 .56668 .4438 .57079 .44079 .56861 .43693 Mtetra
.753 .688 .789 r
.56861 .43693 .57079 .44079 .57491 .43759 .57273 .43365 Mtetra
.76 .686 .781 r
.57273 .43365 .57491 .43759 .57902 .43418 .57684 .43015 Mtetra
.767 .685 .773 r
.57684 .43015 .57902 .43418 .58312 .43051 .58095 .42638 Mtetra
.775 .684 .763 r
.58095 .42638 .58312 .43051 .58722 .42653 .58505 .42229 Mtetra
.784 .683 .753 r
.58505 .42229 .58722 .42653 .59132 .42219 .58914 .41783 Mtetra
.794 .682 .742 r
.58914 .41783 .59132 .42219 .5954 .4174 .59323 .41289 Mtetra
.804 .681 .729 r
.59323 .41289 .5954 .4174 .59946 .41205 .59729 .40738 Mtetra
.816 .68 .714 r
.59729 .40738 .59946 .41205 .60351 .40601 .60134 .40114 Mtetra
.828 .679 .698 r
.60134 .40114 .60351 .40601 .60752 .39907 .60535 .39398 Mtetra
.842 .679 .68 r
.60535 .39398 .60752 .39907 .6115 .39095 .60933 .38558 Mtetra
.856 .678 .659 r
.60933 .38558 .6115 .39095 .61542 .38124 .61324 .37554 Mtetra
.872 .677 .636 r
.61324 .37554 .61542 .38124 .61926 .36931 .61708 .36319 Mtetra
.888 .676 .611 r
.61708 .36319 .61926 .36931 .62297 .35414 .62078 .34747 Mtetra
.717 .586 .708 r
.62078 .34747 .62297 .35414 .62689 .34607 .62483 .34352 Mtetra
.664 .741 .907 r
.62483 .34352 .62689 .34607 .63102 .34469 .62896 .34214 Mtetra
.62896 .34214 .63102 .34469 .63515 .34331 .6331 .34075 Mtetra
.6331 .34075 .63515 .34331 .63929 .34193 .63725 .33937 Mtetra
.63725 .33937 .63929 .34193 .64344 .34054 .6414 .33798 Mtetra
.6414 .33798 .64344 .34054 .64759 .33915 .64555 .33659 Mtetra
.973 .676 .395 r
.64555 .33659 .64759 .33915 .66098 .56768 .65881 .56525 Mtetra
.645 .763 .934 r
.65881 .56525 .66098 .56768 .66545 .56637 .66329 .56394 Mtetra
.66329 .56394 .66545 .56637 .66994 .56505 .66778 .56262 Mtetra
.66778 .56262 .66994 .56505 .67442 .56374 .67227 .56131 Mtetra
.67227 .56131 .67442 .56374 .67892 .56242 .67677 .55999 Mtetra
.67677 .55999 .67892 .56242 .68342 .5611 .68128 .55866 Mtetra
.934 .79 .677 r
.68128 .55866 .68342 .5611 .6873 .54656 .68538 .5486 Mtetra
.993 .854 .502 r
.68538 .5486 .6873 .54656 .69109 .53102 .68917 .53243 Mtetra
.988 .884 .554 r
.68917 .53243 .69109 .53102 .69503 .51883 .69309 .51976 Mtetra
.981 .912 .607 r
.69309 .51976 .69503 .51883 .69906 .50893 .69712 .50948 Mtetra
.969 .933 .659 r
.69712 .50948 .69906 .50893 .70316 .50065 .70122 .5009 Mtetra
.955 .95 .707 r
.70122 .5009 .70316 .50065 .70732 .49358 .70538 .49358 Mtetra
.938 .96 .75 r
.70538 .49358 .70732 .49358 .71152 .48742 .70958 .48721 Mtetra
.919 .965 .787 r
.70958 .48721 .71152 .48742 .71576 .48197 .71381 .48157 Mtetra
.9 .966 .819 r
.71381 .48157 .71576 .48197 .72002 .47708 .71808 .47653 Mtetra
.882 .964 .845 r
.71808 .47653 .72002 .47708 .72431 .47264 .72237 .47196 Mtetra
.863 .96 .866 r
.72237 .47196 .72431 .47264 .72862 .46857 .72668 .46777 Mtetra
.846 .954 .883 r
.72668 .46777 .72862 .46857 .73295 .46481 .73101 .4639 Mtetra
.83 .947 .897 r
.73101 .4639 .73295 .46481 .7373 .4613 .73536 .46029 Mtetra
.816 .94 .909 r
.73536 .46029 .7373 .4613 .74166 .458 .73973 .45691 Mtetra
.802 .933 .918 r
.73973 .45691 .74166 .458 .74604 .45489 .74411 .45373 Mtetra
.79 .925 .925 r
.74411 .45373 .74604 .45489 .75043 .45194 .7485 .4507 Mtetra
.779 .918 .931 r
.7485 .4507 .75043 .45194 .75483 .44913 .75291 .44782 Mtetra
.769 .911 .936 r
.75291 .44782 .75483 .44913 .75924 .44643 .75732 .44507 Mtetra
.761 .904 .94 r
.75732 .44507 .75924 .44643 .76367 .44383 .76175 .44242 Mtetra
.753 .898 .943 r
.76175 .44242 .76367 .44383 .7681 .44133 .76619 .43986 Mtetra
.745 .892 .945 r
.76619 .43986 .7681 .44133 .77255 .43891 .77064 .4374 Mtetra
.739 .886 .947 r
.77064 .4374 .77255 .43891 .77701 .43656 .7751 .435 Mtetra
.733 .881 .949 r
.7751 .435 .77701 .43656 .78147 .43427 .77957 .43267 Mtetra
.727 .876 .95 r
.77957 .43267 .78147 .43427 .78595 .43204 .78405 .43041 Mtetra
.722 .871 .951 r
.78405 .43041 .78595 .43204 .79043 .42986 .78854 .42819 Mtetra
.718 .867 .952 r
.78854 .42819 .79043 .42986 .79492 .42773 .79304 .42602 Mtetra
.714 .862 .952 r
.79304 .42602 .79492 .42773 .79943 .42564 .79754 .4239 Mtetra
.71 .858 .953 r
.79754 .4239 .79943 .42564 .80394 .42359 .80206 .42182 Mtetra
.707 .855 .953 r
.80206 .42182 .80394 .42359 .80845 .42157 .80658 .41977 Mtetra
.704 .851 .953 r
.80658 .41977 .80845 .42157 .81298 .41958 .81111 .41776 Mtetra
.701 .848 .953 r
.81111 .41776 .81298 .41958 .81752 .41762 .81565 .41577 Mtetra
.698 .845 .953 r
.81565 .41577 .81752 .41762 .82206 .41569 .8202 .41381 Mtetra
.696 .842 .953 r
.8202 .41381 .82206 .41569 .82662 .41378 .82476 .41188 Mtetra
.694 .839 .953 r
.82476 .41188 .82662 .41378 .83118 .41189 .82933 .40997 Mtetra
.691 .837 .953 r
.82933 .40997 .83118 .41189 .83575 .41003 .8339 .40808 Mtetra
.69 .834 .953 r
.8339 .40808 .83575 .41003 .84032 .40818 .83848 .40621 Mtetra
.688 .832 .952 r
.83848 .40621 .84032 .40818 .84491 .40634 .84307 .40435 Mtetra
.686 .83 .952 r
.84307 .40435 .84491 .40634 .8495 .40453 .84767 .40252 Mtetra
.685 .827 .952 r
.84767 .40252 .8495 .40453 .8541 .40272 .85228 .4007 Mtetra
.683 .825 .952 r
.85228 .4007 .8541 .40272 .85871 .40094 .85689 .39889 Mtetra
.682 .824 .951 r
.85689 .39889 .85871 .40094 .86333 .39916 .86151 .39709 Mtetra
.681 .822 .951 r
.86151 .39709 .86333 .39916 .86795 .39739 .86614 .39531 Mtetra
.679 .82 .951 r
.86614 .39531 .86795 .39739 .87258 .39564 .87078 .39354 Mtetra
.678 .818 .95 r
.87078 .39354 .87258 .39564 .87722 .39389 .87542 .39178 Mtetra
.664 .727 .897 r
.25137 .56308 .25382 .56555 .25755 .5643 .2551 .56183 Mtetra
.664 .727 .896 r
.2551 .56183 .25755 .5643 .26128 .56305 .25883 .56058 Mtetra
.25883 .56058 .26128 .56305 .26501 .5618 .26257 .55932 Mtetra
.664 .726 .896 r
.26257 .55932 .26501 .5618 .26875 .56055 .26631 .55806 Mtetra
.664 .726 .895 r
.26631 .55806 .26875 .56055 .2725 .55929 .27006 .55679 Mtetra
.27006 .55679 .2725 .55929 .27625 .55803 .27381 .55553 Mtetra
.27381 .55553 .27625 .55803 .28 .55676 .27757 .55425 Mtetra
.665 .725 .895 r
.27757 .55425 .28 .55676 .28376 .5555 .28134 .55298 Mtetra
.665 .725 .894 r
.28134 .55298 .28376 .5555 .28753 .55422 .28511 .5517 Mtetra
.28511 .5517 .28753 .55422 .2913 .55295 .28888 .55042 Mtetra
.28888 .55042 .2913 .55295 .29508 .55167 .29266 .54913 Mtetra
.665 .725 .893 r
.29266 .54913 .29508 .55167 .29886 .55039 .29645 .54784 Mtetra
.665 .724 .893 r
.29645 .54784 .29886 .55039 .30265 .5491 .30024 .54655 Mtetra
.666 .724 .893 r
.30024 .54655 .30265 .5491 .30644 .54781 .30403 .54525 Mtetra
.666 .724 .892 r
.30403 .54525 .30644 .54781 .31024 .54652 .30784 .54395 Mtetra
.666 .723 .892 r
.30784 .54395 .31024 .54652 .31404 .54522 .31164 .54264 Mtetra
.31164 .54264 .31404 .54522 .31785 .54391 .31545 .54133 Mtetra
.666 .723 .891 r
.31545 .54133 .31785 .54391 .32167 .54261 .31927 .54002 Mtetra
.667 .723 .891 r
.31927 .54002 .32167 .54261 .32549 .5413 .3231 .5387 Mtetra
.667 .722 .891 r
.3231 .5387 .32549 .5413 .32931 .53998 .32692 .53737 Mtetra
.667 .722 .89 r
.32692 .53737 .32931 .53998 .33314 .53866 .33076 .53605 Mtetra
.33076 .53605 .33314 .53866 .33698 .53733 .3346 .53471 Mtetra
.668 .721 .889 r
.3346 .53471 .33698 .53733 .34082 .536 .33844 .53338 Mtetra
.33844 .53338 .34082 .536 .34467 .53467 .34229 .53203 Mtetra
.668 .721 .888 r
.34229 .53203 .34467 .53467 .34852 .53333 .34615 .53068 Mtetra
.668 .72 .888 r
.34615 .53068 .34852 .53333 .35238 .53199 .35001 .52933 Mtetra
.669 .72 .887 r
.35001 .52933 .35238 .53199 .35624 .53064 .35388 .52797 Mtetra
.35388 .52797 .35624 .53064 .36011 .52928 .35775 .52661 Mtetra
.669 .719 .886 r
.35775 .52661 .36011 .52928 .36399 .52792 .36163 .52523 Mtetra
.36163 .52523 .36399 .52792 .36787 .52655 .36551 .52386 Mtetra
.67 .719 .885 r
.36551 .52386 .36787 .52655 .37175 .52518 .3694 .52247 Mtetra
.67 .718 .885 r
.3694 .52247 .37175 .52518 .37564 .5238 .37329 .52108 Mtetra
.67 .718 .884 r
.37329 .52108 .37564 .5238 .37954 .52241 .37719 .51969 Mtetra
.671 .717 .884 r
.37719 .51969 .37954 .52241 .38344 .52102 .3811 .51829 Mtetra
.671 .717 .883 r
.3811 .51829 .38344 .52102 .38735 .51962 .38501 .51688 Mtetra
.672 .717 .882 r
.38501 .51688 .38735 .51962 .39126 .51821 .38893 .51546 Mtetra
.672 .716 .882 r
.38893 .51546 .39126 .51821 .39518 .5168 .39285 .51403 Mtetra
.672 .716 .881 r
.39285 .51403 .39518 .5168 .3991 .51538 .39678 .5126 Mtetra
.673 .715 .88 r
.39678 .5126 .3991 .51538 .40303 .51395 .40071 .51116 Mtetra
.40071 .51116 .40303 .51395 .40697 .51251 .40465 .50971 Mtetra
.674 .714 .879 r
.40465 .50971 .40697 .51251 .41091 .51107 .40859 .50825 Mtetra
.674 .714 .878 r
.40859 .50825 .41091 .51107 .41486 .50961 .41254 .50679 Mtetra
.675 .713 .877 r
.41254 .50679 .41486 .50961 .41881 .50815 .4165 .50531 Mtetra
.4165 .50531 .41881 .50815 .42276 .50667 .42046 .50382 Mtetra
.676 .712 .876 r
.42046 .50382 .42276 .50667 .42673 .50519 .42442 .50232 Mtetra
.677 .712 .875 r
.42442 .50232 .42673 .50519 .4307 .50369 .4284 .50081 Mtetra
.677 .711 .874 r
.4284 .50081 .4307 .50369 .43467 .50219 .43237 .49929 Mtetra
.678 .711 .873 r
.43237 .49929 .43467 .50219 .43865 .50067 .43636 .49776 Mtetra
.679 .71 .872 r
.43636 .49776 .43865 .50067 .44263 .49914 .44034 .49622 Mtetra
.679 .71 .871 r
.44034 .49622 .44263 .49914 .44662 .4976 .44434 .49466 Mtetra
.68 .709 .87 r
.44434 .49466 .44662 .4976 .45062 .49604 .44834 .49309 Mtetra
.681 .709 .869 r
.44834 .49309 .45062 .49604 .45462 .49447 .45234 .4915 Mtetra
.682 .708 .868 r
.45234 .4915 .45462 .49447 .45863 .49289 .45635 .4899 Mtetra
.683 .707 .866 r
.45635 .4899 .45863 .49289 .46264 .49128 .46037 .48828 Mtetra
.684 .707 .865 r
.46037 .48828 .46264 .49128 .46666 .48967 .46439 .48664 Mtetra
.685 .706 .864 r
.46439 .48664 .46666 .48967 .47068 .48803 .46841 .48498 Mtetra
.686 .705 .862 r
.46841 .48498 .47068 .48803 .47471 .48637 .47245 .48331 Mtetra
.687 .705 .861 r
.47245 .48331 .47471 .48637 .47874 .4847 .47648 .48161 Mtetra
.688 .704 .859 r
.47648 .48161 .47874 .4847 .48278 .483 .48052 .47989 Mtetra
.689 .703 .858 r
.48052 .47989 .48278 .483 .48682 .48128 .48457 .47815 Mtetra
.691 .702 .856 r
.48457 .47815 .48682 .48128 .49087 .47953 .48862 .47638 Mtetra
.692 .701 .854 r
.48862 .47638 .49087 .47953 .49492 .47776 .49268 .47458 Mtetra
.694 .701 .852 r
.49268 .47458 .49492 .47776 .49898 .47596 .49674 .47276 Mtetra
.695 .7 .85 r
.49674 .47276 .49898 .47596 .50305 .47413 .50081 .4709 Mtetra
.697 .699 .848 r
.50081 .4709 .50305 .47413 .50712 .47226 .50488 .469 Mtetra
.699 .698 .846 r
.50488 .469 .50712 .47226 .51119 .47036 .50896 .46707 Mtetra
.701 .697 .843 r
.50896 .46707 .51119 .47036 .51527 .46842 .51304 .4651 Mtetra
.703 .696 .841 r
.51304 .4651 .51527 .46842 .51935 .46643 .51713 .46308 Mtetra
.705 .695 .838 r
.51713 .46308 .51935 .46643 .52344 .4644 .52122 .46101 Mtetra
.708 .694 .835 r
.52122 .46101 .52344 .4644 .52753 .46231 .52531 .45889 Mtetra
.711 .693 .832 r
.52531 .45889 .52753 .46231 .53163 .46017 .52941 .45671 Mtetra
.713 .692 .828 r
.52941 .45671 .53163 .46017 .53572 .45797 .53351 .45446 Mtetra
.717 .691 .825 r
.53351 .45446 .53572 .45797 .53983 .45569 .53762 .45214 Mtetra
.72 .69 .821 r
.53762 .45214 .53983 .45569 .54393 .45334 .54173 .44974 Mtetra
.723 .689 .817 r
.54173 .44974 .54393 .45334 .54804 .4509 .54584 .44725 Mtetra
.727 .688 .812 r
.54584 .44725 .54804 .4509 .55215 .44836 .54996 .44466 Mtetra
.732 .687 .807 r
.54996 .44466 .55215 .44836 .55627 .44571 .55407 .44195 Mtetra
.736 .686 .802 r
.55407 .44195 .55627 .44571 .56038 .44294 .55819 .4391 Mtetra
.741 .685 .796 r
.55819 .4391 .56038 .44294 .5645 .44002 .56231 .43611 Mtetra
.747 .683 .79 r
.56231 .43611 .5645 .44002 .56861 .43693 .56643 .43295 Mtetra
.753 .682 .783 r
.56643 .43295 .56861 .43693 .57273 .43365 .57054 .42958 Mtetra
.76 .681 .775 r
.57054 .42958 .57273 .43365 .57684 .43015 .57466 .42598 Mtetra
.767 .68 .767 r
.57466 .42598 .57684 .43015 .58095 .42638 .57877 .42211 Mtetra
.775 .679 .757 r
.57877 .42211 .58095 .42638 .58505 .42229 .58287 .4179 Mtetra
.784 .678 .747 r
.58287 .4179 .58505 .42229 .58914 .41783 .58697 .41329 Mtetra
.793 .677 .736 r
.58697 .41329 .58914 .41783 .59323 .41289 .59105 .4082 Mtetra
.804 .676 .723 r
.59105 .4082 .59323 .41289 .59729 .40738 .59512 .40251 Mtetra
.815 .675 .708 r
.59512 .40251 .59729 .40738 .60134 .40114 .59916 .39607 Mtetra
.828 .674 .692 r
.59916 .39607 .60134 .40114 .60535 .39398 .60317 .38865 Mtetra
.841 .673 .674 r
.60317 .38865 .60535 .39398 .60933 .38558 .60714 .37997 Mtetra
.855 .673 .654 r
.60714 .37997 .60933 .38558 .61324 .37554 .61106 .36956 Mtetra
.87 .672 .632 r
.61106 .36956 .61324 .37554 .61708 .36319 .61488 .35675 Mtetra
.875 .667 .619 r
.61488 .35675 .61708 .36319 .62078 .34747 .61864 .34235 Mtetra
.64 .585 .777 r
.61864 .34235 .62078 .34747 .62483 .34352 .62277 .34097 Mtetra
.664 .741 .907 r
.62277 .34097 .62483 .34352 .62896 .34214 .6269 .33958 Mtetra
.6269 .33958 .62896 .34214 .6331 .34075 .63105 .33819 Mtetra
.63105 .33819 .6331 .34075 .63725 .33937 .6352 .3368 Mtetra
.6352 .3368 .63725 .33937 .6414 .33798 .63935 .33541 Mtetra
.63935 .33541 .6414 .33798 .64555 .33659 .64351 .33401 Mtetra
.973 .676 .395 r
.64351 .33401 .64555 .33659 .65881 .56525 .65664 .56283 Mtetra
.645 .763 .934 r
.65664 .56283 .65881 .56525 .66329 .56394 .66112 .56151 Mtetra
.66112 .56151 .66329 .56394 .66778 .56262 .66561 .56019 Mtetra
.66561 .56019 .66778 .56262 .67227 .56131 .67011 .55887 Mtetra
.67011 .55887 .67227 .56131 .67677 .55999 .67462 .55754 Mtetra
.67462 .55754 .67677 .55999 .68128 .55866 .67913 .55622 Mtetra
.861 .809 .797 r
.67913 .55622 .68128 .55866 .68538 .5486 .68347 .55103 Mtetra
.989 .85 .484 r
.68347 .55103 .68538 .5486 .68917 .53243 .68724 .53417 Mtetra
.985 .882 .534 r
.68724 .53417 .68917 .53243 .69309 .51976 .69116 .52098 Mtetra
.978 .91 .586 r
.69116 .52098 .69309 .51976 .69712 .50948 .69518 .51029 Mtetra
.968 .934 .638 r
.69518 .51029 .69712 .50948 .70122 .5009 .69928 .50138 Mtetra
.954 .952 .687 r
.69928 .50138 .70122 .5009 .70538 .49358 .70344 .49378 Mtetra
.939 .964 .732 r
.70344 .49378 .70538 .49358 .70958 .48721 .70763 .48718 Mtetra
.921 .971 .772 r
.70763 .48718 .70958 .48721 .71381 .48157 .71187 .48136 Mtetra
.903 .974 .805 r
.71187 .48136 .71381 .48157 .71808 .47653 .71614 .47615 Mtetra
.885 .973 .834 r
.71614 .47615 .71808 .47653 .72237 .47196 .72043 .47142 Mtetra
.867 .97 .857 r
.72043 .47142 .72237 .47196 .72668 .46777 .72474 .46711 Mtetra
.85 .965 .876 r
.72474 .46711 .72668 .46777 .73101 .4639 .72908 .46312 Mtetra
.834 .958 .892 r
.72908 .46312 .73101 .4639 .73536 .46029 .73343 .45942 Mtetra
.82 .951 .905 r
.73343 .45942 .73536 .46029 .73973 .45691 .7378 .45595 Mtetra
.806 .944 .915 r
.7378 .45595 .73973 .45691 .74411 .45373 .74218 .45267 Mtetra
.794 .937 .924 r
.74218 .45267 .74411 .45373 .7485 .4507 .74658 .44958 Mtetra
.783 .929 .93 r
.74658 .44958 .7485 .4507 .75291 .44782 .75098 .44663 Mtetra
.773 .922 .936 r
.75098 .44663 .75291 .44782 .75732 .44507 .75541 .4438 Mtetra
.763 .915 .94 r
.75541 .4438 .75732 .44507 .76175 .44242 .75984 .4411 Mtetra
.755 .908 .944 r
.75984 .4411 .76175 .44242 .76619 .43986 .76428 .43849 Mtetra
.748 .902 .946 r
.76428 .43849 .76619 .43986 .77064 .4374 .76873 .43597 Mtetra
.741 .896 .949 r
.76873 .43597 .77064 .4374 .7751 .435 .7732 .43353 Mtetra
.735 .89 .951 r
.7732 .43353 .7751 .435 .77957 .43267 .77767 .43116 Mtetra
.729 .885 .952 r
.77767 .43116 .77957 .43267 .78405 .43041 .78216 .42885 Mtetra
.724 .88 .953 r
.78216 .42885 .78405 .43041 .78854 .42819 .78665 .42659 Mtetra
.72 .875 .954 r
.78665 .42659 .78854 .42819 .79304 .42602 .79115 .42439 Mtetra
.716 .871 .955 r
.79115 .42439 .79304 .42602 .79754 .4239 .79566 .42223 Mtetra
.712 .867 .955 r
.79566 .42223 .79754 .4239 .80206 .42182 .80018 .42012 Mtetra
.708 .863 .955 r
.80018 .42012 .80206 .42182 .80658 .41977 .80471 .41804 Mtetra
.705 .859 .956 r
.80471 .41804 .80658 .41977 .81111 .41776 .80924 .41599 Mtetra
.702 .856 .956 r
.80924 .41599 .81111 .41776 .81565 .41577 .81379 .41398 Mtetra
.699 .852 .956 r
.81379 .41398 .81565 .41577 .8202 .41381 .81834 .41199 Mtetra
.697 .849 .956 r
.81834 .41199 .8202 .41381 .82476 .41188 .82291 .41003 Mtetra
.694 .846 .956 r
.82291 .41003 .82476 .41188 .82933 .40997 .82748 .4081 Mtetra
.692 .843 .955 r
.82748 .4081 .82933 .40997 .8339 .40808 .83205 .40618 Mtetra
.69 .841 .955 r
.83205 .40618 .8339 .40808 .83848 .40621 .83664 .40429 Mtetra
.689 .838 .955 r
.83664 .40429 .83848 .40621 .84307 .40435 .84124 .40241 Mtetra
.687 .836 .955 r
.84124 .40241 .84307 .40435 .84767 .40252 .84584 .40056 Mtetra
.685 .833 .954 r
.84584 .40056 .84767 .40252 .85228 .4007 .85045 .39871 Mtetra
.684 .831 .954 r
.85045 .39871 .85228 .4007 .85689 .39889 .85507 .39689 Mtetra
.682 .829 .954 r
.85507 .39689 .85689 .39889 .86151 .39709 .8597 .39507 Mtetra
.681 .827 .953 r
.8597 .39507 .86151 .39709 .86614 .39531 .86433 .39327 Mtetra
.68 .825 .953 r
.86433 .39327 .86614 .39531 .87078 .39354 .86897 .39148 Mtetra
.679 .824 .953 r
.86897 .39148 .87078 .39354 .87542 .39178 .87362 .3897 Mtetra
.664 .725 .895 r
.24892 .56058 .25137 .56308 .2551 .56183 .25265 .55933 Mtetra
.664 .725 .894 r
.25265 .55933 .2551 .56183 .25883 .56058 .25638 .55807 Mtetra
.664 .724 .894 r
.25638 .55807 .25883 .56058 .26257 .55932 .26012 .5568 Mtetra
.26012 .5568 .26257 .55932 .26631 .55806 .26387 .55553 Mtetra
.26387 .55553 .26631 .55806 .27006 .55679 .26762 .55426 Mtetra
.664 .724 .893 r
.26762 .55426 .27006 .55679 .27381 .55553 .27138 .55299 Mtetra
.665 .724 .893 r
.27138 .55299 .27381 .55553 .27757 .55425 .27514 .55171 Mtetra
.665 .723 .893 r
.27514 .55171 .27757 .55425 .28134 .55298 .27891 .55043 Mtetra
.665 .723 .892 r
.27891 .55043 .28134 .55298 .28511 .5517 .28268 .54914 Mtetra
.28268 .54914 .28511 .5517 .28888 .55042 .28646 .54785 Mtetra
.665 .722 .892 r
.28646 .54785 .28888 .55042 .29266 .54913 .29024 .54656 Mtetra
.665 .722 .891 r
.29024 .54656 .29266 .54913 .29645 .54784 .29403 .54526 Mtetra
.666 .722 .891 r
.29403 .54526 .29645 .54784 .30024 .54655 .29782 .54396 Mtetra
.29782 .54396 .30024 .54655 .30403 .54525 .30162 .54266 Mtetra
.666 .721 .89 r
.30162 .54266 .30403 .54525 .30784 .54395 .30543 .54135 Mtetra
.30543 .54135 .30784 .54395 .31164 .54264 .30924 .54003 Mtetra
.666 .721 .889 r
.30924 .54003 .31164 .54264 .31545 .54133 .31305 .53871 Mtetra
.667 .72 .889 r
.31305 .53871 .31545 .54133 .31927 .54002 .31687 .53739 Mtetra
.31687 .53739 .31927 .54002 .3231 .5387 .3207 .53606 Mtetra
.667 .72 .888 r
.3207 .53606 .3231 .5387 .32692 .53737 .32453 .53473 Mtetra
.667 .719 .888 r
.32453 .53473 .32692 .53737 .33076 .53605 .32837 .53339 Mtetra
.668 .719 .887 r
.32837 .53339 .33076 .53605 .3346 .53471 .33221 .53205 Mtetra
.33221 .53205 .3346 .53471 .33844 .53338 .33606 .5307 Mtetra
.668 .718 .886 r
.33606 .5307 .33844 .53338 .34229 .53203 .33992 .52935 Mtetra
.33992 .52935 .34229 .53203 .34615 .53068 .34377 .52799 Mtetra
.669 .718 .886 r
.34377 .52799 .34615 .53068 .35001 .52933 .34764 .52663 Mtetra
.669 .717 .885 r
.34764 .52663 .35001 .52933 .35388 .52797 .35151 .52526 Mtetra
.669 .717 .884 r
.35151 .52526 .35388 .52797 .35775 .52661 .35539 .52389 Mtetra
.35539 .52389 .35775 .52661 .36163 .52523 .35927 .52251 Mtetra
.67 .716 .883 r
.35927 .52251 .36163 .52523 .36551 .52386 .36315 .52112 Mtetra
.36315 .52112 .36551 .52386 .3694 .52247 .36705 .51973 Mtetra
.67 .715 .882 r
.36705 .51973 .3694 .52247 .37329 .52108 .37094 .51833 Mtetra
.671 .715 .882 r
.37094 .51833 .37329 .52108 .37719 .51969 .37485 .51692 Mtetra
.671 .715 .881 r
.37485 .51692 .37719 .51969 .3811 .51829 .37876 .51551 Mtetra
.672 .714 .88 r
.37876 .51551 .3811 .51829 .38501 .51688 .38267 .51408 Mtetra
.38267 .51408 .38501 .51688 .38893 .51546 .38659 .51266 Mtetra
.672 .713 .879 r
.38659 .51266 .38893 .51546 .39285 .51403 .39052 .51122 Mtetra
.673 .713 .878 r
.39052 .51122 .39285 .51403 .39678 .5126 .39445 .50977 Mtetra
.673 .712 .878 r
.39445 .50977 .39678 .5126 .40071 .51116 .39838 .50832 Mtetra
.674 .712 .877 r
.39838 .50832 .40071 .51116 .40465 .50971 .40232 .50686 Mtetra
.674 .711 .876 r
.40232 .50686 .40465 .50971 .40859 .50825 .40627 .50539 Mtetra
.675 .711 .875 r
.40627 .50539 .40859 .50825 .41254 .50679 .41023 .50391 Mtetra
.675 .71 .874 r
.41023 .50391 .41254 .50679 .4165 .50531 .41418 .50242 Mtetra
.676 .71 .874 r
.41418 .50242 .4165 .50531 .42046 .50382 .41815 .50092 Mtetra
.676 .709 .873 r
.41815 .50092 .42046 .50382 .42442 .50232 .42212 .4994 Mtetra
.677 .709 .872 r
.42212 .4994 .42442 .50232 .4284 .50081 .42609 .49788 Mtetra
.678 .708 .871 r
.42609 .49788 .4284 .50081 .43237 .49929 .43007 .49634 Mtetra
.678 .707 .87 r
.43007 .49634 .43237 .49929 .43636 .49776 .43406 .4948 Mtetra
.679 .707 .869 r
.43406 .4948 .43636 .49776 .44034 .49622 .43805 .49324 Mtetra
.68 .706 .868 r
.43805 .49324 .44034 .49622 .44434 .49466 .44205 .49166 Mtetra
.681 .705 .866 r
.44205 .49166 .44434 .49466 .44834 .49309 .44605 .49007 Mtetra
.681 .705 .865 r
.44605 .49007 .44834 .49309 .45234 .4915 .45006 .48847 Mtetra
.682 .704 .864 r
.45006 .48847 .45234 .4915 .45635 .4899 .45407 .48684 Mtetra
.683 .703 .863 r
.45407 .48684 .45635 .4899 .46037 .48828 .45809 .48521 Mtetra
.684 .703 .861 r
.45809 .48521 .46037 .48828 .46439 .48664 .46212 .48355 Mtetra
.685 .702 .86 r
.46212 .48355 .46439 .48664 .46841 .48498 .46615 .48187 Mtetra
.686 .701 .858 r
.46615 .48187 .46841 .48498 .47245 .48331 .47018 .48018 Mtetra
.687 .7 .857 r
.47018 .48018 .47245 .48331 .47648 .48161 .47422 .47846 Mtetra
.689 .7 .855 r
.47422 .47846 .47648 .48161 .48052 .47989 .47827 .47671 Mtetra
.69 .699 .853 r
.47827 .47671 .48052 .47989 .48457 .47815 .48232 .47495 Mtetra
.691 .698 .852 r
.48232 .47495 .48457 .47815 .48862 .47638 .48637 .47315 Mtetra
.693 .697 .85 r
.48637 .47315 .48862 .47638 .49268 .47458 .49043 .47133 Mtetra
.694 .696 .848 r
.49043 .47133 .49268 .47458 .49674 .47276 .4945 .46947 Mtetra
.696 .695 .846 r
.4945 .46947 .49674 .47276 .50081 .4709 .49857 .46759 Mtetra
.698 .694 .843 r
.49857 .46759 .50081 .4709 .50488 .469 .50265 .46566 Mtetra
.699 .693 .841 r
.50265 .46566 .50488 .469 .50896 .46707 .50673 .4637 Mtetra
.701 .692 .838 r
.50673 .4637 .50896 .46707 .51304 .4651 .51081 .46169 Mtetra
.704 .691 .836 r
.51081 .46169 .51304 .4651 .51713 .46308 .5149 .45963 Mtetra
.706 .69 .833 r
.5149 .45963 .51713 .46308 .52122 .46101 .51899 .45753 Mtetra
.708 .689 .83 r
.51899 .45753 .52122 .46101 .52531 .45889 .52309 .45537 Mtetra
.711 .688 .827 r
.52309 .45537 .52531 .45889 .52941 .45671 .52719 .45314 Mtetra
.714 .687 .823 r
.52719 .45314 .52941 .45671 .53351 .45446 .5313 .45085 Mtetra
.717 .686 .819 r
.5313 .45085 .53351 .45446 .53762 .45214 .53541 .44848 Mtetra
.72 .685 .815 r
.53541 .44848 .53762 .45214 .54173 .44974 .53952 .44603 Mtetra
.724 .684 .811 r
.53952 .44603 .54173 .44974 .54584 .44725 .54364 .44348 Mtetra
.728 .683 .806 r
.54364 .44348 .54584 .44725 .54996 .44466 .54775 .44083 Mtetra
.732 .681 .801 r
.54775 .44083 .54996 .44466 .55407 .44195 .55187 .43805 Mtetra
.737 .68 .796 r
.55187 .43805 .55407 .44195 .55819 .4391 .55599 .43514 Mtetra
.742 .679 .79 r
.55599 .43514 .55819 .4391 .56231 .43611 .56011 .43207 Mtetra
.747 .678 .784 r
.56011 .43207 .56231 .43611 .56643 .43295 .56423 .42882 Mtetra
.753 .676 .777 r
.56423 .42882 .56643 .43295 .57054 .42958 .56835 .42536 Mtetra
.76 .675 .769 r
.56835 .42536 .57054 .42958 .57466 .42598 .57247 .42166 Mtetra
.767 .674 .76 r
.57247 .42166 .57466 .42598 .57877 .42211 .57658 .41766 Mtetra
.775 .673 .751 r
.57658 .41766 .57877 .42211 .58287 .4179 .58069 .41332 Mtetra
.783 .672 .741 r
.58069 .41332 .58287 .4179 .58697 .41329 .58478 .40857 Mtetra
.793 .671 .729 r
.58478 .40857 .58697 .41329 .59105 .4082 .58887 .40332 Mtetra
.803 .67 .717 r
.58887 .40332 .59105 .4082 .59512 .40251 .59293 .39743 Mtetra
.814 .669 .702 r
.59293 .39743 .59512 .40251 .59916 .39607 .59697 .39076 Mtetra
.826 .668 .687 r
.59697 .39076 .59916 .39607 .60317 .38865 .60099 .38308 Mtetra
.84 .668 .669 r
.60099 .38308 .60317 .38865 .60714 .37997 .60495 .37407 Mtetra
.854 .667 .649 r
.60495 .37407 .60714 .37997 .61106 .36956 .60886 .36327 Mtetra
.869 .667 .628 r
.60886 .36327 .61106 .36956 .61488 .35675 .61268 .34997 Mtetra
.831 .643 .65 r
.61268 .34997 .61488 .35675 .61864 .34235 .61657 .33979 Mtetra
.664 .741 .907 r
.61657 .33979 .61864 .34235 .62277 .34097 .6207 .3384 Mtetra
.6207 .3384 .62277 .34097 .6269 .33958 .62484 .33701 Mtetra
.62484 .33701 .6269 .33958 .63105 .33819 .62899 .33562 Mtetra
.62899 .33562 .63105 .33819 .6352 .3368 .63314 .33423 Mtetra
.63314 .33423 .6352 .3368 .63935 .33541 .6373 .33283 Mtetra
.6373 .33283 .63935 .33541 .64351 .33401 .64146 .33143 Mtetra
.973 .676 .395 r
.64146 .33143 .64351 .33401 .65664 .56283 .65446 .56039 Mtetra
.645 .763 .934 r
.65446 .56039 .65664 .56283 .66112 .56151 .65895 .55907 Mtetra
.65895 .55907 .66112 .56151 .66561 .56019 .66344 .55775 Mtetra
.66344 .55775 .66561 .56019 .67011 .55887 .66795 .55642 Mtetra
.66795 .55642 .67011 .55887 .67462 .55754 .67246 .55509 Mtetra
.67246 .55509 .67462 .55754 .67913 .55622 .67698 .55376 Mtetra
.67698 .55376 .67913 .55622 .68347 .55103 .6815 .55243 Mtetra
.998 .848 .527 r
.6815 .55243 .68347 .55103 .68724 .53417 .68533 .53631 Mtetra
.98 .878 .511 r
.68533 .53631 .68724 .53417 .69116 .52098 .68924 .52254 Mtetra
.973 .907 .562 r
.68924 .52254 .69116 .52098 .69518 .51029 .69325 .5114 Mtetra
.964 .932 .614 r
.69325 .5114 .69518 .51029 .69928 .50138 .69735 .50213 Mtetra
.951 .952 .664 r
.69735 .50213 .69928 .50138 .70344 .49378 .7015 .49424 Mtetra
.937 .967 .711 r
.7015 .49424 .70344 .49378 .70763 .48718 .7057 .48739 Mtetra
.921 .976 .752 r
.7057 .48739 .70763 .48718 .71187 .48136 .70993 .48135 Mtetra
.904 .981 .789 r
.70993 .48135 .71187 .48136 .71614 .47615 .7142 .47595 Mtetra
.886 .982 .82 r
.7142 .47595 .71614 .47615 .72043 .47142 .71849 .47107 Mtetra
.869 .98 .846 r
.71849 .47107 .72043 .47142 .72474 .46711 .72281 .46661 Mtetra
.853 .976 .867 r
.72281 .46661 .72474 .46711 .72908 .46312 .72714 .4625 Mtetra
.837 .97 .885 r
.72714 .4625 .72908 .46312 .73343 .45942 .7315 .45869 Mtetra
.822 .963 .899 r
.7315 .45869 .73343 .45942 .7378 .45595 .73587 .45511 Mtetra
.809 .956 .911 r
.73587 .45511 .7378 .45595 .74218 .45267 .74025 .45175 Mtetra
.797 .949 .921 r
.74025 .45175 .74218 .45267 .74658 .44958 .74465 .44857 Mtetra
.785 .941 .928 r
.74465 .44857 .74658 .44958 .75098 .44663 .74906 .44555 Mtetra
.775 .934 .935 r
.74906 .44555 .75098 .44663 .75541 .4438 .75349 .44266 Mtetra
.766 .927 .94 r
.75349 .44266 .75541 .4438 .75984 .4411 .75792 .43988 Mtetra
.758 .92 .944 r
.75792 .43988 .75984 .4411 .76428 .43849 .76237 .43722 Mtetra
.75 .913 .947 r
.76237 .43722 .76428 .43849 .76873 .43597 .76683 .43464 Mtetra
.743 .907 .95 r
.76683 .43464 .76873 .43597 .7732 .43353 .7713 .43215 Mtetra
.737 .901 .952 r
.7713 .43215 .7732 .43353 .77767 .43116 .77577 .42973 Mtetra
.731 .895 .954 r
.77577 .42973 .77767 .43116 .78216 .42885 .78026 .42738 Mtetra
.726 .89 .955 r
.78026 .42738 .78216 .42885 .78665 .42659 .78476 .42508 Mtetra
.721 .885 .956 r
.78476 .42508 .78665 .42659 .79115 .42439 .78926 .42284 Mtetra
.717 .88 .957 r
.78926 .42284 .79115 .42439 .79566 .42223 .79378 .42064 Mtetra
.713 .876 .957 r
.79378 .42064 .79566 .42223 .80018 .42012 .7983 .41849 Mtetra
.709 .872 .958 r
.7983 .41849 .80018 .42012 .80471 .41804 .80284 .41638 Mtetra
.706 .868 .958 r
.80284 .41638 .80471 .41804 .80924 .41599 .80738 .4143 Mtetra
.703 .864 .958 r
.80738 .4143 .80924 .41599 .81379 .41398 .81193 .41225 Mtetra
.7 .86 .958 r
.81193 .41225 .81379 .41398 .81834 .41199 .81648 .41024 Mtetra
.698 .857 .958 r
.81648 .41024 .81834 .41199 .82291 .41003 .82105 .40825 Mtetra
.695 .854 .958 r
.82105 .40825 .82291 .41003 .82748 .4081 .82563 .40629 Mtetra
.693 .851 .958 r
.82563 .40629 .82748 .4081 .83205 .40618 .83021 .40435 Mtetra
.691 .848 .958 r
.83021 .40435 .83205 .40618 .83664 .40429 .8348 .40243 Mtetra
.689 .845 .958 r
.8348 .40243 .83664 .40429 .84124 .40241 .8394 .40053 Mtetra
.687 .843 .958 r
.8394 .40053 .84124 .40241 .84584 .40056 .84401 .39865 Mtetra
.686 .84 .957 r
.84401 .39865 .84584 .40056 .85045 .39871 .84862 .39679 Mtetra
.684 .838 .957 r
.84862 .39679 .85045 .39871 .85507 .39689 .85325 .39494 Mtetra
.683 .836 .957 r
.85325 .39494 .85507 .39689 .8597 .39507 .85788 .39311 Mtetra
.682 .834 .956 r
.85788 .39311 .8597 .39507 .86433 .39327 .86252 .39129 Mtetra
.68 .832 .956 r
.86252 .39129 .86433 .39327 .86897 .39148 .86717 .38948 Mtetra
.679 .83 .956 r
.86717 .38948 .86897 .39148 .87362 .3897 .87182 .38768 Mtetra
.664 .723 .893 r
.24646 .55805 .24892 .56058 .25265 .55933 .25019 .55679 Mtetra
.664 .722 .892 r
.25019 .55679 .25265 .55933 .25638 .55807 .25393 .55552 Mtetra
.25393 .55552 .25638 .55807 .26012 .5568 .25767 .55425 Mtetra
.25767 .55425 .26012 .5568 .26387 .55553 .26142 .55297 Mtetra
.665 .722 .891 r
.26142 .55297 .26387 .55553 .26762 .55426 .26518 .5517 Mtetra
.665 .721 .891 r
.26518 .5517 .26762 .55426 .27138 .55299 .26894 .55041 Mtetra
.26894 .55041 .27138 .55299 .27514 .55171 .2727 .54913 Mtetra
.665 .721 .89 r
.2727 .54913 .27514 .55171 .27891 .55043 .27647 .54784 Mtetra
.665 .72 .89 r
.27647 .54784 .27891 .55043 .28268 .54914 .28025 .54654 Mtetra
.28025 .54654 .28268 .54914 .28646 .54785 .28403 .54525 Mtetra
.665 .72 .889 r
.28403 .54525 .28646 .54785 .29024 .54656 .28781 .54395 Mtetra
.666 .72 .889 r
.28781 .54395 .29024 .54656 .29403 .54526 .29161 .54264 Mtetra
.666 .719 .889 r
.29161 .54264 .29403 .54526 .29782 .54396 .2954 .54133 Mtetra
.666 .719 .888 r
.2954 .54133 .29782 .54396 .30162 .54266 .29921 .54002 Mtetra
.29921 .54002 .30162 .54266 .30543 .54135 .30302 .5387 Mtetra
.666 .718 .887 r
.30302 .5387 .30543 .54135 .30924 .54003 .30683 .53738 Mtetra
.667 .718 .887 r
.30683 .53738 .30924 .54003 .31305 .53871 .31065 .53605 Mtetra
.31065 .53605 .31305 .53871 .31687 .53739 .31447 .53472 Mtetra
.667 .717 .886 r
.31447 .53472 .31687 .53739 .3207 .53606 .3183 .53338 Mtetra
.3183 .53338 .3207 .53606 .32453 .53473 .32214 .53204 Mtetra
.668 .717 .885 r
.32214 .53204 .32453 .53473 .32837 .53339 .32598 .5307 Mtetra
.668 .716 .885 r
.32598 .5307 .32837 .53339 .33221 .53205 .32982 .52934 Mtetra
.668 .716 .884 r
.32982 .52934 .33221 .53205 .33606 .5307 .33368 .52799 Mtetra
.33368 .52799 .33606 .5307 .33992 .52935 .33753 .52663 Mtetra
.669 .715 .883 r
.33753 .52663 .33992 .52935 .34377 .52799 .3414 .52526 Mtetra
.3414 .52526 .34377 .52799 .34764 .52663 .34526 .52389 Mtetra
.669 .714 .882 r
.34526 .52389 .34764 .52663 .35151 .52526 .34914 .52251 Mtetra
.34914 .52251 .35151 .52526 .35539 .52389 .35302 .52112 Mtetra
.67 .714 .881 r
.35302 .52112 .35539 .52389 .35927 .52251 .3569 .51973 Mtetra
.67 .713 .881 r
.3569 .51973 .35927 .52251 .36315 .52112 .36079 .51833 Mtetra
.67 .713 .88 r
.36079 .51833 .36315 .52112 .36705 .51973 .36469 .51693 Mtetra
.671 .712 .879 r
.36469 .51693 .36705 .51973 .37094 .51833 .36859 .51552 Mtetra
.36859 .51552 .37094 .51833 .37485 .51692 .3725 .5141 Mtetra
.671 .711 .878 r
.3725 .5141 .37485 .51692 .37876 .51551 .37641 .51267 Mtetra
.672 .711 .877 r
.37641 .51267 .37876 .51551 .38267 .51408 .38033 .51124 Mtetra
.672 .71 .877 r
.38033 .51124 .38267 .51408 .38659 .51266 .38425 .5098 Mtetra
.673 .71 .876 r
.38425 .5098 .38659 .51266 .39052 .51122 .38818 .50835 Mtetra
.673 .709 .875 r
.38818 .50835 .39052 .51122 .39445 .50977 .39211 .50689 Mtetra
.674 .709 .874 r
.39211 .50689 .39445 .50977 .39838 .50832 .39605 .50543 Mtetra
.674 .708 .874 r
.39605 .50543 .39838 .50832 .40232 .50686 .4 .50395 Mtetra
.674 .708 .873 r
.4 .50395 .40232 .50686 .40627 .50539 .40395 .50247 Mtetra
.675 .707 .872 r
.40395 .50247 .40627 .50539 .41023 .50391 .4079 .50097 Mtetra
.676 .707 .871 r
.4079 .50097 .41023 .50391 .41418 .50242 .41187 .49946 Mtetra
.676 .706 .87 r
.41187 .49946 .41418 .50242 .41815 .50092 .41583 .49795 Mtetra
.677 .705 .869 r
.41583 .49795 .41815 .50092 .42212 .4994 .41981 .49642 Mtetra
.677 .705 .868 r
.41981 .49642 .42212 .4994 .42609 .49788 .42379 .49488 Mtetra
.678 .704 .867 r
.42379 .49488 .42609 .49788 .43007 .49634 .42777 .49333 Mtetra
.679 .703 .866 r
.42777 .49333 .43007 .49634 .43406 .4948 .43176 .49176 Mtetra
.679 .703 .865 r
.43176 .49176 .43406 .4948 .43805 .49324 .43576 .49019 Mtetra
.68 .702 .864 r
.43576 .49019 .43805 .49324 .44205 .49166 .43976 .48859 Mtetra
.681 .701 .862 r
.43976 .48859 .44205 .49166 .44605 .49007 .44376 .48699 Mtetra
.682 .701 .861 r
.44376 .48699 .44605 .49007 .45006 .48847 .44777 .48536 Mtetra
.683 .7 .86 r
.44777 .48536 .45006 .48847 .45407 .48684 .45179 .48372 Mtetra
.683 .699 .859 r
.45179 .48372 .45407 .48684 .45809 .48521 .45581 .48206 Mtetra
.684 .698 .857 r
.45581 .48206 .45809 .48521 .46212 .48355 .45984 .48038 Mtetra
.685 .698 .856 r
.45984 .48038 .46212 .48355 .46615 .48187 .46387 .47868 Mtetra
.687 .697 .854 r
.46387 .47868 .46615 .48187 .47018 .48018 .46791 .47696 Mtetra
.688 .696 .852 r
.46791 .47696 .47018 .48018 .47422 .47846 .47196 .47522 Mtetra
.689 .695 .851 r
.47196 .47522 .47422 .47846 .47827 .47671 .47601 .47345 Mtetra
.69 .694 .849 r
.47601 .47345 .47827 .47671 .48232 .47495 .48006 .47166 Mtetra
.692 .693 .847 r
.48006 .47166 .48232 .47495 .48637 .47315 .48412 .46984 Mtetra
.693 .692 .845 r
.48412 .46984 .48637 .47315 .49043 .47133 .48818 .46799 Mtetra
.694 .691 .843 r
.48818 .46799 .49043 .47133 .4945 .46947 .49225 .4661 Mtetra
.696 .69 .841 r
.49225 .4661 .4945 .46947 .49857 .46759 .49633 .46418 Mtetra
.698 .689 .838 r
.49633 .46418 .49857 .46759 .50265 .46566 .50041 .46222 Mtetra
.7 .688 .836 r
.50041 .46222 .50265 .46566 .50673 .4637 .50449 .46022 Mtetra
.702 .687 .833 r
.50449 .46022 .50673 .4637 .51081 .46169 .50858 .45818 Mtetra
.704 .686 .83 r
.50858 .45818 .51081 .46169 .5149 .45963 .51267 .45609 Mtetra
.706 .685 .827 r
.51267 .45609 .5149 .45963 .51899 .45753 .51677 .45394 Mtetra
.709 .684 .824 r
.51677 .45394 .51899 .45753 .52309 .45537 .52087 .45173 Mtetra
.711 .683 .821 r
.52087 .45173 .52309 .45537 .52719 .45314 .52497 .44946 Mtetra
.714 .682 .817 r
.52497 .44946 .52719 .45314 .5313 .45085 .52908 .44712 Mtetra
.717 .68 .813 r
.52908 .44712 .5313 .45085 .53541 .44848 .53319 .4447 Mtetra
.72 .679 .809 r
.53319 .4447 .53541 .44848 .53952 .44603 .53731 .44219 Mtetra
.724 .678 .805 r
.53731 .44219 .53952 .44603 .54364 .44348 .54143 .43958 Mtetra
.728 .677 .8 r
.54143 .43958 .54364 .44348 .54775 .44083 .54555 .43686 Mtetra
.732 .675 .795 r
.54555 .43686 .54775 .44083 .55187 .43805 .54967 .43401 Mtetra
.737 .674 .789 r
.54967 .43401 .55187 .43805 .55599 .43514 .55379 .43102 Mtetra
.742 .673 .783 r
.55379 .43102 .55599 .43514 .56011 .43207 .55791 .42787 Mtetra
.747 .671 .777 r
.55791 .42787 .56011 .43207 .56423 .42882 .56204 .42453 Mtetra
.753 .67 .77 r
.56204 .42453 .56423 .42882 .56835 .42536 .56616 .42097 Mtetra
.759 .669 .762 r
.56616 .42097 .56835 .42536 .57247 .42166 .57027 .41715 Mtetra
.766 .668 .754 r
.57027 .41715 .57247 .42166 .57658 .41766 .57439 .41303 Mtetra
.774 .666 .744 r
.57439 .41303 .57658 .41766 .58069 .41332 .57849 .40855 Mtetra
.783 .665 .734 r
.57849 .40855 .58069 .41332 .58478 .40857 .58259 .40364 Mtetra
.792 .664 .723 r
.58259 .40364 .58478 .40857 .58887 .40332 .58667 .3982 Mtetra
.802 .663 .71 r
.58667 .3982 .58887 .40332 .59293 .39743 .59074 .3921 Mtetra
.813 .663 .696 r
.59074 .3921 .59293 .39743 .59697 .39076 .59478 .38519 Mtetra
.825 .662 .681 r
.59478 .38519 .59697 .39076 .60099 .38308 .59879 .37721 Mtetra
.838 .662 .663 r
.59879 .37721 .60099 .38308 .60495 .37407 .60275 .36786 Mtetra
.852 .662 .644 r
.60275 .36786 .60495 .37407 .60886 .36327 .60666 .35663 Mtetra
.867 .662 .623 r
.60666 .35663 .60886 .36327 .61268 .34997 .61047 .34279 Mtetra
.749 .595 .686 r
.61047 .34279 .61268 .34997 .61657 .33979 .61449 .33723 Mtetra
.664 .741 .907 r
.61449 .33723 .61657 .33979 .6207 .3384 .61862 .33584 Mtetra
.61862 .33584 .6207 .3384 .62484 .33701 .62277 .33444 Mtetra
.62277 .33444 .62484 .33701 .62899 .33562 .62692 .33305 Mtetra
.62692 .33305 .62899 .33562 .63314 .33423 .63108 .33165 Mtetra
.63108 .33165 .63314 .33423 .6373 .33283 .63524 .33025 Mtetra
.63524 .33025 .6373 .33283 .64146 .33143 .63941 .32884 Mtetra
.973 .676 .395 r
.63941 .32884 .64146 .33143 .65446 .56039 .65227 .55795 Mtetra
.645 .763 .934 r
.65227 .55795 .65446 .56039 .65895 .55907 .65676 .55663 Mtetra
.65676 .55663 .65895 .55907 .66344 .55775 .66127 .5553 Mtetra
.66127 .5553 .66344 .55775 .66795 .55642 .66577 .55397 Mtetra
.66577 .55397 .66795 .55642 .67246 .55509 .67029 .55264 Mtetra
.67029 .55264 .67246 .55509 .67698 .55376 .67481 .5513 Mtetra
.67481 .5513 .67698 .55376 .6815 .55243 .67935 .54996 Mtetra
.941 .786 .66 r
.67935 .54996 .6815 .55243 .68533 .53631 .68342 .53889 Mtetra
.972 .871 .485 r
.68342 .53889 .68533 .53631 .68924 .52254 .68732 .52449 Mtetra
.965 .901 .534 r
.68732 .52449 .68924 .52254 .69325 .5114 .69133 .51286 Mtetra
.956 .928 .585 r
.69133 .51286 .69325 .5114 .69735 .50213 .69542 .50319 Mtetra
.945 .95 .636 r
.69542 .50319 .69735 .50213 .7015 .49424 .69957 .49497 Mtetra
.932 .967 .684 r
.69957 .49497 .7015 .49424 .7057 .48739 .70376 .48785 Mtetra
.917 .979 .728 r
.70376 .48785 .7057 .48739 .70993 .48135 .708 .48157 Mtetra
.901 .986 .767 r
.708 .48157 .70993 .48135 .7142 .47595 .71226 .47598 Mtetra
.885 .989 .801 r
.71226 .47598 .7142 .47595 .71849 .47107 .71656 .47092 Mtetra
.869 .988 .83 r
.71656 .47092 .71849 .47107 .72281 .46661 .72087 .46631 Mtetra
.853 .986 .854 r
.72087 .46631 .72281 .46661 .72714 .4625 .72521 .46206 Mtetra
.838 .981 .874 r
.72521 .46206 .72714 .4625 .7315 .45869 .72957 .45812 Mtetra
.824 .975 .891 r
.72957 .45812 .7315 .45869 .73587 .45511 .73394 .45444 Mtetra
.811 .968 .904 r
.73394 .45444 .73587 .45511 .74025 .45175 .73833 .45098 Mtetra
.798 .961 .915 r
.73833 .45098 .74025 .45175 .74465 .44857 .74273 .44771 Mtetra
.787 .954 .925 r
.74273 .44771 .74465 .44857 .74906 .44555 .74714 .4446 Mtetra
.777 .947 .932 r
.74714 .4446 .74906 .44555 .75349 .44266 .75157 .44164 Mtetra
.768 .939 .938 r
.75157 .44164 .75349 .44266 .75792 .43988 .75601 .4388 Mtetra
.759 .932 .943 r
.75601 .4388 .75792 .43988 .76237 .43722 .76046 .43607 Mtetra
.752 .926 .947 r
.76046 .43607 .76237 .43722 .76683 .43464 .76492 .43343 Mtetra
.745 .919 .95 r
.76492 .43343 .76683 .43464 .7713 .43215 .76939 .43088 Mtetra
.738 .913 .953 r
.76939 .43088 .7713 .43215 .77577 .42973 .77388 .42841 Mtetra
.732 .907 .955 r
.77388 .42841 .77577 .42973 .78026 .42738 .77837 .42601 Mtetra
.727 .901 .957 r
.77837 .42601 .78026 .42738 .78476 .42508 .78287 .42366 Mtetra
.722 .896 .958 r
.78287 .42366 .78476 .42508 .78926 .42284 .78738 .42138 Mtetra
.718 .891 .959 r
.78738 .42138 .78926 .42284 .79378 .42064 .7919 .41914 Mtetra
.714 .886 .96 r
.7919 .41914 .79378 .42064 .7983 .41849 .79643 .41695 Mtetra
.71 .882 .96 r
.79643 .41695 .7983 .41849 .80284 .41638 .80096 .4148 Mtetra
.707 .878 .961 r
.80096 .4148 .80284 .41638 .80738 .4143 .80551 .41269 Mtetra
.704 .873 .961 r
.80551 .41269 .80738 .4143 .81193 .41225 .81006 .41061 Mtetra
.701 .87 .961 r
.81006 .41061 .81193 .41225 .81648 .41024 .81463 .40857 Mtetra
.698 .866 .961 r
.81463 .40857 .81648 .41024 .82105 .40825 .8192 .40655 Mtetra
.696 .863 .961 r
.8192 .40655 .82105 .40825 .82563 .40629 .82378 .40456 Mtetra
.694 .859 .961 r
.82378 .40456 .82563 .40629 .83021 .40435 .82836 .40259 Mtetra
.692 .856 .961 r
.82836 .40259 .83021 .40435 .8348 .40243 .83296 .40065 Mtetra
.69 .853 .961 r
.83296 .40065 .8348 .40243 .8394 .40053 .83757 .39872 Mtetra
.688 .851 .961 r
.83757 .39872 .8394 .40053 .84401 .39865 .84218 .39682 Mtetra
.686 .848 .96 r
.84218 .39682 .84401 .39865 .84862 .39679 .8468 .39493 Mtetra
.685 .845 .96 r
.8468 .39493 .84862 .39679 .85325 .39494 .85143 .39306 Mtetra
.683 .843 .96 r
.85143 .39306 .85325 .39494 .85788 .39311 .85606 .3912 Mtetra
.682 .841 .959 r
.85606 .3912 .85788 .39311 .86252 .39129 .86071 .38936 Mtetra
.681 .839 .959 r
.86071 .38936 .86252 .39129 .86717 .38948 .86536 .38753 Mtetra
.68 .837 .959 r
.86536 .38753 .86717 .38948 .87182 .38768 .87002 .38571 Mtetra
.664 .72 .89 r
.24399 .55548 .24646 .55805 .25019 .55679 .24773 .55421 Mtetra
.24773 .55421 .25019 .55679 .25393 .55552 .25147 .55293 Mtetra
.664 .719 .89 r
.25147 .55293 .25393 .55552 .25767 .55425 .25522 .55165 Mtetra
.665 .719 .889 r
.25522 .55165 .25767 .55425 .26142 .55297 .25897 .55037 Mtetra
.25897 .55037 .26142 .55297 .26518 .5517 .26273 .54908 Mtetra
.665 .718 .889 r
.26273 .54908 .26518 .5517 .26894 .55041 .26649 .54779 Mtetra
.665 .718 .888 r
.26649 .54779 .26894 .55041 .2727 .54913 .27026 .5465 Mtetra
.27026 .5465 .2727 .54913 .27647 .54784 .27403 .5452 Mtetra
.27403 .5452 .27647 .54784 .28025 .54654 .27781 .5439 Mtetra
.665 .717 .887 r
.27781 .5439 .28025 .54654 .28403 .54525 .2816 .5426 Mtetra
.666 .717 .887 r
.2816 .5426 .28403 .54525 .28781 .54395 .28539 .54129 Mtetra
.666 .717 .886 r
.28539 .54129 .28781 .54395 .29161 .54264 .28918 .53997 Mtetra
.666 .716 .886 r
.28918 .53997 .29161 .54264 .2954 .54133 .29298 .53866 Mtetra
.29298 .53866 .2954 .54133 .29921 .54002 .29679 .53733 Mtetra
.666 .716 .885 r
.29679 .53733 .29921 .54002 .30302 .5387 .3006 .53601 Mtetra
.667 .715 .885 r
.3006 .53601 .30302 .5387 .30683 .53738 .30442 .53468 Mtetra
.667 .715 .884 r
.30442 .53468 .30683 .53738 .31065 .53605 .30824 .53334 Mtetra
.30824 .53334 .31065 .53605 .31447 .53472 .31207 .532 Mtetra
.667 .714 .883 r
.31207 .532 .31447 .53472 .3183 .53338 .3159 .53065 Mtetra
.3159 .53065 .3183 .53338 .32214 .53204 .31974 .5293 Mtetra
.668 .713 .882 r
.31974 .5293 .32214 .53204 .32598 .5307 .32358 .52795 Mtetra
.32358 .52795 .32598 .5307 .32982 .52934 .32743 .52659 Mtetra
.668 .713 .881 r
.32743 .52659 .32982 .52934 .33368 .52799 .33129 .52522 Mtetra
.668 .712 .881 r
.33129 .52522 .33368 .52799 .33753 .52663 .33515 .52385 Mtetra
.669 .712 .88 r
.33515 .52385 .33753 .52663 .3414 .52526 .33901 .52247 Mtetra
.669 .711 .88 r
.33901 .52247 .3414 .52526 .34526 .52389 .34289 .52109 Mtetra
.669 .711 .879 r
.34289 .52109 .34526 .52389 .34914 .52251 .34676 .5197 Mtetra
.67 .71 .879 r
.34676 .5197 .34914 .52251 .35302 .52112 .35064 .5183 Mtetra
.67 .71 .878 r
.35064 .5183 .35302 .52112 .3569 .51973 .35453 .5169 Mtetra
.67 .71 .877 r
.35453 .5169 .3569 .51973 .36079 .51833 .35843 .51549 Mtetra
.671 .709 .877 r
.35843 .51549 .36079 .51833 .36469 .51693 .36233 .51407 Mtetra
.671 .709 .876 r
.36233 .51407 .36469 .51693 .36859 .51552 .36623 .51265 Mtetra
.671 .708 .875 r
.36623 .51265 .36859 .51552 .3725 .5141 .37014 .51122 Mtetra
.672 .708 .875 r
.37014 .51122 .3725 .5141 .37641 .51267 .37406 .50978 Mtetra
.672 .707 .874 r
.37406 .50978 .37641 .51267 .38033 .51124 .37798 .50833 Mtetra
.672 .707 .873 r
.37798 .50833 .38033 .51124 .38425 .5098 .3819 .50688 Mtetra
.673 .706 .872 r
.3819 .50688 .38425 .5098 .38818 .50835 .38584 .50542 Mtetra
.673 .705 .872 r
.38584 .50542 .38818 .50835 .39211 .50689 .38977 .50395 Mtetra
.674 .705 .871 r
.38977 .50395 .39211 .50689 .39605 .50543 .39372 .50247 Mtetra
.674 .704 .87 r
.39372 .50247 .39605 .50543 .4 .50395 .39767 .50098 Mtetra
.675 .704 .869 r
.39767 .50098 .4 .50395 .40395 .50247 .40162 .49948 Mtetra
.675 .703 .868 r
.40162 .49948 .40395 .50247 .4079 .50097 .40558 .49797 Mtetra
.676 .702 .867 r
.40558 .49797 .4079 .50097 .41187 .49946 .40955 .49644 Mtetra
.676 .702 .866 r
.40955 .49644 .41187 .49946 .41583 .49795 .41352 .49491 Mtetra
.677 .701 .865 r
.41352 .49491 .41583 .49795 .41981 .49642 .41749 .49337 Mtetra
.678 .7 .864 r
.41749 .49337 .41981 .49642 .42379 .49488 .42148 .49181 Mtetra
.678 .7 .863 r
.42148 .49181 .42379 .49488 .42777 .49333 .42546 .49024 Mtetra
.679 .699 .862 r
.42546 .49024 .42777 .49333 .43176 .49176 .42946 .48866 Mtetra
.68 .698 .861 r
.42946 .48866 .43176 .49176 .43576 .49019 .43346 .48706 Mtetra
.68 .698 .859 r
.43346 .48706 .43576 .49019 .43976 .48859 .43746 .48545 Mtetra
.681 .697 .858 r
.43746 .48545 .43976 .48859 .44376 .48699 .44147 .48382 Mtetra
.682 .696 .857 r
.44147 .48382 .44376 .48699 .44777 .48536 .44548 .48218 Mtetra
.683 .695 .855 r
.44548 .48218 .44777 .48536 .45179 .48372 .4495 .48051 Mtetra
.684 .694 .854 r
.4495 .48051 .45179 .48372 .45581 .48206 .45353 .47883 Mtetra
.685 .694 .852 r
.45353 .47883 .45581 .48206 .45984 .48038 .45756 .47713 Mtetra
.686 .693 .851 r
.45756 .47713 .45984 .48038 .46387 .47868 .4616 .47541 Mtetra
.687 .692 .849 r
.4616 .47541 .46387 .47868 .46791 .47696 .46564 .47366 Mtetra
.688 .691 .847 r
.46564 .47366 .46791 .47696 .47196 .47522 .46969 .47189 Mtetra
.689 .69 .846 r
.46969 .47189 .47196 .47522 .47601 .47345 .47374 .4701 Mtetra
.69 .689 .844 r
.47374 .4701 .47601 .47345 .48006 .47166 .4778 .46828 Mtetra
.692 .688 .842 r
.4778 .46828 .48006 .47166 .48412 .46984 .48186 .46643 Mtetra
.693 .687 .84 r
.48186 .46643 .48412 .46984 .48818 .46799 .48593 .46454 Mtetra
.695 .686 .837 r
.48593 .46454 .48818 .46799 .49225 .4661 .49 .46262 Mtetra
.696 .685 .835 r
.49 .46262 .49225 .4661 .49633 .46418 .49408 .46067 Mtetra
.698 .684 .833 r
.49408 .46067 .49633 .46418 .50041 .46222 .49816 .45868 Mtetra
.7 .683 .83 r
.49816 .45868 .50041 .46222 .50449 .46022 .50225 .45664 Mtetra
.702 .682 .827 r
.50225 .45664 .50449 .46022 .50858 .45818 .50634 .45456 Mtetra
.704 .68 .824 r
.50634 .45456 .50858 .45818 .51267 .45609 .51043 .45242 Mtetra
.706 .679 .821 r
.51043 .45242 .51267 .45609 .51677 .45394 .51453 .45023 Mtetra
.709 .678 .818 r
.51453 .45023 .51677 .45394 .52087 .45173 .51864 .44798 Mtetra
.711 .677 .815 r
.51864 .44798 .52087 .45173 .52497 .44946 .52275 .44566 Mtetra
.714 .675 .811 r
.52275 .44566 .52497 .44946 .52908 .44712 .52686 .44326 Mtetra
.717 .674 .807 r
.52686 .44326 .52908 .44712 .53319 .4447 .53097 .44078 Mtetra
.72 .673 .803 r
.53097 .44078 .53319 .4447 .53731 .44219 .53509 .43821 Mtetra
.724 .671 .798 r
.53509 .43821 .53731 .44219 .54143 .43958 .53921 .43553 Mtetra
.728 .67 .793 r
.53921 .43553 .54143 .43958 .54555 .43686 .54333 .43274 Mtetra
.732 .669 .788 r
.54333 .43274 .54555 .43686 .54967 .43401 .54746 .42982 Mtetra
.736 .667 .783 r
.54746 .42982 .54967 .43401 .55379 .43102 .55158 .42674 Mtetra
.741 .666 .776 r
.55158 .42674 .55379 .43102 .55791 .42787 .55571 .4235 Mtetra
.747 .665 .77 r
.55571 .4235 .55791 .42787 .56204 .42453 .55983 .42005 Mtetra
.752 .663 .763 r
.55983 .42005 .56204 .42453 .56616 .42097 .56395 .41638 Mtetra
.759 .662 .755 r
.56395 .41638 .56616 .42097 .57027 .41715 .56807 .41244 Mtetra
.766 .661 .746 r
.56807 .41244 .57027 .41715 .57439 .41303 .57219 .40818 Mtetra
.773 .659 .737 r
.57219 .40818 .57439 .41303 .57849 .40855 .57629 .40355 Mtetra
.782 .658 .727 r
.57629 .40355 .57849 .40855 .58259 .40364 .58039 .39846 Mtetra
.791 .657 .716 r
.58039 .39846 .58259 .40364 .58667 .3982 .58447 .39282 Mtetra
.801 .656 .703 r
.58447 .39282 .58667 .3982 .59074 .3921 .58854 .38649 Mtetra
.812 .656 .69 r
.58854 .38649 .59074 .3921 .59478 .38519 .59258 .37931 Mtetra
.823 .655 .674 r
.59258 .37931 .59478 .38519 .59879 .37721 .59659 .37102 Mtetra
.836 .655 .658 r
.59659 .37102 .59879 .37721 .60275 .36786 .60055 .36128 Mtetra
.85 .656 .639 r
.60055 .36128 .60275 .36786 .60666 .35663 .60444 .34959 Mtetra
.858 .653 .624 r
.60444 .34959 .60666 .35663 .61047 .34279 .60827 .33605 Mtetra
.625 .534 .731 r
.60827 .33605 .61047 .34279 .61449 .33723 .6124 .33466 Mtetra
.664 .741 .907 r
.6124 .33466 .61449 .33723 .61862 .33584 .61654 .33326 Mtetra
.61654 .33326 .61862 .33584 .62277 .33444 .62069 .33186 Mtetra
.62069 .33186 .62277 .33444 .62692 .33305 .62485 .33046 Mtetra
.62485 .33046 .62692 .33305 .63108 .33165 .62901 .32906 Mtetra
.62901 .32906 .63108 .33165 .63524 .33025 .63318 .32766 Mtetra
.63318 .32766 .63524 .33025 .63941 .32884 .63735 .32625 Mtetra
.973 .676 .395 r
.63735 .32625 .63941 .32884 .65227 .55795 .65008 .5555 Mtetra
.645 .763 .934 r
.65008 .5555 .65227 .55795 .65676 .55663 .65458 .55417 Mtetra
.65458 .55417 .65676 .55663 .66127 .5553 .65908 .55284 Mtetra
.65908 .55284 .66127 .5553 .66577 .55397 .6636 .55151 Mtetra
.6636 .55151 .66577 .55397 .67029 .55264 .66812 .55017 Mtetra
.66812 .55017 .67029 .55264 .67481 .5513 .67265 .54883 Mtetra
.67265 .54883 .67481 .5513 .67935 .54996 .67718 .54749 Mtetra
.87 .809 .787 r
.67718 .54749 .67935 .54996 .68342 .53889 .68153 .54198 Mtetra
.96 .863 .455 r
.68153 .54198 .68342 .53889 .68732 .52449 .68542 .52689 Mtetra
.953 .893 .502 r
.68542 .52689 .68732 .52449 .69133 .51286 .68942 .51471 Mtetra
.944 .92 .552 r
.68942 .51471 .69133 .51286 .69542 .50319 .6935 .50461 Mtetra
.934 .944 .602 r
.6935 .50461 .69542 .50319 .69957 .49497 .69764 .49603 Mtetra
.922 .963 .652 r
.69764 .49603 .69957 .49497 .70376 .48785 .70183 .4886 Mtetra
.909 .977 .698 r
.70183 .4886 .70376 .48785 .708 .48157 .70607 .48207 Mtetra
.894 .987 .739 r
.70607 .48207 .708 .48157 .71226 .47598 .71033 .47625 Mtetra
.88 .993 .776 r
.71033 .47625 .71226 .47598 .71656 .47092 .71463 .47101 Mtetra
.865 .995 .808 r
.71463 .47101 .71656 .47092 .72087 .46631 .71895 .46623 Mtetra
.85 .994 .836 r
.71895 .46623 .72087 .46631 .72521 .46206 .72328 .46183 Mtetra
.836 .991 .859 r
.72328 .46183 .72521 .46206 .72957 .45812 .72764 .45776 Mtetra
.822 .986 .878 r
.72764 .45776 .72957 .45812 .73394 .45444 .73202 .45396 Mtetra
.81 .98 .894 r
.73202 .45396 .73394 .45444 .73833 .45098 .73641 .45039 Mtetra
.798 .974 .907 r
.73641 .45039 .73833 .45098 .74273 .44771 .74081 .44702 Mtetra
.787 .967 .918 r
.74081 .44702 .74273 .44771 .74714 .4446 .74523 .44382 Mtetra
.777 .96 .927 r
.74523 .44382 .74714 .4446 .75157 .44164 .74966 .44077 Mtetra
.768 .953 .935 r
.74966 .44077 .75157 .44164 .75601 .4388 .7541 .43785 Mtetra
.76 .946 .941 r
.7541 .43785 .75601 .4388 .76046 .43607 .75856 .43505 Mtetra
.752 .939 .946 r
.75856 .43505 .76046 .43607 .76492 .43343 .76302 .43235 Mtetra
.745 .932 .95 r
.76302 .43235 .76492 .43343 .76939 .43088 .7675 .42974 Mtetra
.739 .926 .953 r
.7675 .42974 .76939 .43088 .77388 .42841 .77198 .42721 Mtetra
.733 .92 .956 r
.77198 .42721 .77388 .42841 .77837 .42601 .77648 .42476 Mtetra
.728 .914 .958 r
.77648 .42476 .77837 .42601 .78287 .42366 .78098 .42236 Mtetra
.723 .908 .96 r
.78098 .42236 .78287 .42366 .78738 .42138 .7855 .42003 Mtetra
.718 .903 .961 r
.7855 .42003 .78738 .42138 .7919 .41914 .79002 .41775 Mtetra
.714 .898 .962 r
.79002 .41775 .7919 .41914 .79643 .41695 .79455 .41552 Mtetra
.711 .893 .963 r
.79455 .41552 .79643 .41695 .80096 .4148 .79909 .41333 Mtetra
.707 .889 .963 r
.79909 .41333 .80096 .4148 .80551 .41269 .80364 .41118 Mtetra
.704 .884 .964 r
.80364 .41118 .80551 .41269 .81006 .41061 .8082 .40906 Mtetra
.701 .88 .964 r
.8082 .40906 .81006 .41061 .81463 .40857 .81277 .40698 Mtetra
.699 .876 .964 r
.81277 .40698 .81463 .40857 .8192 .40655 .81735 .40493 Mtetra
.696 .873 .964 r
.81735 .40493 .8192 .40655 .82378 .40456 .82193 .40291 Mtetra
.694 .869 .964 r
.82193 .40291 .82378 .40456 .82836 .40259 .82652 .40091 Mtetra
.692 .866 .964 r
.82652 .40091 .82836 .40259 .83296 .40065 .83112 .39894 Mtetra
.69 .863 .964 r
.83112 .39894 .83296 .40065 .83757 .39872 .83573 .39699 Mtetra
.688 .86 .964 r
.83573 .39699 .83757 .39872 .84218 .39682 .84035 .39506 Mtetra
.686 .857 .964 r
.84035 .39506 .84218 .39682 .8468 .39493 .84498 .39314 Mtetra
.685 .854 .963 r
.84498 .39314 .8468 .39493 .85143 .39306 .84961 .39125 Mtetra
.683 .851 .963 r
.84961 .39125 .85143 .39306 .85606 .3912 .85425 .38937 Mtetra
.682 .849 .963 r
.85425 .38937 .85606 .3912 .86071 .38936 .8589 .3875 Mtetra
.681 .847 .962 r
.8589 .3875 .86071 .38936 .86536 .38753 .86356 .38565 Mtetra
.68 .844 .962 r
.86356 .38565 .86536 .38753 .87002 .38571 .86822 .38381 Mtetra
.664 .717 .888 r
.24153 .55286 .24399 .55548 .24773 .55421 .24527 .55158 Mtetra
.664 .717 .887 r
.24527 .55158 .24773 .55421 .25147 .55293 .24901 .5503 Mtetra
.665 .716 .887 r
.24901 .5503 .25147 .55293 .25522 .55165 .25276 .54901 Mtetra
.25276 .54901 .25522 .55165 .25897 .55037 .25652 .54772 Mtetra
.665 .716 .886 r
.25652 .54772 .25897 .55037 .26273 .54908 .26028 .54643 Mtetra
.665 .715 .886 r
.26028 .54643 .26273 .54908 .26649 .54779 .26405 .54513 Mtetra
.665 .715 .885 r
.26405 .54513 .26649 .54779 .27026 .5465 .26782 .54383 Mtetra
.26782 .54383 .27026 .5465 .27403 .5452 .27159 .54252 Mtetra
.665 .714 .885 r
.27159 .54252 .27403 .5452 .27781 .5439 .27538 .54121 Mtetra
.666 .714 .884 r
.27538 .54121 .27781 .5439 .2816 .5426 .27916 .5399 Mtetra
.27916 .5399 .2816 .5426 .28539 .54129 .28296 .53858 Mtetra
.666 .713 .883 r
.28296 .53858 .28539 .54129 .28918 .53997 .28675 .53726 Mtetra
.28675 .53726 .28918 .53997 .29298 .53866 .29056 .53593 Mtetra
.666 .712 .883 r
.29056 .53593 .29298 .53866 .29679 .53733 .29437 .5346 Mtetra
.667 .712 .882 r
.29437 .5346 .29679 .53733 .3006 .53601 .29818 .53326 Mtetra
.29818 .53326 .3006 .53601 .30442 .53468 .302 .53192 Mtetra
.667 .711 .881 r
.302 .53192 .30442 .53468 .30824 .53334 .30583 .53058 Mtetra
.30583 .53058 .30824 .53334 .31207 .532 .30966 .52922 Mtetra
.667 .711 .88 r
.30966 .52922 .31207 .532 .3159 .53065 .3135 .52787 Mtetra
.668 .71 .88 r
.3135 .52787 .3159 .53065 .31974 .5293 .31734 .52651 Mtetra
.668 .71 .879 r
.31734 .52651 .31974 .5293 .32358 .52795 .32118 .52514 Mtetra
.668 .709 .879 r
.32118 .52514 .32358 .52795 .32743 .52659 .32504 .52377 Mtetra
.668 .709 .878 r
.32504 .52377 .32743 .52659 .33129 .52522 .3289 .52239 Mtetra
.669 .708 .877 r
.3289 .52239 .33129 .52522 .33515 .52385 .33276 .52101 Mtetra
.33276 .52101 .33515 .52385 .33901 .52247 .33663 .51962 Mtetra
.669 .707 .876 r
.33663 .51962 .33901 .52247 .34289 .52109 .3405 .51823 Mtetra
.3405 .51823 .34289 .52109 .34676 .5197 .34438 .51682 Mtetra
.67 .706 .875 r
.34438 .51682 .34676 .5197 .35064 .5183 .34827 .51542 Mtetra
.67 .706 .874 r
.34827 .51542 .35064 .5183 .35453 .5169 .35216 .514 Mtetra
.67 .705 .874 r
.35216 .514 .35453 .5169 .35843 .51549 .35606 .51258 Mtetra
.671 .705 .873 r
.35606 .51258 .35843 .51549 .36233 .51407 .35996 .51115 Mtetra
.671 .704 .872 r
.35996 .51115 .36233 .51407 .36623 .51265 .36387 .50972 Mtetra
.671 .704 .871 r
.36387 .50972 .36623 .51265 .37014 .51122 .36778 .50827 Mtetra
.672 .703 .871 r
.36778 .50827 .37014 .51122 .37406 .50978 .3717 .50682 Mtetra
.672 .703 .87 r
.3717 .50682 .37406 .50978 .37798 .50833 .37563 .50536 Mtetra
.673 .702 .869 r
.37563 .50536 .37798 .50833 .3819 .50688 .37956 .50389 Mtetra
.673 .702 .868 r
.37956 .50389 .3819 .50688 .38584 .50542 .38349 .50242 Mtetra
.673 .701 .867 r
.38349 .50242 .38584 .50542 .38977 .50395 .38743 .50093 Mtetra
.674 .7 .867 r
.38743 .50093 .38977 .50395 .39372 .50247 .39138 .49943 Mtetra
.674 .7 .866 r
.39138 .49943 .39372 .50247 .39767 .50098 .39533 .49793 Mtetra
.675 .699 .865 r
.39533 .49793 .39767 .50098 .40162 .49948 .39929 .49641 Mtetra
.675 .698 .864 r
.39929 .49641 .40162 .49948 .40558 .49797 .40325 .49488 Mtetra
.676 .698 .863 r
.40325 .49488 .40558 .49797 .40955 .49644 .40722 .49335 Mtetra
.677 .697 .862 r
.40722 .49335 .40955 .49644 .41352 .49491 .4112 .4918 Mtetra
.677 .696 .861 r
.4112 .4918 .41352 .49491 .41749 .49337 .41518 .49023 Mtetra
.678 .696 .859 r
.41518 .49023 .41749 .49337 .42148 .49181 .41916 .48866 Mtetra
.678 .695 .858 r
.41916 .48866 .42148 .49181 .42546 .49024 .42315 .48707 Mtetra
.679 .694 .857 r
.42315 .48707 .42546 .49024 .42946 .48866 .42715 .48547 Mtetra
.68 .693 .856 r
.42715 .48547 .42946 .48866 .43346 .48706 .43115 .48385 Mtetra
.68 .692 .855 r
.43115 .48385 .43346 .48706 .43746 .48545 .43516 .48222 Mtetra
.681 .692 .853 r
.43516 .48222 .43746 .48545 .44147 .48382 .43917 .48057 Mtetra
.682 .691 .852 r
.43917 .48057 .44147 .48382 .44548 .48218 .44319 .4789 Mtetra
.683 .69 .85 r
.44319 .4789 .44548 .48218 .4495 .48051 .44722 .47721 Mtetra
.684 .689 .849 r
.44722 .47721 .4495 .48051 .45353 .47883 .45125 .47551 Mtetra
.685 .688 .847 r
.45125 .47551 .45353 .47883 .45756 .47713 .45528 .47378 Mtetra
.686 .687 .846 r
.45528 .47378 .45756 .47713 .4616 .47541 .45932 .47203 Mtetra
.687 .686 .844 r
.45932 .47203 .4616 .47541 .46564 .47366 .46336 .47026 Mtetra
.688 .685 .842 r
.46336 .47026 .46564 .47366 .46969 .47189 .46742 .46846 Mtetra
.689 .684 .84 r
.46742 .46846 .46969 .47189 .47374 .4701 .47147 .46664 Mtetra
.69 .683 .838 r
.47147 .46664 .47374 .4701 .4778 .46828 .47553 .46479 Mtetra
.692 .682 .836 r
.47553 .46479 .4778 .46828 .48186 .46643 .4796 .4629 Mtetra
.693 .681 .834 r
.4796 .4629 .48186 .46643 .48593 .46454 .48367 .46098 Mtetra
.695 .68 .831 r
.48367 .46098 .48593 .46454 .49 .46262 .48774 .45903 Mtetra
.696 .679 .829 r
.48774 .45903 .49 .46262 .49408 .46067 .49183 .45704 Mtetra
.698 .678 .826 r
.49183 .45704 .49408 .46067 .49816 .45868 .49591 .45501 Mtetra
.7 .676 .824 r
.49591 .45501 .49816 .45868 .50225 .45664 .5 .45293 Mtetra
.702 .675 .821 r
.5 .45293 .50225 .45664 .50634 .45456 .5041 .4508 Mtetra
.704 .674 .818 r
.5041 .4508 .50634 .45456 .51043 .45242 .50819 .44862 Mtetra
.706 .673 .815 r
.50819 .44862 .51043 .45242 .51453 .45023 .5123 .44638 Mtetra
.709 .671 .811 r
.5123 .44638 .51453 .45023 .51864 .44798 .5164 .44407 Mtetra
.711 .67 .808 r
.5164 .44407 .51864 .44798 .52275 .44566 .52052 .4417 Mtetra
.714 .668 .804 r
.52052 .4417 .52275 .44566 .52686 .44326 .52463 .43924 Mtetra
.717 .667 .8 r
.52463 .43924 .52686 .44326 .53097 .44078 .52875 .4367 Mtetra
.72 .666 .796 r
.52875 .4367 .53097 .44078 .53509 .43821 .53287 .43406 Mtetra
.724 .664 .791 r
.53287 .43406 .53509 .43821 .53921 .43553 .53699 .43131 Mtetra
.727 .663 .786 r
.53699 .43131 .53921 .43553 .54333 .43274 .54112 .42844 Mtetra
.731 .661 .781 r
.54112 .42844 .54333 .43274 .54746 .42982 .54524 .42543 Mtetra
.736 .66 .775 r
.54524 .42543 .54746 .42982 .55158 .42674 .54937 .42227 Mtetra
.741 .658 .769 r
.54937 .42227 .55158 .42674 .55571 .4235 .5535 .41892 Mtetra
.746 .657 .762 r
.5535 .41892 .55571 .4235 .55983 .42005 .55762 .41536 Mtetra
.752 .656 .755 r
.55762 .41536 .55983 .42005 .56395 .41638 .56175 .41157 Mtetra
.758 .654 .747 r
.56175 .41157 .56395 .41638 .56807 .41244 .56587 .40749 Mtetra
.765 .653 .739 r
.56587 .40749 .56807 .41244 .57219 .40818 .56998 .40308 Mtetra
.772 .652 .73 r
.56998 .40308 .57219 .40818 .57629 .40355 .57409 .39828 Mtetra
.78 .651 .719 r
.57409 .39828 .57629 .40355 .58039 .39846 .57819 .393 Mtetra
.789 .65 .708 r
.57819 .393 .58039 .39846 .58447 .39282 .58227 .38714 Mtetra
.799 .649 .696 r
.58227 .38714 .58447 .39282 .58854 .38649 .58633 .38056 Mtetra
.81 .649 .683 r
.58633 .38056 .58854 .38649 .59258 .37931 .59037 .37308 Mtetra
.821 .648 .668 r
.59037 .37308 .59258 .37931 .59659 .37102 .59437 .36444 Mtetra
.834 .649 .652 r
.59437 .36444 .59659 .37102 .60055 .36128 .59833 .35429 Mtetra
.848 .649 .634 r
.59833 .35429 .60055 .36128 .60444 .34959 .60221 .34208 Mtetra
.797 .617 .658 r
.60221 .34208 .60444 .34959 .60827 .33605 .60617 .33348 Mtetra
.664 .741 .907 r
.60617 .33348 .60827 .33605 .6124 .33466 .61031 .33208 Mtetra
.61031 .33208 .6124 .33466 .61654 .33326 .61446 .33068 Mtetra
.61446 .33068 .61654 .33326 .62069 .33186 .61861 .32928 Mtetra
.61861 .32928 .62069 .33186 .62485 .33046 .62277 .32787 Mtetra
.62277 .32787 .62485 .33046 .62901 .32906 .62693 .32647 Mtetra
.62693 .32647 .62901 .32906 .63318 .32766 .63111 .32506 Mtetra
.63111 .32506 .63318 .32766 .63735 .32625 .63528 .32365 Mtetra
.973 .676 .395 r
.63528 .32365 .63735 .32625 .65008 .5555 .64788 .55305 Mtetra
.645 .763 .934 r
.64788 .55305 .65008 .5555 .65458 .55417 .65238 .55171 Mtetra
.65238 .55171 .65458 .55417 .65908 .55284 .65689 .55038 Mtetra
.65689 .55038 .65908 .55284 .6636 .55151 .66141 .54904 Mtetra
.66141 .54904 .6636 .55151 .66812 .55017 .66594 .5477 Mtetra
.66594 .5477 .66812 .55017 .67265 .54883 .67047 .54636 Mtetra
.67047 .54636 .67265 .54883 .67718 .54749 .67501 .54501 Mtetra
.67501 .54501 .67718 .54749 .68153 .54198 .67956 .54367 Mtetra
.989 .875 .534 r
.67956 .54367 .68153 .54198 .68542 .52689 .68352 .52981 Mtetra
.935 .88 .465 r
.68352 .52981 .68542 .52689 .68942 .51471 .68751 .51703 Mtetra
.926 .907 .512 r
.68751 .51703 .68942 .51471 .6935 .50461 .69159 .50644 Mtetra
.916 .932 .562 r
.69159 .50644 .6935 .50461 .69764 .49603 .69573 .49746 Mtetra
.905 .953 .611 r
.69573 .49746 .69764 .49603 .70183 .4886 .69992 .4897 Mtetra
.893 .971 .659 r
.69992 .4897 .70183 .4886 .70607 .48207 .70415 .48289 Mtetra
.881 .983 .703 r
.70415 .48289 .70607 .48207 .71033 .47625 .70841 .47683 Mtetra
.868 .992 .743 r
.70841 .47683 .71033 .47625 .71463 .47101 .7127 .47137 Mtetra
.855 .997 .779 r
.7127 .47137 .71463 .47101 .71895 .46623 .71702 .4664 Mtetra
.842 .999 .81 r
.71702 .4664 .71895 .46623 .72328 .46183 .72136 .46184 Mtetra
.829 .998 .836 r
.72136 .46184 .72328 .46183 .72764 .45776 .72572 .45762 Mtetra
.817 .995 .859 r
.72572 .45762 .72764 .45776 .73202 .45396 .7301 .45369 Mtetra
.805 .991 .878 r
.7301 .45369 .73202 .45396 .73641 .45039 .73449 .45 Mtetra
.794 .986 .894 r
.73449 .45 .73641 .45039 .74081 .44702 .7389 .44652 Mtetra
.784 .98 .907 r
.7389 .44652 .74081 .44702 .74523 .44382 .74332 .44322 Mtetra
.774 .973 .919 r
.74332 .44322 .74523 .44382 .74966 .44077 .74775 .44008 Mtetra
.766 .966 .928 r
.74775 .44008 .74966 .44077 .7541 .43785 .7522 .43708 Mtetra
.758 .959 .935 r
.7522 .43708 .7541 .43785 .75856 .43505 .75665 .4342 Mtetra
.75 .953 .942 r
.75665 .4342 .75856 .43505 .76302 .43235 .76112 .43143 Mtetra
.744 .946 .947 r
.76112 .43143 .76302 .43235 .7675 .42974 .7656 .42875 Mtetra
.738 .939 .951 r
.7656 .42875 .7675 .42974 .77198 .42721 .77009 .42616 Mtetra
.732 .933 .955 r
.77009 .42616 .77198 .42721 .77648 .42476 .77459 .42364 Mtetra
.727 .927 .958 r
.77459 .42364 .77648 .42476 .78098 .42236 .7791 .4212 Mtetra
.722 .921 .96 r
.7791 .4212 .78098 .42236 .7855 .42003 .78362 .41881 Mtetra
.718 .916 .962 r
.78362 .41881 .7855 .42003 .79002 .41775 .78814 .41648 Mtetra
.714 .911 .963 r
.78814 .41648 .79002 .41775 .79455 .41552 .79268 .4142 Mtetra
.71 .906 .965 r
.79268 .4142 .79455 .41552 .79909 .41333 .79723 .41197 Mtetra
.707 .901 .966 r
.79723 .41197 .79909 .41333 .80364 .41118 .80178 .40978 Mtetra
.704 .896 .966 r
.80178 .40978 .80364 .41118 .8082 .40906 .80634 .40763 Mtetra
.701 .892 .967 r
.80634 .40763 .8082 .40906 .81277 .40698 .81092 .40551 Mtetra
.698 .888 .967 r
.81092 .40551 .81277 .40698 .81735 .40493 .8155 .40342 Mtetra
.696 .884 .967 r
.8155 .40342 .81735 .40493 .82193 .40291 .82009 .40136 Mtetra
.694 .88 .968 r
.82009 .40136 .82193 .40291 .82652 .40091 .82468 .39934 Mtetra
.692 .877 .968 r
.82468 .39934 .82652 .40091 .83112 .39894 .82929 .39733 Mtetra
.69 .873 .967 r
.82929 .39733 .83112 .39894 .83573 .39699 .8339 .39535 Mtetra
.688 .87 .967 r
.8339 .39535 .83573 .39699 .84035 .39506 .83852 .39339 Mtetra
.686 .867 .967 r
.83852 .39339 .84035 .39506 .84498 .39314 .84316 .39145 Mtetra
.685 .864 .967 r
.84316 .39145 .84498 .39314 .84961 .39125 .84779 .38952 Mtetra
.683 .861 .967 r
.84779 .38952 .84961 .39125 .85425 .38937 .85244 .38762 Mtetra
.682 .858 .966 r
.85244 .38762 .85425 .38937 .8589 .3875 .8571 .38573 Mtetra
.681 .856 .966 r
.8571 .38573 .8589 .3875 .86356 .38565 .86176 .38385 Mtetra
.679 .853 .966 r
.86176 .38385 .86356 .38565 .86822 .38381 .86643 .38199 Mtetra
.664 .713 .885 r
.23906 .55019 .24153 .55286 .24527 .55158 .2428 .5489 Mtetra
.665 .713 .884 r
.2428 .5489 .24527 .55158 .24901 .5503 .24655 .54761 Mtetra
.24655 .54761 .24901 .5503 .25276 .54901 .25031 .54631 Mtetra
.665 .712 .883 r
.25031 .54631 .25276 .54901 .25652 .54772 .25406 .54502 Mtetra
.25406 .54502 .25652 .54772 .26028 .54643 .25783 .54371 Mtetra
.25783 .54371 .26028 .54643 .26405 .54513 .2616 .54241 Mtetra
.665 .711 .882 r
.2616 .54241 .26405 .54513 .26782 .54383 .26537 .5411 Mtetra
.26537 .5411 .26782 .54383 .27159 .54252 .26915 .53978 Mtetra
.666 .71 .881 r
.26915 .53978 .27159 .54252 .27538 .54121 .27294 .53846 Mtetra
.27294 .53846 .27538 .54121 .27916 .5399 .27673 .53714 Mtetra
.666 .71 .88 r
.27673 .53714 .27916 .5399 .28296 .53858 .28052 .53581 Mtetra
.666 .709 .88 r
.28052 .53581 .28296 .53858 .28675 .53726 .28433 .53448 Mtetra
.28433 .53448 .28675 .53726 .29056 .53593 .28813 .53314 Mtetra
.667 .709 .879 r
.28813 .53314 .29056 .53593 .29437 .5346 .29195 .5318 Mtetra
.667 .708 .879 r
.29195 .5318 .29437 .5346 .29818 .53326 .29576 .53045 Mtetra
.667 .708 .878 r
.29576 .53045 .29818 .53326 .302 .53192 .29959 .5291 Mtetra
.667 .707 .878 r
.29959 .5291 .302 .53192 .30583 .53058 .30342 .52775 Mtetra
.667 .707 .877 r
.30342 .52775 .30583 .53058 .30966 .52922 .30725 .52639 Mtetra
.668 .706 .876 r
.30725 .52639 .30966 .52922 .3135 .52787 .31109 .52502 Mtetra
.31109 .52502 .3135 .52787 .31734 .52651 .31493 .52365 Mtetra
.668 .705 .875 r
.31493 .52365 .31734 .52651 .32118 .52514 .31879 .52227 Mtetra
.31879 .52227 .32118 .52514 .32504 .52377 .32264 .52089 Mtetra
.669 .705 .874 r
.32264 .52089 .32504 .52377 .3289 .52239 .3265 .5195 Mtetra
.669 .704 .874 r
.3265 .5195 .3289 .52239 .33276 .52101 .33037 .5181 Mtetra
.669 .704 .873 r
.33037 .5181 .33276 .52101 .33663 .51962 .33424 .5167 Mtetra
.669 .703 .872 r
.33424 .5167 .33663 .51962 .3405 .51823 .33812 .5153 Mtetra
.67 .702 .872 r
.33812 .5153 .3405 .51823 .34438 .51682 .342 .51388 Mtetra
.67 .702 .871 r
.342 .51388 .34438 .51682 .34827 .51542 .34589 .51246 Mtetra
.67 .701 .87 r
.34589 .51246 .34827 .51542 .35216 .514 .34979 .51103 Mtetra
.671 .701 .869 r
.34979 .51103 .35216 .514 .35606 .51258 .35369 .5096 Mtetra
.671 .7 .869 r
.35369 .5096 .35606 .51258 .35996 .51115 .35759 .50816 Mtetra
.671 .7 .868 r
.35759 .50816 .35996 .51115 .36387 .50972 .36151 .50671 Mtetra
.672 .699 .867 r
.36151 .50671 .36387 .50972 .36778 .50827 .36542 .50525 Mtetra
.672 .699 .866 r
.36542 .50525 .36778 .50827 .3717 .50682 .36935 .50378 Mtetra
.672 .698 .865 r
.36935 .50378 .3717 .50682 .37563 .50536 .37327 .50231 Mtetra
.673 .697 .865 r
.37327 .50231 .37563 .50536 .37956 .50389 .37721 .50082 Mtetra
.673 .697 .864 r
.37721 .50082 .37956 .50389 .38349 .50242 .38115 .49933 Mtetra
.674 .696 .863 r
.38115 .49933 .38349 .50242 .38743 .50093 .38509 .49783 Mtetra
.674 .695 .862 r
.38509 .49783 .38743 .50093 .39138 .49943 .38904 .49632 Mtetra
.674 .695 .861 r
.38904 .49632 .39138 .49943 .39533 .49793 .393 .49479 Mtetra
.675 .694 .86 r
.393 .49479 .39533 .49793 .39929 .49641 .39696 .49326 Mtetra
.675 .693 .859 r
.39696 .49326 .39929 .49641 .40325 .49488 .40092 .49172 Mtetra
.676 .692 .858 r
.40092 .49172 .40325 .49488 .40722 .49335 .4049 .49016 Mtetra
.677 .692 .857 r
.4049 .49016 .40722 .49335 .4112 .4918 .40888 .48859 Mtetra
.677 .691 .856 r
.40888 .48859 .4112 .4918 .41518 .49023 .41286 .48701 Mtetra
.678 .69 .854 r
.41286 .48701 .41518 .49023 .41916 .48866 .41685 .48541 Mtetra
.678 .689 .853 r
.41685 .48541 .41916 .48866 .42315 .48707 .42084 .4838 Mtetra
.679 .688 .852 r
.42084 .4838 .42315 .48707 .42715 .48547 .42484 .48218 Mtetra
.68 .688 .85 r
.42484 .48218 .42715 .48547 .43115 .48385 .42885 .48054 Mtetra
.681 .687 .849 r
.42885 .48054 .43115 .48385 .43516 .48222 .43286 .47888 Mtetra
.681 .686 .848 r
.43286 .47888 .43516 .48222 .43917 .48057 .43688 .47721 Mtetra
.682 .685 .846 r
.43688 .47721 .43917 .48057 .44319 .4789 .4409 .47552 Mtetra
.683 .684 .845 r
.4409 .47552 .44319 .4789 .44722 .47721 .44492 .47381 Mtetra
.684 .683 .843 r
.44492 .47381 .44722 .47721 .45125 .47551 .44896 .47207 Mtetra
.685 .682 .841 r
.44896 .47207 .45125 .47551 .45528 .47378 .45299 .47032 Mtetra
.686 .681 .84 r
.45299 .47032 .45528 .47378 .45932 .47203 .45704 .46854 Mtetra
.687 .68 .838 r
.45704 .46854 .45932 .47203 .46336 .47026 .46109 .46674 Mtetra
.688 .679 .836 r
.46109 .46674 .46336 .47026 .46742 .46846 .46514 .46491 Mtetra
.689 .678 .834 r
.46514 .46491 .46742 .46846 .47147 .46664 .4692 .46306 Mtetra
.69 .677 .832 r
.4692 .46306 .47147 .46664 .47553 .46479 .47326 .46117 Mtetra
.692 .675 .829 r
.47326 .46117 .47553 .46479 .4796 .4629 .47733 .45925 Mtetra
.693 .674 .827 r
.47733 .45925 .4796 .4629 .48367 .46098 .48141 .45729 Mtetra
.695 .673 .825 r
.48141 .45729 .48367 .46098 .48774 .45903 .48549 .4553 Mtetra
.696 .672 .822 r
.48549 .4553 .48774 .45903 .49183 .45704 .48957 .45327 Mtetra
.698 .671 .82 r
.48957 .45327 .49183 .45704 .49591 .45501 .49366 .4512 Mtetra
.7 .669 .817 r
.49366 .4512 .49591 .45501 .5 .45293 .49775 .44907 Mtetra
.702 .668 .814 r
.49775 .44907 .5 .45293 .5041 .4508 .50185 .4469 Mtetra
.704 .667 .811 r
.50185 .4469 .5041 .4508 .50819 .44862 .50595 .44466 Mtetra
.706 .665 .807 r
.50595 .44466 .50819 .44862 .5123 .44638 .51006 .44237 Mtetra
.708 .664 .804 r
.51006 .44237 .5123 .44638 .5164 .44407 .51417 .44001 Mtetra
.711 .662 .8 r
.51417 .44001 .5164 .44407 .52052 .4417 .51828 .43757 Mtetra
.713 .661 .796 r
.51828 .43757 .52052 .4417 .52463 .43924 .5224 .43505 Mtetra
.716 .659 .792 r
.5224 .43505 .52463 .43924 .52875 .4367 .52652 .43244 Mtetra
.719 .658 .788 r
.52652 .43244 .52875 .4367 .53287 .43406 .53064 .42973 Mtetra
.723 .656 .783 r
.53064 .42973 .53287 .43406 .53699 .43131 .53477 .4269 Mtetra
.727 .655 .778 r
.53477 .4269 .53699 .43131 .54112 .42844 .53889 .42394 Mtetra
.731 .653 .773 r
.53889 .42394 .54112 .42844 .54524 .42543 .54302 .42084 Mtetra
.735 .652 .767 r
.54302 .42084 .54524 .42543 .54937 .42227 .54715 .41757 Mtetra
.74 .65 .761 r
.54715 .41757 .54937 .42227 .5535 .41892 .55128 .41411 Mtetra
.745 .649 .754 r
.55128 .41411 .5535 .41892 .55762 .41536 .55541 .41043 Mtetra
.75 .647 .747 r
.55541 .41043 .55762 .41536 .56175 .41157 .55953 .4065 Mtetra
.756 .646 .739 r
.55953 .4065 .56175 .41157 .56587 .40749 .56365 .40227 Mtetra
.763 .645 .731 r
.56365 .40227 .56587 .40749 .56998 .40308 .56777 .3977 Mtetra
.77 .644 .721 r
.56777 .3977 .56998 .40308 .57409 .39828 .57188 .39271 Mtetra
.778 .642 .712 r
.57188 .39271 .57409 .39828 .57819 .393 .57597 .38721 Mtetra
.787 .642 .701 r
.57597 .38721 .57819 .393 .58227 .38714 .58005 .38111 Mtetra
.797 .641 .689 r
.58005 .38111 .58227 .38714 .58633 .38056 .58412 .37426 Mtetra
.807 .641 .676 r
.58412 .37426 .58633 .38056 .59037 .37308 .58815 .36645 Mtetra
.819 .641 .662 r
.58815 .36645 .59037 .37308 .59437 .36444 .59215 .35743 Mtetra
.831 .641 .646 r
.59215 .35743 .59437 .36444 .59833 .35429 .5961 .34681 Mtetra
.845 .642 .629 r
.5961 .34681 .59833 .35429 .60221 .34208 .59998 .33405 Mtetra
.674 .54 .693 r
.59998 .33405 .60221 .34208 .60617 .33348 .60407 .33089 Mtetra
.664 .741 .907 r
.60407 .33089 .60617 .33348 .61031 .33208 .60822 .32949 Mtetra
.60822 .32949 .61031 .33208 .61446 .33068 .61237 .32809 Mtetra
.61237 .32809 .61446 .33068 .61861 .32928 .61652 .32668 Mtetra
.61652 .32668 .61861 .32928 .62277 .32787 .62069 .32527 Mtetra
.62069 .32527 .62277 .32787 .62693 .32647 .62486 .32386 Mtetra
.62486 .32386 .62693 .32647 .63111 .32506 .62903 .32245 Mtetra
.62903 .32245 .63111 .32506 .63528 .32365 .63321 .32104 Mtetra
.973 .676 .395 r
.63321 .32104 .63528 .32365 .64788 .55305 .64567 .55058 Mtetra
.645 .763 .934 r
.64567 .55058 .64788 .55305 .65238 .55171 .65018 .54924 Mtetra
.65018 .54924 .65238 .55171 .65689 .55038 .6547 .5479 Mtetra
.6547 .5479 .65689 .55038 .66141 .54904 .65922 .54656 Mtetra
.65922 .54656 .66141 .54904 .66594 .5477 .66375 .54522 Mtetra
.66375 .54522 .66594 .5477 .67047 .54636 .66829 .54387 Mtetra
.66829 .54387 .67047 .54636 .67501 .54501 .67284 .54252 Mtetra
.67284 .54252 .67501 .54501 .67956 .54367 .67739 .54117 Mtetra
.912 .801 .724 r
.67739 .54117 .67956 .54367 .68352 .52981 .68165 .53334 Mtetra
.912 .862 .421 r
.68165 .53334 .68352 .52981 .68751 .51703 .68562 .51989 Mtetra
.9 .888 .465 r
.68562 .51989 .68751 .51703 .69159 .50644 .68969 .50876 Mtetra
.889 .913 .512 r
.68969 .50876 .69159 .50644 .69573 .49746 .69382 .49933 Mtetra
.878 .936 .561 r
.69382 .49933 .69573 .49746 .69992 .4897 .69801 .4912 Mtetra
.868 .955 .609 r
.69801 .4912 .69992 .4897 .70415 .48289 .70224 .48408 Mtetra
.857 .971 .656 r
.70224 .48408 .70415 .48289 .70841 .47683 .7065 .47774 Mtetra
.846 .983 .699 r
.7065 .47774 .70841 .47683 .7127 .47137 .71079 .47205 Mtetra
.835 .992 .738 r
.71079 .47205 .7127 .47137 .71702 .4664 .71511 .46687 Mtetra
.825 .997 .773 r
.71511 .46687 .71702 .4664 .72136 .46184 .71945 .46213 Mtetra
.814 1 .804 r
.71945 .46213 .72136 .46184 .72572 .45762 .72381 .45774 Mtetra
.804 1 .831 r
.72381 .45774 .72572 .45762 .7301 .45369 .72819 .45366 Mtetra
.794 .998 .854 r
.72819 .45366 .7301 .45369 .73449 .45 .73258 .44984 Mtetra
.784 .994 .873 r
.73258 .44984 .73449 .45 .7389 .44652 .73699 .44624 Mtetra
.776 .99 .89 r
.73699 .44624 .7389 .44652 .74332 .44322 .74141 .44284 Mtetra
.767 .984 .904 r
.74141 .44284 .74332 .44322 .74775 .44008 .74585 .4396 Mtetra
.759 .979 .916 r
.74585 .4396 .74775 .44008 .7522 .43708 .7503 .4365 Mtetra
.752 .973 .926 r
.7503 .4365 .7522 .43708 .75665 .4342 .75476 .43354 Mtetra
.746 .966 .934 r
.75476 .43354 .75665 .4342 .76112 .43143 .75923 .43068 Mtetra
.739 .96 .941 r
.75923 .43068 .76112 .43143 .7656 .42875 .76371 .42793 Mtetra
.734 .954 .946 r
.76371 .42793 .7656 .42875 .77009 .42616 .76821 .42527 Mtetra
.729 .947 .951 r
.76821 .42527 .77009 .42616 .77459 .42364 .77271 .42269 Mtetra
.724 .941 .955 r
.77271 .42269 .77459 .42364 .7791 .4212 .77722 .42018 Mtetra
.719 .936 .958 r
.77722 .42018 .7791 .4212 .78362 .41881 .78174 .41774 Mtetra
.715 .93 .961 r
.78174 .41774 .78362 .41881 .78814 .41648 .78627 .41536 Mtetra
.712 .925 .963 r
.78627 .41536 .78814 .41648 .79268 .4142 .79082 .41303 Mtetra
.708 .919 .965 r
.79082 .41303 .79268 .4142 .79723 .41197 .79537 .41075 Mtetra
.705 .914 .967 r
.79537 .41075 .79723 .41197 .80178 .40978 .79992 .40851 Mtetra
.702 .91 .968 r
.79992 .40851 .80178 .40978 .80634 .40763 .80449 .40632 Mtetra
.699 .905 .969 r
.80449 .40632 .80634 .40763 .81092 .40551 .80907 .40416 Mtetra
.697 .901 .969 r
.80907 .40416 .81092 .40551 .8155 .40342 .81365 .40203 Mtetra
.694 .896 .97 r
.81365 .40203 .8155 .40342 .82009 .40136 .81825 .39994 Mtetra
.692 .892 .97 r
.81825 .39994 .82009 .40136 .82468 .39934 .82285 .39787 Mtetra
.69 .889 .971 r
.82285 .39787 .82468 .39934 .82929 .39733 .82746 .39583 Mtetra
.688 .885 .971 r
.82746 .39583 .82929 .39733 .8339 .39535 .83208 .39382 Mtetra
.687 .882 .971 r
.83208 .39382 .8339 .39535 .83852 .39339 .8367 .39183 Mtetra
.685 .878 .971 r
.8367 .39183 .83852 .39339 .84316 .39145 .84134 .38985 Mtetra
.684 .875 .97 r
.84134 .38985 .84316 .39145 .84779 .38952 .84598 .3879 Mtetra
.682 .872 .97 r
.84598 .3879 .84779 .38952 .85244 .38762 .85063 .38597 Mtetra
.681 .869 .97 r
.85063 .38597 .85244 .38762 .8571 .38573 .85529 .38405 Mtetra
.68 .866 .97 r
.85529 .38405 .8571 .38573 .86176 .38385 .85996 .38215 Mtetra
.678 .864 .97 r
.85996 .38215 .86176 .38385 .86643 .38199 .86464 .38026 Mtetra
.664 .709 .881 r
.23659 .54746 .23906 .55019 .2428 .5489 .24034 .54616 Mtetra
.665 .709 .881 r
.24034 .54616 .2428 .5489 .24655 .54761 .24409 .54486 Mtetra
.665 .708 .88 r
.24409 .54486 .24655 .54761 .25031 .54631 .24785 .54356 Mtetra
.24785 .54356 .25031 .54631 .25406 .54502 .25161 .54225 Mtetra
.665 .708 .879 r
.25161 .54225 .25406 .54502 .25783 .54371 .25537 .54094 Mtetra
.665 .707 .879 r
.25537 .54094 .25783 .54371 .2616 .54241 .25915 .53962 Mtetra
.665 .707 .878 r
.25915 .53962 .2616 .54241 .26537 .5411 .26293 .5383 Mtetra
.666 .707 .878 r
.26293 .5383 .26537 .5411 .26915 .53978 .26671 .53697 Mtetra
.666 .706 .878 r
.26671 .53697 .26915 .53978 .27294 .53846 .2705 .53565 Mtetra
.666 .706 .877 r
.2705 .53565 .27294 .53846 .27673 .53714 .27429 .53431 Mtetra
.666 .705 .877 r
.27429 .53431 .27673 .53714 .28052 .53581 .27809 .53298 Mtetra
.666 .705 .876 r
.27809 .53298 .28052 .53581 .28433 .53448 .2819 .53163 Mtetra
.666 .704 .876 r
.2819 .53163 .28433 .53448 .28813 .53314 .28571 .53029 Mtetra
.667 .704 .875 r
.28571 .53029 .28813 .53314 .29195 .5318 .28952 .52893 Mtetra
.667 .704 .874 r
.28952 .52893 .29195 .5318 .29576 .53045 .29334 .52758 Mtetra
.667 .703 .874 r
.29334 .52758 .29576 .53045 .29959 .5291 .29717 .52621 Mtetra
.667 .703 .873 r
.29717 .52621 .29959 .5291 .30342 .52775 .301 .52485 Mtetra
.667 .702 .873 r
.301 .52485 .30342 .52775 .30725 .52639 .30484 .52348 Mtetra
.668 .702 .872 r
.30484 .52348 .30725 .52639 .31109 .52502 .30868 .5221 Mtetra
.668 .701 .872 r
.30868 .5221 .31109 .52502 .31493 .52365 .31253 .52071 Mtetra
.668 .701 .871 r
.31253 .52071 .31493 .52365 .31879 .52227 .31638 .51932 Mtetra
.668 .7 .87 r
.31638 .51932 .31879 .52227 .32264 .52089 .32024 .51793 Mtetra
.669 .7 .87 r
.32024 .51793 .32264 .52089 .3265 .5195 .32411 .51653 Mtetra
.669 .699 .869 r
.32411 .51653 .3265 .5195 .33037 .5181 .32798 .51512 Mtetra
.669 .698 .868 r
.32798 .51512 .33037 .5181 .33424 .5167 .33185 .51371 Mtetra
.33185 .51371 .33424 .5167 .33812 .5153 .33574 .51229 Mtetra
.67 .697 .867 r
.33574 .51229 .33812 .5153 .342 .51388 .33962 .51086 Mtetra
.67 .697 .866 r
.33962 .51086 .342 .51388 .34589 .51246 .34352 .50942 Mtetra
.67 .696 .865 r
.34352 .50942 .34589 .51246 .34979 .51103 .34741 .50798 Mtetra
.671 .696 .865 r
.34741 .50798 .34979 .51103 .35369 .5096 .35132 .50653 Mtetra
.671 .695 .864 r
.35132 .50653 .35369 .5096 .35759 .50816 .35523 .50508 Mtetra
.671 .694 .863 r
.35523 .50508 .35759 .50816 .36151 .50671 .35914 .50361 Mtetra
.672 .694 .862 r
.35914 .50361 .36151 .50671 .36542 .50525 .36306 .50214 Mtetra
.672 .693 .861 r
.36306 .50214 .36542 .50525 .36935 .50378 .36699 .50065 Mtetra
.672 .692 .86 r
.36699 .50065 .36935 .50378 .37327 .50231 .37092 .49916 Mtetra
.673 .692 .859 r
.37092 .49916 .37327 .50231 .37721 .50082 .37486 .49766 Mtetra
.673 .691 .859 r
.37486 .49766 .37721 .50082 .38115 .49933 .3788 .49615 Mtetra
.674 .69 .858 r
.3788 .49615 .38115 .49933 .38509 .49783 .38275 .49463 Mtetra
.674 .689 .857 r
.38275 .49463 .38509 .49783 .38904 .49632 .3867 .4931 Mtetra
.674 .689 .855 r
.3867 .4931 .38904 .49632 .393 .49479 .39066 .49156 Mtetra
.675 .688 .854 r
.39066 .49156 .393 .49479 .39696 .49326 .39462 .49001 Mtetra
.675 .687 .853 r
.39462 .49001 .39696 .49326 .40092 .49172 .39859 .48845 Mtetra
.676 .686 .852 r
.39859 .48845 .40092 .49172 .4049 .49016 .40257 .48687 Mtetra
.677 .685 .851 r
.40257 .48687 .4049 .49016 .40888 .48859 .40655 .48528 Mtetra
.677 .685 .85 r
.40655 .48528 .40888 .48859 .41286 .48701 .41054 .48368 Mtetra
.678 .684 .848 r
.41054 .48368 .41286 .48701 .41685 .48541 .41453 .48206 Mtetra
.678 .683 .847 r
.41453 .48206 .41685 .48541 .42084 .4838 .41853 .48043 Mtetra
.679 .682 .846 r
.41853 .48043 .42084 .4838 .42484 .48218 .42253 .47878 Mtetra
.68 .681 .844 r
.42253 .47878 .42484 .48218 .42885 .48054 .42654 .47711 Mtetra
.68 .68 .843 r
.42654 .47711 .42885 .48054 .43286 .47888 .43056 .47543 Mtetra
.681 .679 .841 r
.43056 .47543 .43286 .47888 .43688 .47721 .43457 .47373 Mtetra
.682 .678 .84 r
.43457 .47373 .43688 .47721 .4409 .47552 .4386 .47201 Mtetra
.683 .677 .838 r
.4386 .47201 .4409 .47552 .44492 .47381 .44263 .47027 Mtetra
.684 .676 .836 r
.44263 .47027 .44492 .47381 .44896 .47207 .44667 .46851 Mtetra
.685 .675 .835 r
.44667 .46851 .44896 .47207 .45299 .47032 .45071 .46673 Mtetra
.686 .674 .833 r
.45071 .46673 .45299 .47032 .45704 .46854 .45475 .46492 Mtetra
.687 .673 .831 r
.45475 .46492 .45704 .46854 .46109 .46674 .45881 .46308 Mtetra
.688 .672 .829 r
.45881 .46308 .46109 .46674 .46514 .46491 .46286 .46122 Mtetra
.689 .67 .827 r
.46286 .46122 .46514 .46491 .4692 .46306 .46693 .45933 Mtetra
.69 .669 .825 r
.46693 .45933 .4692 .46306 .47326 .46117 .47099 .45741 Mtetra
.691 .668 .822 r
.47099 .45741 .47326 .46117 .47733 .45925 .47507 .45545 Mtetra
.693 .667 .82 r
.47507 .45545 .47733 .45925 .48141 .45729 .47914 .45345 Mtetra
.694 .665 .817 r
.47914 .45345 .48141 .45729 .48549 .4553 .48322 .45142 Mtetra
.696 .664 .815 r
.48322 .45142 .48549 .4553 .48957 .45327 .48731 .44934 Mtetra
.697 .663 .812 r
.48731 .44934 .48957 .45327 .49366 .4512 .4914 .44722 Mtetra
.699 .661 .809 r
.4914 .44722 .49366 .4512 .49775 .44907 .4955 .44504 Mtetra
.701 .66 .806 r
.4955 .44504 .49775 .44907 .50185 .4469 .4996 .44281 Mtetra
.703 .658 .803 r
.4996 .44281 .50185 .4469 .50595 .44466 .50371 .44053 Mtetra
.705 .657 .799 r
.50371 .44053 .50595 .44466 .51006 .44237 .50781 .43817 Mtetra
.707 .655 .796 r
.50781 .43817 .51006 .44237 .51417 .44001 .51193 .43575 Mtetra
.71 .654 .792 r
.51193 .43575 .51417 .44001 .51828 .43757 .51604 .43324 Mtetra
.713 .652 .788 r
.51604 .43324 .51828 .43757 .5224 .43505 .52016 .43065 Mtetra
.715 .651 .784 r
.52016 .43065 .5224 .43505 .52652 .43244 .52429 .42796 Mtetra
.719 .649 .779 r
.52429 .42796 .52652 .43244 .53064 .42973 .52841 .42517 Mtetra
.722 .648 .774 r
.52841 .42517 .53064 .42973 .53477 .4269 .53254 .42225 Mtetra
.725 .646 .769 r
.53254 .42225 .53477 .4269 .53889 .42394 .53667 .4192 Mtetra
.729 .644 .764 r
.53667 .4192 .53889 .42394 .54302 .42084 .5408 .41599 Mtetra
.734 .643 .758 r
.5408 .41599 .54302 .42084 .54715 .41757 .54493 .41261 Mtetra
.738 .641 .752 r
.54493 .41261 .54715 .41757 .55128 .41411 .54906 .40902 Mtetra
.743 .64 .745 r
.54906 .40902 .55128 .41411 .55541 .41043 .55319 .40521 Mtetra
.749 .638 .738 r
.55319 .40521 .55541 .41043 .55953 .4065 .55731 .40113 Mtetra
.755 .637 .73 r
.55731 .40113 .55953 .4065 .56365 .40227 .56144 .39674 Mtetra
.761 .636 .722 r
.56144 .39674 .56365 .40227 .56777 .3977 .56555 .39198 Mtetra
.768 .635 .713 r
.56555 .39198 .56777 .3977 .57188 .39271 .56966 .38678 Mtetra
.776 .634 .703 r
.56966 .38678 .57188 .39271 .57597 .38721 .57375 .38105 Mtetra
.785 .633 .693 r
.57375 .38105 .57597 .38721 .58005 .38111 .57783 .37468 Mtetra
.794 .632 .681 r
.57783 .37468 .58005 .38111 .58412 .37426 .58189 .36752 Mtetra
.804 .632 .669 r
.58189 .36752 .58412 .37426 .58815 .36645 .58592 .35935 Mtetra
.816 .633 .655 r
.58592 .35935 .58815 .36645 .59215 .35743 .58991 .34991 Mtetra
.828 .634 .64 r
.58991 .34991 .59215 .35743 .5961 .34681 .59385 .33878 Mtetra
.795 .61 .651 r
.59385 .33878 .5961 .34681 .59998 .33405 .59782 .32971 Mtetra
.648 .623 .81 r
.59782 .32971 .59998 .33405 .60407 .33089 .60197 .3283 Mtetra
.664 .741 .907 r
.60197 .3283 .60407 .33089 .60822 .32949 .60611 .3269 Mtetra
.60611 .3269 .60822 .32949 .61237 .32809 .61027 .32549 Mtetra
.61027 .32549 .61237 .32809 .61652 .32668 .61443 .32408 Mtetra
.61443 .32408 .61652 .32668 .62069 .32527 .6186 .32267 Mtetra
.6186 .32267 .62069 .32527 .62486 .32386 .62277 .32126 Mtetra
.62277 .32126 .62486 .32386 .62903 .32245 .62695 .31984 Mtetra
.62695 .31984 .62903 .32245 .63321 .32104 .63114 .31842 Mtetra
.973 .676 .395 r
.63114 .31842 .63321 .32104 .64567 .55058 .64346 .54811 Mtetra
.645 .763 .934 r
.64346 .54811 .64567 .55058 .65018 .54924 .64797 .54677 Mtetra
.64797 .54677 .65018 .54924 .6547 .5479 .65249 .54543 Mtetra
.65249 .54543 .6547 .5479 .65922 .54656 .65702 .54408 Mtetra
.65702 .54408 .65922 .54656 .66375 .54522 .66156 .54273 Mtetra
.66156 .54273 .66375 .54522 .66829 .54387 .6661 .54138 Mtetra
.6661 .54138 .66829 .54387 .67284 .54252 .67065 .54003 Mtetra
.67065 .54003 .67284 .54252 .67739 .54117 .67521 .53867 Mtetra
.67521 .53867 .67739 .54117 .68165 .53334 .67978 .53732 Mtetra
.892 .847 .391 r
.67978 .53732 .68165 .53334 .68562 .51989 .68375 .52338 Mtetra
.864 .861 .41 r
.68375 .52338 .68562 .51989 .68969 .50876 .68781 .51165 Mtetra
.851 .885 .453 r
.68781 .51165 .68969 .50876 .69382 .49933 .69193 .50173 Mtetra
.839 .907 .5 r
.69193 .50173 .69382 .49933 .69801 .4912 .69611 .49318 Mtetra
.829 .929 .548 r
.69611 .49318 .69801 .4912 .70224 .48408 .70034 .4857 Mtetra
.82 .947 .595 r
.70034 .4857 .70224 .48408 .7065 .47774 .7046 .47906 Mtetra
.811 .963 .64 r
.7046 .47906 .7065 .47774 .71079 .47205 .70889 .47311 Mtetra
.803 .975 .683 r
.70889 .47311 .71079 .47205 .71511 .46687 .71321 .4677 Mtetra
.795 .985 .722 r
.71321 .4677 .71511 .46687 .71945 .46213 .71755 .46275 Mtetra
.787 .991 .758 r
.71755 .46275 .71945 .46213 .72381 .45774 .72191 .45818 Mtetra
.78 .995 .789 r
.72191 .45818 .72381 .45774 .72819 .45366 .72629 .45394 Mtetra
.773 .997 .817 r
.72629 .45394 .72819 .45366 .73258 .44984 .73068 .44997 Mtetra
.766 .996 .841 r
.73068 .44997 .73258 .44984 .73699 .44624 .73509 .44624 Mtetra
.759 .995 .862 r
.73509 .44624 .73699 .44624 .74141 .44284 .73952 .44271 Mtetra
.752 .992 .88 r
.73952 .44271 .74141 .44284 .74585 .4396 .74396 .43935 Mtetra
.746 .988 .895 r
.74396 .43935 .74585 .4396 .7503 .4365 .74841 .43616 Mtetra
.74 .983 .908 r
.74841 .43616 .7503 .4365 .75476 .43354 .75287 .43309 Mtetra
.735 .978 .919 r
.75287 .43309 .75476 .43354 .75923 .43068 .75735 .43015 Mtetra
.73 .972 .928 r
.75735 .43015 .75923 .43068 .76371 .42793 .76183 .42732 Mtetra
.725 .967 .936 r
.76183 .42732 .76371 .42793 .76821 .42527 .76633 .42458 Mtetra
.721 .961 .943 r
.76633 .42458 .76821 .42527 .77271 .42269 .77083 .42193 Mtetra
.717 .956 .949 r
.77083 .42193 .77271 .42269 .77722 .42018 .77535 .41936 Mtetra
.713 .95 .953 r
.77535 .41936 .77722 .42018 .78174 .41774 .77988 .41685 Mtetra
.71 .945 .957 r
.77988 .41685 .78174 .41774 .78627 .41536 .78441 .41441 Mtetra
.706 .939 .961 r
.78441 .41441 .78627 .41536 .79082 .41303 .78896 .41202 Mtetra
.703 .934 .963 r
.78896 .41202 .79082 .41303 .79537 .41075 .79351 .40969 Mtetra
.7 .929 .966 r
.79351 .40969 .79537 .41075 .79992 .40851 .79807 .4074 Mtetra
.698 .924 .968 r
.79807 .4074 .79992 .40851 .80449 .40632 .80265 .40516 Mtetra
.695 .919 .969 r
.80265 .40516 .80449 .40632 .80907 .40416 .80723 .40295 Mtetra
.693 .915 .97 r
.80723 .40295 .80907 .40416 .81365 .40203 .81182 .40078 Mtetra
.691 .91 .971 r
.81182 .40078 .81365 .40203 .81825 .39994 .81641 .39865 Mtetra
.689 .906 .972 r
.81641 .39865 .81825 .39994 .82285 .39787 .82102 .39654 Mtetra
.687 .902 .973 r
.82102 .39654 .82285 .39787 .82746 .39583 .82563 .39447 Mtetra
.686 .898 .973 r
.82563 .39447 .82746 .39583 .83208 .39382 .83026 .39242 Mtetra
.684 .895 .973 r
.83026 .39242 .83208 .39382 .8367 .39183 .83489 .39039 Mtetra
.683 .891 .974 r
.83489 .39039 .8367 .39183 .84134 .38985 .83953 .38839 Mtetra
.681 .888 .974 r
.83953 .38839 .84134 .38985 .84598 .3879 .84418 .3864 Mtetra
.68 .884 .974 r
.84418 .3864 .84598 .3879 .85063 .38597 .84883 .38444 Mtetra
.679 .881 .974 r
.84883 .38444 .85063 .38597 .85529 .38405 .8535 .38249 Mtetra
.678 .878 .974 r
.8535 .38249 .85529 .38405 .85996 .38215 .85817 .38056 Mtetra
.677 .875 .973 r
.85817 .38056 .85996 .38215 .86464 .38026 .86285 .37864 Mtetra
.665 .704 .877 r
.23412 .54465 .23659 .54746 .24034 .54616 .23787 .54335 Mtetra
.665 .704 .876 r
.23787 .54335 .24034 .54616 .24409 .54486 .24163 .54204 Mtetra
.24163 .54204 .24409 .54486 .24785 .54356 .24539 .54072 Mtetra
.665 .703 .876 r
.24539 .54072 .24785 .54356 .25161 .54225 .24915 .53941 Mtetra
.665 .703 .875 r
.24915 .53941 .25161 .54225 .25537 .54094 .25292 .53808 Mtetra
.665 .702 .875 r
.25292 .53808 .25537 .54094 .25915 .53962 .2567 .53676 Mtetra
.665 .702 .874 r
.2567 .53676 .25915 .53962 .26293 .5383 .26048 .53543 Mtetra
.666 .702 .874 r
.26048 .53543 .26293 .5383 .26671 .53697 .26426 .53409 Mtetra
.666 .701 .873 r
.26426 .53409 .26671 .53697 .2705 .53565 .26806 .53275 Mtetra
.26806 .53275 .2705 .53565 .27429 .53431 .27185 .53141 Mtetra
.666 .7 .872 r
.27185 .53141 .27429 .53431 .27809 .53298 .27566 .53006 Mtetra
.666 .7 .871 r
.27566 .53006 .27809 .53298 .2819 .53163 .27946 .52871 Mtetra
.666 .699 .871 r
.27946 .52871 .2819 .53163 .28571 .53029 .28328 .52735 Mtetra
.667 .699 .87 r
.28328 .52735 .28571 .53029 .28952 .52893 .2871 .52599 Mtetra
.667 .698 .87 r
.2871 .52599 .28952 .52893 .29334 .52758 .29092 .52462 Mtetra
.667 .698 .869 r
.29092 .52462 .29334 .52758 .29717 .52621 .29475 .52324 Mtetra
.667 .697 .869 r
.29475 .52324 .29717 .52621 .301 .52485 .29859 .52186 Mtetra
.667 .697 .868 r
.29859 .52186 .301 .52485 .30484 .52348 .30243 .52048 Mtetra
.668 .696 .867 r
.30243 .52048 .30484 .52348 .30868 .5221 .30627 .51909 Mtetra
.30627 .51909 .30868 .5221 .31253 .52071 .31013 .51769 Mtetra
.668 .695 .866 r
.31013 .51769 .31253 .52071 .31638 .51932 .31398 .51629 Mtetra
.668 .694 .865 r
.31398 .51629 .31638 .51932 .32024 .51793 .31785 .51488 Mtetra
.31785 .51488 .32024 .51793 .32411 .51653 .32171 .51347 Mtetra
.669 .693 .864 r
.32171 .51347 .32411 .51653 .32798 .51512 .32559 .51204 Mtetra
.669 .693 .863 r
.32559 .51204 .32798 .51512 .33185 .51371 .32947 .51062 Mtetra
.669 .692 .862 r
.32947 .51062 .33185 .51371 .33574 .51229 .33335 .50918 Mtetra
.67 .691 .862 r
.33335 .50918 .33574 .51229 .33962 .51086 .33724 .50774 Mtetra
.67 .691 .861 r
.33724 .50774 .33962 .51086 .34352 .50942 .34114 .50629 Mtetra
.67 .69 .86 r
.34114 .50629 .34352 .50942 .34741 .50798 .34504 .50483 Mtetra
.67 .689 .859 r
.34504 .50483 .34741 .50798 .35132 .50653 .34895 .50337 Mtetra
.671 .689 .858 r
.34895 .50337 .35132 .50653 .35523 .50508 .35286 .50189 Mtetra
.671 .688 .857 r
.35286 .50189 .35523 .50508 .35914 .50361 .35678 .50041 Mtetra
.671 .687 .856 r
.35678 .50041 .35914 .50361 .36306 .50214 .3607 .49892 Mtetra
.672 .687 .856 r
.3607 .49892 .36306 .50214 .36699 .50065 .36463 .49742 Mtetra
.672 .686 .855 r
.36463 .49742 .36699 .50065 .37092 .49916 .36856 .49591 Mtetra
.673 .685 .854 r
.36856 .49591 .37092 .49916 .37486 .49766 .3725 .49439 Mtetra
.673 .684 .853 r
.3725 .49439 .37486 .49766 .3788 .49615 .37645 .49287 Mtetra
.673 .684 .852 r
.37645 .49287 .3788 .49615 .38275 .49463 .3804 .49133 Mtetra
.674 .683 .85 r
.3804 .49133 .38275 .49463 .3867 .4931 .38436 .48978 Mtetra
.674 .682 .849 r
.38436 .48978 .3867 .4931 .39066 .49156 .38832 .48821 Mtetra
.675 .681 .848 r
.38832 .48821 .39066 .49156 .39462 .49001 .39229 .48664 Mtetra
.675 .68 .847 r
.39229 .48664 .39462 .49001 .39859 .48845 .39626 .48506 Mtetra
.676 .679 .846 r
.39626 .48506 .39859 .48845 .40257 .48687 .40024 .48346 Mtetra
.676 .678 .844 r
.40024 .48346 .40257 .48687 .40655 .48528 .40423 .48184 Mtetra
.677 .677 .843 r
.40423 .48184 .40655 .48528 .41054 .48368 .40822 .48022 Mtetra
.677 .677 .842 r
.40822 .48022 .41054 .48368 .41453 .48206 .41221 .47858 Mtetra
.678 .676 .84 r
.41221 .47858 .41453 .48206 .41853 .48043 .41621 .47692 Mtetra
.679 .675 .839 r
.41621 .47692 .41853 .48043 .42253 .47878 .42022 .47524 Mtetra
.679 .674 .837 r
.42022 .47524 .42253 .47878 .42654 .47711 .42423 .47355 Mtetra
.68 .673 .836 r
.42423 .47355 .42654 .47711 .43056 .47543 .42825 .47184 Mtetra
.681 .671 .834 r
.42825 .47184 .43056 .47543 .43457 .47373 .43227 .47012 Mtetra
.682 .67 .833 r
.43227 .47012 .43457 .47373 .4386 .47201 .4363 .46837 Mtetra
.682 .669 .831 r
.4363 .46837 .4386 .47201 .44263 .47027 .44034 .4666 Mtetra
.683 .668 .829 r
.44034 .4666 .44263 .47027 .44667 .46851 .44438 .4648 Mtetra
.684 .667 .827 r
.44438 .4648 .44667 .46851 .45071 .46673 .44842 .46298 Mtetra
.685 .666 .825 r
.44842 .46298 .45071 .46673 .45475 .46492 .45247 .46114 Mtetra
.686 .665 .823 r
.45247 .46114 .45475 .46492 .45881 .46308 .45652 .45927 Mtetra
.687 .663 .821 r
.45652 .45927 .45881 .46308 .46286 .46122 .46059 .45737 Mtetra
.688 .662 .819 r
.46059 .45737 .46286 .46122 .46693 .45933 .46465 .45544 Mtetra
.69 .661 .817 r
.46465 .45544 .46693 .45933 .47099 .45741 .46872 .45347 Mtetra
.691 .659 .814 r
.46872 .45347 .47099 .45741 .47507 .45545 .4728 .45147 Mtetra
.692 .658 .812 r
.4728 .45147 .47507 .45545 .47914 .45345 .47688 .44943 Mtetra
.694 .657 .809 r
.47688 .44943 .47914 .45345 .48322 .45142 .48096 .44735 Mtetra
.695 .655 .806 r
.48096 .44735 .48322 .45142 .48731 .44934 .48505 .44522 Mtetra
.697 .654 .803 r
.48505 .44522 .48731 .44934 .4914 .44722 .48915 .44304 Mtetra
.698 .652 .8 r
.48915 .44304 .4914 .44722 .4955 .44504 .49325 .44081 Mtetra
.7 .651 .797 r
.49325 .44081 .4955 .44504 .4996 .44281 .49735 .43853 Mtetra
.702 .649 .794 r
.49735 .43853 .4996 .44281 .50371 .44053 .50146 .43618 Mtetra
.704 .648 .79 r
.50146 .43618 .50371 .44053 .50781 .43817 .50557 .43376 Mtetra
.706 .646 .787 r
.50557 .43376 .50781 .43817 .51193 .43575 .50968 .43126 Mtetra
.709 .644 .783 r
.50968 .43126 .51193 .43575 .51604 .43324 .5138 .42868 Mtetra
.711 .643 .779 r
.5138 .42868 .51604 .43324 .52016 .43065 .51792 .42601 Mtetra
.714 .641 .774 r
.51792 .42601 .52016 .43065 .52429 .42796 .52205 .42324 Mtetra
.717 .639 .77 r
.52205 .42324 .52429 .42796 .52841 .42517 .52618 .42035 Mtetra
.72 .638 .765 r
.52618 .42035 .52841 .42517 .53254 .42225 .53031 .41733 Mtetra
.724 .636 .76 r
.53031 .41733 .53254 .42225 .53667 .4192 .53444 .41417 Mtetra
.728 .634 .754 r
.53444 .41417 .53667 .4192 .5408 .41599 .53857 .41085 Mtetra
.732 .633 .749 r
.53857 .41085 .5408 .41599 .54493 .41261 .5427 .40734 Mtetra
.736 .631 .742 r
.5427 .40734 .54493 .41261 .54906 .40902 .54683 .40362 Mtetra
.741 .63 .736 r
.54683 .40362 .54906 .40902 .55319 .40521 .55096 .39966 Mtetra
.746 .628 .729 r
.55096 .39966 .55319 .40521 .55731 .40113 .55509 .39541 Mtetra
.752 .627 .721 r
.55509 .39541 .55731 .40113 .56144 .39674 .55921 .39083 Mtetra
.759 .626 .713 r
.55921 .39083 .56144 .39674 .56555 .39198 .56333 .38586 Mtetra
.766 .625 .704 r
.56333 .38586 .56555 .39198 .56966 .38678 .56743 .38043 Mtetra
.773 .624 .695 r
.56743 .38043 .56966 .38678 .57375 .38105 .57153 .37445 Mtetra
.782 .623 .684 r
.57153 .37445 .57375 .38105 .57783 .37468 .5756 .36778 Mtetra
.791 .623 .673 r
.5756 .36778 .57783 .37468 .58189 .36752 .57966 .36027 Mtetra
.801 .623 .661 r
.57966 .36027 .58189 .36752 .58592 .35935 .58368 .3517 Mtetra
.812 .624 .648 r
.58368 .3517 .58592 .35935 .58991 .34991 .58767 .34178 Mtetra
.825 .625 .633 r
.58767 .34178 .58991 .34991 .59385 .33878 .5916 .33009 Mtetra
.662 .524 .685 r
.5916 .33009 .59385 .33878 .59782 .32971 .59571 .32711 Mtetra
.664 .741 .907 r
.59571 .32711 .59782 .32971 .60197 .3283 .59985 .32571 Mtetra
.59985 .32571 .60197 .3283 .60611 .3269 .60401 .3243 Mtetra
.60401 .3243 .60611 .3269 .61027 .32549 .60817 .32289 Mtetra
.60817 .32289 .61027 .32549 .61443 .32408 .61233 .32147 Mtetra
.61233 .32147 .61443 .32408 .6186 .32267 .6165 .32006 Mtetra
.6165 .32006 .6186 .32267 .62277 .32126 .62068 .31864 Mtetra
.62068 .31864 .62277 .32126 .62695 .31984 .62486 .31722 Mtetra
.62486 .31722 .62695 .31984 .63114 .31842 .62905 .3158 Mtetra
.973 .676 .395 r
.62905 .3158 .63114 .31842 .64346 .54811 .64124 .54563 Mtetra
.645 .763 .934 r
.64124 .54563 .64346 .54811 .64797 .54677 .64576 .54429 Mtetra
.64576 .54429 .64797 .54677 .65249 .54543 .65028 .54294 Mtetra
.65028 .54294 .65249 .54543 .65702 .54408 .65482 .54159 Mtetra
.65482 .54159 .65702 .54408 .66156 .54273 .65936 .54024 Mtetra
.65936 .54024 .66156 .54273 .6661 .54138 .66391 .53888 Mtetra
.66391 .53888 .6661 .54138 .67065 .54003 .66846 .53753 Mtetra
.66846 .53753 .67065 .54003 .67521 .53867 .67303 .53617 Mtetra
.67303 .53617 .67521 .53867 .67978 .53732 .6776 .53481 Mtetra
.903 .805 .741 r
.6776 .53481 .67978 .53732 .68375 .52338 .6819 .52764 Mtetra
.816 .824 .346 r
.6819 .52764 .68375 .52338 .68781 .51165 .68595 .51522 Mtetra
.799 .844 .384 r
.68595 .51522 .68781 .51165 .69193 .50173 .69006 .50474 Mtetra
.785 .865 .426 r
.69006 .50474 .69193 .50173 .69611 .49318 .69424 .49573 Mtetra
.774 .886 .471 r
.69424 .49573 .69611 .49318 .70034 .4857 .69846 .48785 Mtetra
.765 .906 .518 r
.69846 .48785 .70034 .4857 .7046 .47906 .70271 .48087 Mtetra
.758 .925 .564 r
.70271 .48087 .7046 .47906 .70889 .47311 .707 .47461 Mtetra
.752 .942 .609 r
.707 .47461 .70889 .47311 .71321 .4677 .71132 .46895 Mtetra
.747 .956 .652 r
.71132 .46895 .71321 .4677 .71755 .46275 .71566 .46377 Mtetra
.743 .967 .692 r
.71566 .46377 .71755 .46275 .72191 .45818 .72002 .459 Mtetra
.739 .976 .729 r
.72002 .459 .72191 .45818 .72629 .45394 .7244 .45457 Mtetra
.736 .982 .762 r
.7244 .45457 .72629 .45394 .73068 .44997 .7288 .45043 Mtetra
.732 .987 .791 r
.7288 .45043 .73068 .44997 .73509 .44624 .73321 .44655 Mtetra
.728 .989 .818 r
.73321 .44655 .73509 .44624 .73952 .44271 .73764 .44288 Mtetra
.725 .989 .841 r
.73764 .44288 .73952 .44271 .74396 .43935 .74208 .4394 Mtetra
.722 .989 .861 r
.74208 .4394 .74396 .43935 .74841 .43616 .74653 .43609 Mtetra
.718 .987 .878 r
.74653 .43609 .74841 .43616 .75287 .43309 .751 .43292 Mtetra
.715 .984 .893 r
.751 .43292 .75287 .43309 .75735 .43015 .75547 .42988 Mtetra
.712 .981 .906 r
.75547 .42988 .75735 .43015 .76183 .42732 .75996 .42696 Mtetra
.709 .977 .917 r
.75996 .42696 .76183 .42732 .76633 .42458 .76446 .42413 Mtetra
.706 .972 .927 r
.76446 .42413 .76633 .42458 .77083 .42193 .76897 .4214 Mtetra
.703 .968 .935 r
.76897 .4214 .77083 .42193 .77535 .41936 .77349 .41875 Mtetra
.701 .963 .942 r
.77349 .41875 .77535 .41936 .77988 .41685 .77802 .41617 Mtetra
.698 .958 .948 r
.77802 .41617 .77988 .41685 .78441 .41441 .78256 .41367 Mtetra
.696 .953 .953 r
.78256 .41367 .78441 .41441 .78896 .41202 .78711 .41122 Mtetra
.694 .948 .957 r
.78711 .41122 .78896 .41202 .79351 .40969 .79166 .40882 Mtetra
.692 .943 .961 r
.79166 .40882 .79351 .40969 .79807 .4074 .79623 .40648 Mtetra
.69 .939 .964 r
.79623 .40648 .79807 .4074 .80265 .40516 .80081 .40418 Mtetra
.688 .934 .966 r
.80081 .40418 .80265 .40516 .80723 .40295 .80539 .40193 Mtetra
.686 .93 .969 r
.80539 .40193 .80723 .40295 .81182 .40078 .80999 .39971 Mtetra
.685 .925 .97 r
.80999 .39971 .81182 .40078 .81641 .39865 .81459 .39753 Mtetra
.683 .921 .972 r
.81459 .39753 .81641 .39865 .82102 .39654 .8192 .39538 Mtetra
.682 .917 .973 r
.8192 .39538 .82102 .39654 .82563 .39447 .82382 .39326 Mtetra
.68 .913 .974 r
.82382 .39326 .82563 .39447 .83026 .39242 .82845 .39117 Mtetra
.679 .909 .975 r
.82845 .39117 .83026 .39242 .83489 .39039 .83308 .38911 Mtetra
.678 .905 .975 r
.83308 .38911 .83489 .39039 .83953 .38839 .83773 .38706 Mtetra
.677 .902 .976 r
.83773 .38706 .83953 .38839 .84418 .3864 .84238 .38504 Mtetra
.676 .898 .976 r
.84238 .38504 .84418 .3864 .84883 .38444 .84704 .38305 Mtetra
.675 .895 .976 r
.84704 .38305 .84883 .38444 .8535 .38249 .85171 .38107 Mtetra
.674 .892 .977 r
.85171 .38107 .8535 .38249 .85817 .38056 .85639 .3791 Mtetra
.673 .889 .977 r
.85639 .3791 .85817 .38056 .86285 .37864 .86107 .37716 Mtetra
.664 .699 .872 r
.23166 .54177 .23412 .54465 .23787 .54335 .23541 .54045 Mtetra
.665 .698 .872 r
.23541 .54045 .23787 .54335 .24163 .54204 .23917 .53913 Mtetra
.665 .698 .871 r
.23917 .53913 .24163 .54204 .24539 .54072 .24293 .53781 Mtetra
.24293 .53781 .24539 .54072 .24915 .53941 .2467 .53648 Mtetra
.665 .697 .87 r
.2467 .53648 .24915 .53941 .25292 .53808 .25047 .53515 Mtetra
.25047 .53515 .25292 .53808 .2567 .53676 .25425 .53381 Mtetra
.665 .696 .869 r
.25425 .53381 .2567 .53676 .26048 .53543 .25803 .53247 Mtetra
.665 .696 .868 r
.25803 .53247 .26048 .53543 .26426 .53409 .26182 .53112 Mtetra
.666 .695 .868 r
.26182 .53112 .26426 .53409 .26806 .53275 .26562 .52977 Mtetra
.666 .695 .867 r
.26562 .52977 .26806 .53275 .27185 .53141 .26942 .52841 Mtetra
.666 .694 .867 r
.26942 .52841 .27185 .53141 .27566 .53006 .27322 .52705 Mtetra
.666 .694 .866 r
.27322 .52705 .27566 .53006 .27946 .52871 .27703 .52569 Mtetra
.666 .693 .866 r
.27703 .52569 .27946 .52871 .28328 .52735 .28085 .52432 Mtetra
.666 .693 .865 r
.28085 .52432 .28328 .52735 .2871 .52599 .28467 .52294 Mtetra
.667 .692 .864 r
.28467 .52294 .2871 .52599 .29092 .52462 .2885 .52156 Mtetra
.667 .691 .864 r
.2885 .52156 .29092 .52462 .29475 .52324 .29233 .52017 Mtetra
.667 .691 .863 r
.29233 .52017 .29475 .52324 .29859 .52186 .29617 .51878 Mtetra
.667 .69 .862 r
.29617 .51878 .29859 .52186 .30243 .52048 .30002 .51738 Mtetra
.30002 .51738 .30243 .52048 .30627 .51909 .30387 .51598 Mtetra
.668 .689 .861 r
.30387 .51598 .30627 .51909 .31013 .51769 .30772 .51457 Mtetra
.668 .688 .86 r
.30772 .51457 .31013 .51769 .31398 .51629 .31158 .51315 Mtetra
.668 .688 .859 r
.31158 .51315 .31398 .51629 .31785 .51488 .31545 .51173 Mtetra
.668 .687 .859 r
.31545 .51173 .31785 .51488 .32171 .51347 .31932 .5103 Mtetra
.669 .687 .858 r
.31932 .5103 .32171 .51347 .32559 .51204 .3232 .50886 Mtetra
.669 .686 .857 r
.3232 .50886 .32559 .51204 .32947 .51062 .32708 .50742 Mtetra
.669 .685 .856 r
.32708 .50742 .32947 .51062 .33335 .50918 .33097 .50596 Mtetra
.669 .684 .855 r
.33097 .50596 .33335 .50918 .33724 .50774 .33486 .50451 Mtetra
.67 .684 .855 r
.33486 .50451 .33724 .50774 .34114 .50629 .33876 .50304 Mtetra
.67 .683 .854 r
.33876 .50304 .34114 .50629 .34504 .50483 .34266 .50156 Mtetra
.67 .682 .853 r
.34266 .50156 .34504 .50483 .34895 .50337 .34658 .50008 Mtetra
.67 .682 .852 r
.34658 .50008 .34895 .50337 .35286 .50189 .35049 .49859 Mtetra
.671 .681 .851 r
.35049 .49859 .35286 .50189 .35678 .50041 .35441 .49709 Mtetra
.671 .68 .85 r
.35441 .49709 .35678 .50041 .3607 .49892 .35834 .49558 Mtetra
.671 .679 .849 r
.35834 .49558 .3607 .49892 .36463 .49742 .36227 .49406 Mtetra
.672 .678 .848 r
.36227 .49406 .36463 .49742 .36856 .49591 .36621 .49253 Mtetra
.672 .678 .847 r
.36621 .49253 .36856 .49591 .3725 .49439 .37015 .491 Mtetra
.673 .677 .846 r
.37015 .491 .3725 .49439 .37645 .49287 .3741 .48945 Mtetra
.673 .676 .845 r
.3741 .48945 .37645 .49287 .3804 .49133 .37806 .48789 Mtetra
.673 .675 .843 r
.37806 .48789 .3804 .49133 .38436 .48978 .38202 .48631 Mtetra
.674 .674 .842 r
.38202 .48631 .38436 .48978 .38832 .48821 .38598 .48473 Mtetra
.674 .673 .841 r
.38598 .48473 .38832 .48821 .39229 .48664 .38996 .48313 Mtetra
.675 .672 .84 r
.38996 .48313 .39229 .48664 .39626 .48506 .39393 .48152 Mtetra
.675 .671 .838 r
.39393 .48152 .39626 .48506 .40024 .48346 .39791 .4799 Mtetra
.676 .67 .837 r
.39791 .4799 .40024 .48346 .40423 .48184 .4019 .47826 Mtetra
.676 .669 .836 r
.4019 .47826 .40423 .48184 .40822 .48022 .4059 .47661 Mtetra
.677 .668 .834 r
.4059 .47661 .40822 .48022 .41221 .47858 .4099 .47494 Mtetra
.677 .667 .833 r
.4099 .47494 .41221 .47858 .41621 .47692 .4139 .47326 Mtetra
.678 .666 .831 r
.4139 .47326 .41621 .47692 .42022 .47524 .41791 .47155 Mtetra
.679 .665 .83 r
.41791 .47155 .42022 .47524 .42423 .47355 .42193 .46983 Mtetra
.679 .664 .828 r
.42193 .46983 .42423 .47355 .42825 .47184 .42595 .46809 Mtetra
.68 .663 .826 r
.42595 .46809 .42825 .47184 .43227 .47012 .42997 .46633 Mtetra
.681 .662 .824 r
.42997 .46633 .43227 .47012 .4363 .46837 .434 .46455 Mtetra
.682 .66 .823 r
.434 .46455 .4363 .46837 .44034 .4666 .43804 .46274 Mtetra
.683 .659 .821 r
.43804 .46274 .44034 .4666 .44438 .4648 .44208 .46091 Mtetra
.683 .658 .819 r
.44208 .46091 .44438 .4648 .44842 .46298 .44613 .45906 Mtetra
.684 .657 .817 r
.44613 .45906 .44842 .46298 .45247 .46114 .45018 .45718 Mtetra
.685 .655 .814 r
.45018 .45718 .45247 .46114 .45652 .45927 .45424 .45527 Mtetra
.686 .654 .812 r
.45424 .45527 .45652 .45927 .46059 .45737 .45831 .45332 Mtetra
.687 .653 .81 r
.45831 .45332 .46059 .45737 .46465 .45544 .46237 .45135 Mtetra
.689 .651 .808 r
.46237 .45135 .46465 .45544 .46872 .45347 .46645 .44933 Mtetra
.69 .65 .805 r
.46645 .44933 .46872 .45347 .4728 .45147 .47053 .44729 Mtetra
.691 .648 .802 r
.47053 .44729 .4728 .45147 .47688 .44943 .47461 .44519 Mtetra
.692 .647 .8 r
.47461 .44519 .47688 .44943 .48096 .44735 .4787 .44306 Mtetra
.694 .645 .797 r
.4787 .44306 .48096 .44735 .48505 .44522 .48279 .44088 Mtetra
.695 .644 .794 r
.48279 .44088 .48505 .44522 .48915 .44304 .48689 .43864 Mtetra
.697 .642 .791 r
.48689 .43864 .48915 .44304 .49325 .44081 .49099 .43635 Mtetra
.699 .64 .788 r
.49099 .43635 .49325 .44081 .49735 .43853 .4951 .43399 Mtetra
.701 .639 .784 r
.4951 .43399 .49735 .43853 .50146 .43618 .49921 .43157 Mtetra
.703 .637 .781 r
.49921 .43157 .50146 .43618 .50557 .43376 .50332 .42908 Mtetra
.705 .636 .777 r
.50332 .42908 .50557 .43376 .50968 .43126 .50744 .42651 Mtetra
.707 .634 .773 r
.50744 .42651 .50968 .43126 .5138 .42868 .51156 .42384 Mtetra
.71 .632 .769 r
.51156 .42384 .5138 .42868 .51792 .42601 .51568 .42108 Mtetra
.712 .63 .764 r
.51568 .42108 .51792 .42601 .52205 .42324 .51981 .41821 Mtetra
.715 .629 .76 r
.51981 .41821 .52205 .42324 .52618 .42035 .52394 .41522 Mtetra
.718 .627 .755 r
.52394 .41522 .52618 .42035 .53031 .41733 .52807 .41209 Mtetra
.722 .625 .75 r
.52807 .41209 .53031 .41733 .53444 .41417 .5322 .40881 Mtetra
.725 .624 .744 r
.5322 .40881 .53444 .41417 .53857 .41085 .53634 .40536 Mtetra
.729 .622 .738 r
.53634 .40536 .53857 .41085 .5427 .40734 .54047 .40171 Mtetra
.734 .62 .732 r
.54047 .40171 .5427 .40734 .54683 .40362 .5446 .39784 Mtetra
.739 .619 .726 r
.5446 .39784 .54683 .40362 .55096 .39966 .54873 .3937 Mtetra
.744 .618 .719 r
.54873 .3937 .55096 .39966 .55509 .39541 .55286 .38927 Mtetra
.749 .616 .711 r
.55286 .38927 .55509 .39541 .55921 .39083 .55698 .38448 Mtetra
.756 .615 .703 r
.55698 .38448 .55921 .39083 .56333 .38586 .5611 .37929 Mtetra
.762 .614 .695 r
.5611 .37929 .56333 .38586 .56743 .38043 .5652 .3736 Mtetra
.77 .614 .685 r
.5652 .3736 .56743 .38043 .57153 .37445 .56929 .36731 Mtetra
.778 .613 .675 r
.56929 .36731 .57153 .37445 .5756 .36778 .57336 .36031 Mtetra
.787 .613 .665 r
.57336 .36031 .5756 .36778 .57966 .36027 .57741 .35241 Mtetra
.797 .614 .653 r
.57741 .35241 .57966 .36027 .58368 .3517 .58143 .3434 Mtetra
.808 .615 .641 r
.58143 .3434 .58368 .3517 .58767 .34178 .58541 .33295 Mtetra
.751 .576 .659 r
.58541 .33295 .58767 .34178 .5916 .33009 .58944 .32592 Mtetra
.65 .632 .819 r
.58944 .32592 .5916 .33009 .59571 .32711 .59359 .32451 Mtetra
.664 .741 .907 r
.59359 .32451 .59571 .32711 .59985 .32571 .59774 .3231 Mtetra
.59774 .3231 .59985 .32571 .60401 .3243 .60189 .32169 Mtetra
.60189 .32169 .60401 .3243 .60817 .32289 .60606 .32028 Mtetra
.60606 .32028 .60817 .32289 .61233 .32147 .61023 .31886 Mtetra
.61023 .31886 .61233 .32147 .6165 .32006 .6144 .31744 Mtetra
.6144 .31744 .6165 .32006 .62068 .31864 .61858 .31602 Mtetra
.61858 .31602 .62068 .31864 .62486 .31722 .62277 .31459 Mtetra
.62277 .31459 .62486 .31722 .62905 .3158 .62697 .31317 Mtetra
.973 .676 .395 r
.62697 .31317 .62905 .3158 .64124 .54563 .63901 .54315 Mtetra
.645 .763 .934 r
.63901 .54315 .64124 .54563 .64576 .54429 .64354 .5418 Mtetra
.64354 .5418 .64576 .54429 .65028 .54294 .64807 .54045 Mtetra
.64807 .54045 .65028 .54294 .65482 .54159 .65261 .53909 Mtetra
.65261 .53909 .65482 .54159 .65936 .54024 .65715 .53774 Mtetra
.65715 .53774 .65936 .54024 .66391 .53888 .66171 .53638 Mtetra
.66171 .53638 .66391 .53888 .66846 .53753 .66627 .53502 Mtetra
.66627 .53502 .66846 .53753 .67303 .53617 .67084 .53365 Mtetra
.67084 .53365 .67303 .53617 .6776 .53481 .67541 .53229 Mtetra
.67541 .53229 .6776 .53481 .6819 .52764 .67999 .53092 Mtetra
.87 .873 .431 r
.67999 .53092 .6819 .52764 .68595 .51522 .68411 .51962 Mtetra
.732 .789 .304 r
.68411 .51962 .68595 .51522 .69006 .50474 .68822 .5085 Mtetra
.714 .807 .34 r
.68822 .5085 .69006 .50474 .69424 .49573 .69238 .49895 Mtetra
.7 .826 .38 r
.69238 .49895 .69424 .49573 .69846 .48785 .6966 .49062 Mtetra
.69 .845 .423 r
.6966 .49062 .69846 .48785 .70271 .48087 .70085 .48326 Mtetra
.683 .865 .468 r
.70085 .48326 .70271 .48087 .707 .47461 .70513 .47666 Mtetra
.679 .884 .513 r
.70513 .47666 .707 .47461 .71132 .46895 .70945 .4707 Mtetra
.677 .903 .558 r
.70945 .4707 .71132 .46895 .71566 .46377 .71379 .46526 Mtetra
.676 .919 .602 r
.71379 .46526 .71566 .46377 .72002 .459 .71815 .46026 Mtetra
.676 .933 .643 r
.71815 .46026 .72002 .459 .7244 .45457 .72253 .45562 Mtetra
.676 .946 .681 r
.72253 .45562 .7244 .45457 .7288 .45043 .72692 .4513 Mtetra
.677 .956 .717 r
.72692 .4513 .7288 .45043 .73321 .44655 .73134 .44724 Mtetra
.677 .964 .749 r
.73134 .44724 .73321 .44655 .73764 .44288 .73577 .44342 Mtetra
.678 .97 .778 r
.73577 .44342 .73764 .44288 .74208 .4394 .74021 .4398 Mtetra
.679 .974 .805 r
.74021 .4398 .74208 .4394 .74653 .43609 .74466 .43635 Mtetra
.679 .977 .828 r
.74466 .43635 .74653 .43609 .751 .43292 .74913 .43307 Mtetra
.679 .978 .848 r
.74913 .43307 .751 .43292 .75547 .42988 .75361 .42991 Mtetra
.679 .978 .866 r
.75361 .42991 .75547 .42988 .75996 .42696 .7581 .42689 Mtetra
.679 .977 .882 r
.7581 .42689 .75996 .42696 .76446 .42413 .7626 .42397 Mtetra
.679 .976 .896 r
.7626 .42397 .76446 .42413 .76897 .4214 .76712 .42114 Mtetra
.679 .973 .908 r
.76712 .42114 .76897 .4214 .77349 .41875 .77164 .41841 Mtetra
.678 .97 .919 r
.77164 .41841 .77349 .41875 .77802 .41617 .77617 .41575 Mtetra
.677 .967 .928 r
.77617 .41575 .77802 .41617 .78256 .41367 .78072 .41317 Mtetra
.677 .964 .936 r
.78072 .41317 .78256 .41367 .78711 .41122 .78527 .41065 Mtetra
.676 .96 .942 r
.78527 .41065 .78711 .41122 .79166 .40882 .78983 .40819 Mtetra
.675 .956 .948 r
.78983 .40819 .79166 .40882 .79623 .40648 .7944 .40578 Mtetra
.675 .952 .953 r
.7944 .40578 .79623 .40648 .80081 .40418 .79898 .40343 Mtetra
.674 .948 .958 r
.79898 .40343 .80081 .40418 .80539 .40193 .80357 .40112 Mtetra
.673 .944 .961 r
.80357 .40112 .80539 .40193 .80999 .39971 .80817 .39884 Mtetra
.673 .94 .965 r
.80817 .39884 .80999 .39971 .81459 .39753 .81277 .39661 Mtetra
.672 .936 .967 r
.81277 .39661 .81459 .39753 .8192 .39538 .81739 .39441 Mtetra
.671 .932 .97 r
.81739 .39441 .8192 .39538 .82382 .39326 .82201 .39225 Mtetra
.671 .928 .972 r
.82201 .39225 .82382 .39326 .82845 .39117 .82665 .39011 Mtetra
.67 .924 .973 r
.82665 .39011 .82845 .39117 .83308 .38911 .83129 .388 Mtetra
.669 .921 .975 r
.83129 .388 .83308 .38911 .83773 .38706 .83594 .38592 Mtetra
.669 .917 .976 r
.83594 .38592 .83773 .38706 .84238 .38504 .84059 .38386 Mtetra
.668 .914 .977 r
.84059 .38386 .84238 .38504 .84704 .38305 .84526 .38182 Mtetra
.668 .91 .977 r
.84526 .38182 .84704 .38305 .85171 .38107 .84993 .37981 Mtetra
.667 .907 .978 r
.84993 .37981 .85171 .38107 .85639 .3791 .85462 .37781 Mtetra
.667 .904 .979 r
.85462 .37781 .85639 .3791 .86107 .37716 .85931 .37583 Mtetra
.664 .692 .866 r
.22919 .53878 .23166 .54177 .23541 .54045 .23295 .53745 Mtetra
.23295 .53745 .23541 .54045 .23917 .53913 .23671 .53612 Mtetra
.664 .691 .865 r
.23671 .53612 .23917 .53913 .24293 .53781 .24047 .53479 Mtetra
.665 .691 .865 r
.24047 .53479 .24293 .53781 .2467 .53648 .24424 .53345 Mtetra
.665 .69 .864 r
.24424 .53345 .2467 .53648 .25047 .53515 .24802 .5321 Mtetra
.24802 .5321 .25047 .53515 .25425 .53381 .2518 .53075 Mtetra
.665 .689 .863 r
.2518 .53075 .25425 .53381 .25803 .53247 .25559 .5294 Mtetra
.665 .689 .862 r
.25559 .5294 .25803 .53247 .26182 .53112 .25938 .52804 Mtetra
.665 .688 .862 r
.25938 .52804 .26182 .53112 .26562 .52977 .26318 .52668 Mtetra
.665 .688 .861 r
.26318 .52668 .26562 .52977 .26942 .52841 .26698 .52531 Mtetra
.666 .687 .861 r
.26698 .52531 .26942 .52841 .27322 .52705 .27079 .52393 Mtetra
.666 .686 .86 r
.27079 .52393 .27322 .52705 .27703 .52569 .27461 .52256 Mtetra
.666 .686 .859 r
.27461 .52256 .27703 .52569 .28085 .52432 .27843 .52117 Mtetra
.666 .685 .859 r
.27843 .52117 .28085 .52432 .28467 .52294 .28225 .51978 Mtetra
.666 .685 .858 r
.28225 .51978 .28467 .52294 .2885 .52156 .28608 .51839 Mtetra
.666 .684 .857 r
.28608 .51839 .2885 .52156 .29233 .52017 .28992 .51698 Mtetra
.667 .683 .856 r
.28992 .51698 .29233 .52017 .29617 .51878 .29376 .51558 Mtetra
.29376 .51558 .29617 .51878 .30002 .51738 .29761 .51416 Mtetra
.667 .682 .855 r
.29761 .51416 .30002 .51738 .30387 .51598 .30146 .51274 Mtetra
.667 .681 .854 r
.30146 .51274 .30387 .51598 .30772 .51457 .30532 .51132 Mtetra
.667 .681 .853 r
.30532 .51132 .30772 .51457 .31158 .51315 .30918 .50988 Mtetra
.668 .68 .853 r
.30918 .50988 .31158 .51315 .31545 .51173 .31305 .50844 Mtetra
.668 .679 .852 r
.31305 .50844 .31545 .51173 .31932 .5103 .31693 .507 Mtetra
.668 .679 .851 r
.31693 .507 .31932 .5103 .3232 .50886 .32081 .50554 Mtetra
.668 .678 .85 r
.32081 .50554 .3232 .50886 .32708 .50742 .32469 .50408 Mtetra
.669 .677 .849 r
.32469 .50408 .32708 .50742 .33097 .50596 .32859 .50261 Mtetra
.669 .676 .848 r
.32859 .50261 .33097 .50596 .33486 .50451 .33248 .50114 Mtetra
.669 .676 .847 r
.33248 .50114 .33486 .50451 .33876 .50304 .33638 .49965 Mtetra
.669 .675 .846 r
.33638 .49965 .33876 .50304 .34266 .50156 .34029 .49816 Mtetra
.67 .674 .845 r
.34029 .49816 .34266 .50156 .34658 .50008 .34421 .49666 Mtetra
.67 .673 .844 r
.34421 .49666 .34658 .50008 .35049 .49859 .34813 .49515 Mtetra
.67 .672 .843 r
.34813 .49515 .35049 .49859 .35441 .49709 .35205 .49363 Mtetra
.671 .672 .842 r
.35205 .49363 .35441 .49709 .35834 .49558 .35598 .4921 Mtetra
.671 .671 .841 r
.35598 .4921 .35834 .49558 .36227 .49406 .35992 .49056 Mtetra
.671 .67 .84 r
.35992 .49056 .36227 .49406 .36621 .49253 .36386 .48901 Mtetra
.672 .669 .839 r
.36386 .48901 .36621 .49253 .37015 .491 .3678 .48744 Mtetra
.672 .668 .838 r
.3678 .48744 .37015 .491 .3741 .48945 .37176 .48587 Mtetra
.672 .667 .836 r
.37176 .48587 .3741 .48945 .37806 .48789 .37572 .48429 Mtetra
.673 .666 .835 r
.37572 .48429 .37806 .48789 .38202 .48631 .37968 .48269 Mtetra
.673 .665 .834 r
.37968 .48269 .38202 .48631 .38598 .48473 .38365 .48108 Mtetra
.674 .664 .833 r
.38365 .48108 .38598 .48473 .38996 .48313 .38762 .47946 Mtetra
.674 .663 .831 r
.38762 .47946 .38996 .48313 .39393 .48152 .3916 .47782 Mtetra
.674 .662 .83 r
.3916 .47782 .39393 .48152 .39791 .4799 .39559 .47617 Mtetra
.675 .661 .828 r
.39559 .47617 .39791 .4799 .4019 .47826 .39958 .47451 Mtetra
.675 .66 .827 r
.39958 .47451 .4019 .47826 .4059 .47661 .40358 .47282 Mtetra
.676 .659 .825 r
.40358 .47282 .4059 .47661 .4099 .47494 .40758 .47113 Mtetra
.677 .658 .824 r
.40758 .47113 .4099 .47494 .4139 .47326 .41159 .46941 Mtetra
.677 .656 .822 r
.41159 .46941 .4139 .47326 .41791 .47155 .4156 .46767 Mtetra
.678 .655 .82 r
.4156 .46767 .41791 .47155 .42193 .46983 .41962 .46592 Mtetra
.678 .654 .819 r
.41962 .46592 .42193 .46983 .42595 .46809 .42364 .46414 Mtetra
.679 .653 .817 r
.42364 .46414 .42595 .46809 .42997 .46633 .42767 .46235 Mtetra
.68 .651 .815 r
.42767 .46235 .42997 .46633 .434 .46455 .43171 .46053 Mtetra
.681 .65 .813 r
.43171 .46053 .434 .46455 .43804 .46274 .43575 .45868 Mtetra
.681 .649 .811 r
.43575 .45868 .43804 .46274 .44208 .46091 .43979 .45681 Mtetra
.682 .647 .809 r
.43979 .45681 .44208 .46091 .44613 .45906 .44384 .45492 Mtetra
.683 .646 .807 r
.44384 .45492 .44613 .45906 .45018 .45718 .4479 .45299 Mtetra
.684 .645 .805 r
.4479 .45299 .45018 .45718 .45424 .45527 .45196 .45103 Mtetra
.685 .643 .802 r
.45196 .45103 .45424 .45527 .45831 .45332 .45603 .44904 Mtetra
.686 .642 .8 r
.45603 .44904 .45831 .45332 .46237 .45135 .4601 .44702 Mtetra
.687 .64 .797 r
.4601 .44702 .46237 .45135 .46645 .44933 .46418 .44495 Mtetra
.688 .639 .795 r
.46418 .44495 .46645 .44933 .47053 .44729 .46826 .44285 Mtetra
.69 .637 .792 r
.46826 .44285 .47053 .44729 .47461 .44519 .47234 .4407 Mtetra
.691 .636 .789 r
.47234 .4407 .47461 .44519 .4787 .44306 .47643 .43851 Mtetra
.692 .634 .786 r
.47643 .43851 .4787 .44306 .48279 .44088 .48053 .43626 Mtetra
.694 .632 .783 r
.48053 .43626 .48279 .44088 .48689 .43864 .48463 .43396 Mtetra
.695 .631 .78 r
.48463 .43396 .48689 .43864 .49099 .43635 .48873 .4316 Mtetra
.697 .629 .777 r
.48873 .4316 .49099 .43635 .4951 .43399 .49284 .42917 Mtetra
.699 .627 .773 r
.49284 .42917 .4951 .43399 .49921 .43157 .49696 .42667 Mtetra
.701 .626 .77 r
.49696 .42667 .49921 .43157 .50332 .42908 .50107 .42409 Mtetra
.703 .624 .766 r
.50107 .42409 .50332 .42908 .50744 .42651 .50519 .42143 Mtetra
.705 .622 .762 r
.50519 .42143 .50744 .42651 .51156 .42384 .50932 .41867 Mtetra
.707 .62 .757 r
.50932 .41867 .51156 .42384 .51568 .42108 .51344 .41581 Mtetra
.71 .619 .753 r
.51344 .41581 .51568 .42108 .51981 .41821 .51757 .41283 Mtetra
.713 .617 .748 r
.51757 .41283 .51981 .41821 .52394 .41522 .5217 .40972 Mtetra
.716 .615 .744 r
.5217 .40972 .52394 .41522 .52807 .41209 .52583 .40647 Mtetra
.719 .613 .738 r
.52583 .40647 .52807 .41209 .5322 .40881 .52997 .40306 Mtetra
.723 .612 .733 r
.52997 .40306 .5322 .40881 .53634 .40536 .5341 .39945 Mtetra
.726 .61 .727 r
.5341 .39945 .53634 .40536 .54047 .40171 .53824 .39564 Mtetra
.731 .608 .721 r
.53824 .39564 .54047 .40171 .5446 .39784 .54237 .39159 Mtetra
.735 .607 .715 r
.54237 .39159 .5446 .39784 .54873 .3937 .5465 .38727 Mtetra
.74 .606 .708 r
.5465 .38727 .54873 .3937 .55286 .38927 .55062 .38262 Mtetra
.746 .604 .701 r
.55062 .38262 .55286 .38927 .55698 .38448 .55475 .3776 Mtetra
.752 .603 .693 r
.55475 .3776 .55698 .38448 .5611 .37929 .55886 .37215 Mtetra
.758 .603 .685 r
.55886 .37215 .5611 .37929 .5652 .3736 .56296 .36616 Mtetra
.766 .602 .676 r
.56296 .36616 .5652 .3736 .56929 .36731 .56705 .35955 Mtetra
.774 .602 .666 r
.56705 .35955 .56929 .36731 .57336 .36031 .57112 .35217 Mtetra
.783 .602 .656 r
.57112 .35217 .57336 .36031 .57741 .35241 .57516 .34383 Mtetra
.792 .603 .645 r
.57516 .34383 .57741 .35241 .58143 .3434 .57917 .33431 Mtetra
.786 .594 .642 r
.57917 .33431 .58143 .3434 .58541 .33295 .58317 .32473 Mtetra
.614 .501 .701 r
.58317 .32473 .58541 .33295 .58944 .32592 .58731 .32332 Mtetra
.664 .741 .907 r
.58731 .32332 .58944 .32592 .59359 .32451 .59146 .32191 Mtetra
.59146 .32191 .59359 .32451 .59774 .3231 .59561 .32049 Mtetra
.59561 .32049 .59774 .3231 .60189 .32169 .59977 .31908 Mtetra
.59977 .31908 .60189 .32169 .60606 .32028 .60394 .31766 Mtetra
.60394 .31766 .60606 .32028 .61023 .31886 .60812 .31624 Mtetra
.60812 .31624 .61023 .31886 .6144 .31744 .6123 .31481 Mtetra
.6123 .31481 .6144 .31744 .61858 .31602 .61648 .31339 Mtetra
.61648 .31339 .61858 .31602 .62277 .31459 .62067 .31196 Mtetra
.62067 .31196 .62277 .31459 .62697 .31317 .62487 .31053 Mtetra
.973 .676 .395 r
.62487 .31053 .62697 .31317 .63901 .54315 .63678 .54065 Mtetra
.645 .763 .934 r
.63678 .54065 .63901 .54315 .64354 .5418 .64131 .5393 Mtetra
.64131 .5393 .64354 .5418 .64807 .54045 .64585 .53794 Mtetra
.64585 .53794 .64807 .54045 .65261 .53909 .65039 .53659 Mtetra
.65039 .53659 .65261 .53909 .65715 .53774 .65494 .53523 Mtetra
.65494 .53523 .65715 .53774 .66171 .53638 .6595 .53386 Mtetra
.6595 .53386 .66171 .53638 .66627 .53502 .66406 .5325 Mtetra
.66406 .5325 .66627 .53502 .67084 .53365 .66864 .53113 Mtetra
.66864 .53113 .67084 .53365 .67541 .53229 .67322 .52976 Mtetra
.67322 .52976 .67541 .53229 .67999 .53092 .67781 .52839 Mtetra
.791 .804 .863 r
.67781 .52839 .67999 .53092 .68411 .51962 .68231 .52502 Mtetra
0 0 0 r
.68231 .52502 .68411 .51962 .68822 .5085 .6864 .51316 Mtetra
.6864 .51316 .68822 .5085 .69238 .49895 .69056 .50301 Mtetra
.69056 .50301 .69238 .49895 .6966 .49062 .69476 .49416 Mtetra
.69476 .49416 .6966 .49062 .70085 .48326 .69901 .48635 Mtetra
.69901 .48635 .70085 .48326 .70513 .47666 .70329 .47937 Mtetra
.70329 .47937 .70513 .47666 .70945 .4707 .7076 .47307 Mtetra
.58 .821 .441 r
.7076 .47307 .70945 .4707 .71379 .46526 .71194 .46734 Mtetra
.581 .841 .485 r
.71194 .46734 .71379 .46526 .71815 .46026 .7163 .46207 Mtetra
.584 .86 .528 r
.7163 .46207 .71815 .46026 .72253 .45562 .72067 .45719 Mtetra
.588 .878 .57 r
.72067 .45719 .72253 .45562 .72692 .4513 .72507 .45265 Mtetra
.593 .895 .61 r
.72507 .45265 .72692 .4513 .73134 .44724 .72949 .4484 Mtetra
.598 .909 .649 r
.72949 .4484 .73134 .44724 .73577 .44342 .73392 .4444 Mtetra
.604 .922 .684 r
.73392 .4444 .73577 .44342 .74021 .4398 .73836 .44062 Mtetra
.609 .933 .717 r
.73836 .44062 .74021 .4398 .74466 .43635 .74282 .43703 Mtetra
.614 .942 .747 r
.74282 .43703 .74466 .43635 .74913 .43307 .74729 .4336 Mtetra
.619 .95 .775 r
.74729 .4336 .74913 .43307 .75361 .42991 .75177 .43032 Mtetra
.624 .955 .8 r
.75177 .43032 .75361 .42991 .7581 .42689 .75626 .42718 Mtetra
.628 .96 .822 r
.75626 .42718 .7581 .42689 .7626 .42397 .76077 .42415 Mtetra
.632 .963 .842 r
.76077 .42415 .7626 .42397 .76712 .42114 .76528 .42122 Mtetra
.635 .964 .859 r
.76528 .42122 .76712 .42114 .77164 .41841 .76981 .41839 Mtetra
.638 .965 .875 r
.76981 .41839 .77164 .41841 .77617 .41575 .77434 .41565 Mtetra
.64 .965 .889 r
.77434 .41565 .77617 .41575 .78072 .41317 .77889 .41298 Mtetra
.643 .964 .901 r
.77889 .41298 .78072 .41317 .78527 .41065 .78345 .41038 Mtetra
.645 .963 .912 r
.78345 .41038 .78527 .41065 .78983 .40819 .78801 .40784 Mtetra
.646 .961 .922 r
.78801 .40784 .78983 .40819 .7944 .40578 .79259 .40536 Mtetra
.648 .959 .93 r
.79259 .40536 .7944 .40578 .79898 .40343 .79717 .40294 Mtetra
.649 .957 .937 r
.79717 .40294 .79898 .40343 .80357 .40112 .80176 .40056 Mtetra
.65 .954 .944 r
.80176 .40056 .80357 .40112 .80817 .39884 .80637 .39823 Mtetra
.651 .951 .949 r
.80637 .39823 .80817 .39884 .81277 .39661 .81098 .39594 Mtetra
.652 .948 .954 r
.81098 .39594 .81277 .39661 .81739 .39441 .8156 .39369 Mtetra
.652 .945 .958 r
.8156 .39369 .81739 .39441 .82201 .39225 .82022 .39147 Mtetra
.653 .942 .962 r
.82022 .39147 .82201 .39225 .82665 .39011 .82486 .38928 Mtetra
.654 .938 .965 r
.82486 .38928 .82665 .39011 .83129 .388 .82951 .38712 Mtetra
.654 .935 .968 r
.82951 .38712 .83129 .388 .83594 .38592 .83416 .385 Mtetra
.654 .932 .97 r
.83416 .385 .83594 .38592 .84059 .38386 .83882 .38289 Mtetra
.655 .929 .972 r
.83882 .38289 .84059 .38386 .84526 .38182 .84349 .38081 Mtetra
.655 .925 .974 r
.84349 .38081 .84526 .38182 .84993 .37981 .84817 .37875 Mtetra
.655 .922 .976 r
.84817 .37875 .84993 .37981 .85462 .37781 .85286 .37672 Mtetra
.655 .919 .977 r
.85286 .37672 .85462 .37781 .85931 .37583 .85755 .3747 Mtetra
.664 .685 .86 r
.22673 .53568 .22919 .53878 .23295 .53745 .23049 .53434 Mtetra
.664 .684 .859 r
.23049 .53434 .23295 .53745 .23671 .53612 .23425 .53299 Mtetra
.664 .684 .858 r
.23425 .53299 .23671 .53612 .24047 .53479 .23802 .53164 Mtetra
.664 .683 .858 r
.23802 .53164 .24047 .53479 .24424 .53345 .2418 .53029 Mtetra
.664 .682 .857 r
.2418 .53029 .24424 .53345 .24802 .5321 .24558 .52893 Mtetra
.24558 .52893 .24802 .5321 .2518 .53075 .24936 .52757 Mtetra
.664 .681 .856 r
.24936 .52757 .2518 .53075 .25559 .5294 .25315 .5262 Mtetra
.665 .681 .855 r
.25315 .5262 .25559 .5294 .25938 .52804 .25695 .52483 Mtetra
.665 .68 .855 r
.25695 .52483 .25938 .52804 .26318 .52668 .26075 .52345 Mtetra
.665 .679 .854 r
.26075 .52345 .26318 .52668 .26698 .52531 .26456 .52207 Mtetra
.665 .679 .853 r
.26456 .52207 .26698 .52531 .27079 .52393 .26837 .52068 Mtetra
.665 .678 .852 r
.26837 .52068 .27079 .52393 .27461 .52256 .27218 .51929 Mtetra
.665 .677 .852 r
.27218 .51929 .27461 .52256 .27843 .52117 .27601 .51789 Mtetra
.665 .677 .851 r
.27601 .51789 .27843 .52117 .28225 .51978 .27984 .51648 Mtetra
.666 .676 .85 r
.27984 .51648 .28225 .51978 .28608 .51839 .28367 .51507 Mtetra
.666 .675 .849 r
.28367 .51507 .28608 .51839 .28992 .51698 .28751 .51365 Mtetra
.28751 .51365 .28992 .51698 .29376 .51558 .29136 .51223 Mtetra
.666 .674 .848 r
.29136 .51223 .29376 .51558 .29761 .51416 .29521 .5108 Mtetra
.666 .673 .847 r
.29521 .5108 .29761 .51416 .30146 .51274 .29906 .50936 Mtetra
.667 .673 .846 r
.29906 .50936 .30146 .51274 .30532 .51132 .30292 .50792 Mtetra
.667 .672 .845 r
.30292 .50792 .30532 .51132 .30918 .50988 .30679 .50647 Mtetra
.667 .671 .844 r
.30679 .50647 .30918 .50988 .31305 .50844 .31066 .50501 Mtetra
.667 .67 .844 r
.31066 .50501 .31305 .50844 .31693 .507 .31454 .50355 Mtetra
.667 .669 .843 r
.31454 .50355 .31693 .507 .32081 .50554 .31842 .50207 Mtetra
.668 .669 .842 r
.31842 .50207 .32081 .50554 .32469 .50408 .32231 .50059 Mtetra
.668 .668 .841 r
.32231 .50059 .32469 .50408 .32859 .50261 .32621 .4991 Mtetra
.668 .667 .84 r
.32621 .4991 .32859 .50261 .33248 .50114 .33011 .49761 Mtetra
.668 .666 .839 r
.33011 .49761 .33248 .50114 .33638 .49965 .33401 .4961 Mtetra
.669 .665 .838 r
.33401 .4961 .33638 .49965 .34029 .49816 .33793 .49459 Mtetra
.669 .664 .837 r
.33793 .49459 .34029 .49816 .34421 .49666 .34184 .49306 Mtetra
.669 .663 .836 r
.34184 .49306 .34421 .49666 .34813 .49515 .34576 .49153 Mtetra
.669 .663 .834 r
.34576 .49153 .34813 .49515 .35205 .49363 .34969 .48999 Mtetra
.67 .662 .833 r
.34969 .48999 .35205 .49363 .35598 .4921 .35363 .48843 Mtetra
.67 .661 .832 r
.35363 .48843 .35598 .4921 .35992 .49056 .35756 .48687 Mtetra
.67 .66 .831 r
.35756 .48687 .35992 .49056 .36386 .48901 .36151 .48529 Mtetra
.671 .659 .83 r
.36151 .48529 .36386 .48901 .3678 .48744 .36546 .48371 Mtetra
.671 .658 .828 r
.36546 .48371 .3678 .48744 .37176 .48587 .36942 .48211 Mtetra
.671 .657 .827 r
.36942 .48211 .37176 .48587 .37572 .48429 .37338 .4805 Mtetra
.672 .656 .826 r
.37338 .4805 .37572 .48429 .37968 .48269 .37734 .47887 Mtetra
.672 .655 .824 r
.37734 .47887 .37968 .48269 .38365 .48108 .38132 .47724 Mtetra
.672 .653 .823 r
.38132 .47724 .38365 .48108 .38762 .47946 .38529 .47558 Mtetra
.673 .652 .822 r
.38529 .47558 .38762 .47946 .3916 .47782 .38928 .47392 Mtetra
.673 .651 .82 r
.38928 .47392 .3916 .47782 .39559 .47617 .39327 .47224 Mtetra
.674 .65 .818 r
.39327 .47224 .39559 .47617 .39958 .47451 .39726 .47054 Mtetra
.674 .649 .817 r
.39726 .47054 .39958 .47451 .40358 .47282 .40126 .46882 Mtetra
.675 .648 .815 r
.40126 .46882 .40358 .47282 .40758 .47113 .40527 .46709 Mtetra
.675 .646 .814 r
.40527 .46709 .40758 .47113 .41159 .46941 .40928 .46534 Mtetra
.676 .645 .812 r
.40928 .46534 .41159 .46941 .4156 .46767 .41329 .46357 Mtetra
.676 .644 .81 r
.41329 .46357 .4156 .46767 .41962 .46592 .41732 .46177 Mtetra
.677 .643 .808 r
.41732 .46177 .41962 .46592 .42364 .46414 .42134 .45996 Mtetra
.678 .641 .806 r
.42134 .45996 .42364 .46414 .42767 .46235 .42538 .45812 Mtetra
.678 .64 .804 r
.42538 .45812 .42767 .46235 .43171 .46053 .42941 .45626 Mtetra
.679 .638 .802 r
.42941 .45626 .43171 .46053 .43575 .45868 .43346 .45437 Mtetra
.68 .637 .8 r
.43346 .45437 .43575 .45868 .43979 .45681 .43751 .45246 Mtetra
.681 .636 .798 r
.43751 .45246 .43979 .45681 .44384 .45492 .44156 .45051 Mtetra
.681 .634 .796 r
.44156 .45051 .44384 .45492 .4479 .45299 .44562 .44854 Mtetra
.682 .633 .793 r
.44562 .44854 .4479 .45299 .45196 .45103 .44968 .44653 Mtetra
.683 .631 .791 r
.44968 .44653 .45196 .45103 .45603 .44904 .45375 .44448 Mtetra
.684 .63 .788 r
.45375 .44448 .45603 .44904 .4601 .44702 .45783 .4424 Mtetra
.685 .628 .786 r
.45783 .4424 .4601 .44702 .46418 .44495 .46191 .44028 Mtetra
.686 .626 .783 r
.46191 .44028 .46418 .44495 .46826 .44285 .46599 .43811 Mtetra
.687 .625 .78 r
.46599 .43811 .46826 .44285 .47234 .4407 .47008 .4359 Mtetra
.689 .623 .777 r
.47008 .4359 .47234 .4407 .47643 .43851 .47417 .43364 Mtetra
.69 .621 .774 r
.47417 .43364 .47643 .43851 .48053 .43626 .47827 .43132 Mtetra
.691 .62 .771 r
.47827 .43132 .48053 .43626 .48463 .43396 .48237 .42894 Mtetra
.693 .618 .768 r
.48237 .42894 .48463 .43396 .48873 .4316 .48648 .4265 Mtetra
.694 .616 .765 r
.48648 .4265 .48873 .4316 .49284 .42917 .49059 .42399 Mtetra
.696 .614 .761 r
.49059 .42399 .49284 .42917 .49696 .42667 .49471 .4214 Mtetra
.698 .613 .757 r
.49471 .4214 .49696 .42667 .50107 .42409 .49882 .41872 Mtetra
.7 .611 .754 r
.49882 .41872 .50107 .42409 .50519 .42143 .50295 .41596 Mtetra
.702 .609 .749 r
.50295 .41596 .50519 .42143 .50932 .41867 .50707 .4131 Mtetra
.704 .607 .745 r
.50707 .4131 .50932 .41867 .51344 .41581 .5112 .41012 Mtetra
.707 .605 .741 r
.5112 .41012 .51344 .41581 .51757 .41283 .51533 .40702 Mtetra
.71 .604 .736 r
.51533 .40702 .51757 .41283 .5217 .40972 .51946 .40378 Mtetra
.712 .602 .731 r
.51946 .40378 .5217 .40972 .52583 .40647 .52359 .40038 Mtetra
.716 .6 .726 r
.52359 .40038 .52583 .40647 .52997 .40306 .52773 .39681 Mtetra
.719 .598 .721 r
.52773 .39681 .52997 .40306 .5341 .39945 .53186 .39304 Mtetra
.723 .597 .715 r
.53186 .39304 .5341 .39945 .53824 .39564 .536 .38905 Mtetra
.727 .595 .709 r
.536 .38905 .53824 .39564 .54237 .39159 .54013 .3848 Mtetra
.731 .594 .703 r
.54013 .3848 .54237 .39159 .5465 .38727 .54426 .38025 Mtetra
.736 .593 .697 r
.54426 .38025 .5465 .38727 .55062 .38262 .54838 .37537 Mtetra
.741 .592 .69 r
.54838 .37537 .55062 .38262 .55475 .3776 .5525 .37008 Mtetra
.747 .591 .682 r
.5525 .37008 .55475 .3776 .55886 .37215 .55661 .36432 Mtetra
.753 .59 .674 r
.55661 .36432 .55886 .37215 .56296 .36616 .56071 .35801 Mtetra
.761 .59 .666 r
.56071 .35801 .56296 .36616 .56705 .35955 .56479 .35101 Mtetra
.768 .59 .657 r
.56479 .35101 .56705 .35955 .57112 .35217 .56886 .3432 Mtetra
.777 .591 .647 r
.56886 .3432 .57112 .35217 .57516 .34383 .5729 .33437 Mtetra
.787 .592 .637 r
.5729 .33437 .57516 .34383 .57917 .33431 .5769 .32427 Mtetra
.626 .486 .672 r
.5769 .32427 .57917 .33431 .58317 .32473 .58103 .32213 Mtetra
.664 .741 .907 r
.58103 .32213 .58317 .32473 .58731 .32332 .58517 .32071 Mtetra
.58517 .32071 .58731 .32332 .59146 .32191 .58933 .31929 Mtetra
.58933 .31929 .59146 .32191 .59561 .32049 .59348 .31788 Mtetra
.59348 .31788 .59561 .32049 .59977 .31908 .59765 .31645 Mtetra
.59765 .31645 .59977 .31908 .60394 .31766 .60182 .31503 Mtetra
.60182 .31503 .60394 .31766 .60812 .31624 .606 .31361 Mtetra
.606 .31361 .60812 .31624 .6123 .31481 .61018 .31218 Mtetra
.61018 .31218 .6123 .31481 .61648 .31339 .61437 .31075 Mtetra
.61437 .31075 .61648 .31339 .62067 .31196 .61857 .30932 Mtetra
.61857 .30932 .62067 .31196 .62487 .31053 .62277 .30788 Mtetra
.973 .676 .395 r
.62277 .30788 .62487 .31053 .63678 .54065 .63454 .53815 Mtetra
.645 .763 .934 r
.63454 .53815 .63678 .54065 .64131 .5393 .63908 .5368 Mtetra
.63908 .5368 .64131 .5393 .64585 .53794 .64362 .53544 Mtetra
.64362 .53544 .64585 .53794 .65039 .53659 .64817 .53407 Mtetra
.64817 .53407 .65039 .53659 .65494 .53523 .65272 .53271 Mtetra
.65272 .53271 .65494 .53523 .6595 .53386 .65728 .53134 Mtetra
.65728 .53134 .6595 .53386 .66406 .5325 .66186 .52998 Mtetra
.66186 .52998 .66406 .5325 .66864 .53113 .66643 .5286 Mtetra
.66643 .5286 .66864 .53113 .67322 .52976 .67102 .52723 Mtetra
.67102 .52723 .67322 .52976 .67781 .52839 .67561 .52586 Mtetra
.67561 .52586 .67781 .52839 .68231 .52502 .68021 .52448 Mtetra
.913 .951 .808 r
.68021 .52448 .68231 .52502 .6864 .51316 .68462 .51895 Mtetra
0 0 0 r
.68462 .51895 .6864 .51316 .69056 .50301 .68877 .50808 Mtetra
.68877 .50808 .69056 .50301 .69476 .49416 .69296 .49864 Mtetra
.69296 .49864 .69476 .49416 .69901 .48635 .6972 .49032 Mtetra
.6972 .49032 .69901 .48635 .70329 .47937 .70148 .48289 Mtetra
.70148 .48289 .70329 .47937 .7076 .47307 .70578 .4762 Mtetra
.70578 .4762 .7076 .47307 .71194 .46734 .71012 .47012 Mtetra
.71012 .47012 .71194 .46734 .7163 .46207 .71447 .46455 Mtetra
.71447 .46455 .7163 .46207 .72067 .45719 .71885 .4594 Mtetra
.71885 .4594 .72067 .45719 .72507 .45265 .72325 .45461 Mtetra
.72325 .45461 .72507 .45265 .72949 .4484 .72766 .45014 Mtetra
.72766 .45014 .72949 .4484 .73392 .4444 .73209 .44593 Mtetra
.496 .835 .552 r
.73209 .44593 .73392 .4444 .73836 .44062 .73653 .44196 Mtetra
.506 .853 .591 r
.73653 .44196 .73836 .44062 .74282 .43703 .74099 .4382 Mtetra
.516 .87 .627 r
.74099 .4382 .74282 .43703 .74729 .4336 .74546 .43462 Mtetra
.526 .885 .661 r
.74546 .43462 .74729 .4336 .75177 .43032 .74995 .43119 Mtetra
.536 .898 .693 r
.74995 .43119 .75177 .43032 .75626 .42718 .75444 .42791 Mtetra
.545 .909 .723 r
.75444 .42791 .75626 .42718 .76077 .42415 .75895 .42475 Mtetra
.554 .919 .75 r
.75895 .42475 .76077 .42415 .76528 .42122 .76347 .42171 Mtetra
.562 .928 .775 r
.76347 .42171 .76528 .42122 .76981 .41839 .768 .41877 Mtetra
.57 .934 .798 r
.768 .41877 .76981 .41839 .77434 .41565 .77254 .41592 Mtetra
.577 .94 .819 r
.77254 .41592 .77434 .41565 .77889 .41298 .77709 .41316 Mtetra
.584 .944 .837 r
.77709 .41316 .77889 .41298 .78345 .41038 .78165 .41047 Mtetra
.59 .948 .854 r
.78165 .41047 .78345 .41038 .78801 .40784 .78621 .40784 Mtetra
.595 .95 .869 r
.78621 .40784 .78801 .40784 .79259 .40536 .79079 .40528 Mtetra
.6 .951 .883 r
.79079 .40528 .79259 .40536 .79717 .40294 .79538 .40278 Mtetra
.605 .952 .895 r
.79538 .40278 .79717 .40294 .80176 .40056 .79998 .40033 Mtetra
.609 .952 .905 r
.79998 .40033 .80176 .40056 .80637 .39823 .80458 .39793 Mtetra
.612 .952 .915 r
.80458 .39793 .80637 .39823 .81098 .39594 .8092 .39557 Mtetra
.616 .951 .924 r
.8092 .39557 .81098 .39594 .8156 .39369 .81382 .39326 Mtetra
.619 .95 .931 r
.81382 .39326 .8156 .39369 .82022 .39147 .81845 .39098 Mtetra
.622 .948 .938 r
.81845 .39098 .82022 .39147 .82486 .38928 .82309 .38873 Mtetra
.624 .947 .944 r
.82309 .38873 .82486 .38928 .82951 .38712 .82774 .38652 Mtetra
.626 .945 .949 r
.82774 .38652 .82951 .38712 .83416 .385 .8324 .38434 Mtetra
.628 .943 .954 r
.8324 .38434 .83416 .385 .83882 .38289 .83707 .38218 Mtetra
.63 .94 .958 r
.83707 .38218 .83882 .38289 .84349 .38081 .84174 .38005 Mtetra
.632 .938 .962 r
.84174 .38005 .84349 .38081 .84817 .37875 .84643 .37795 Mtetra
.633 .936 .965 r
.84643 .37795 .84817 .37875 .85286 .37672 .85112 .37587 Mtetra
.635 .933 .968 r
.85112 .37587 .85286 .37672 .85755 .3747 .85582 .3738 Mtetra
.663 .675 .852 r
.22428 .53242 .22673 .53568 .23049 .53434 .22804 .53107 Mtetra
.663 .675 .851 r
.22804 .53107 .23049 .53434 .23425 .53299 .23181 .52971 Mtetra
.663 .674 .85 r
.23181 .52971 .23425 .53299 .23802 .53164 .23558 .52835 Mtetra
.663 .673 .85 r
.23558 .52835 .23802 .53164 .2418 .53029 .23936 .52698 Mtetra
.663 .673 .849 r
.23936 .52698 .2418 .53029 .24558 .52893 .24314 .52561 Mtetra
.664 .672 .848 r
.24314 .52561 .24558 .52893 .24936 .52757 .24693 .52423 Mtetra
.664 .672 .847 r
.24693 .52423 .24936 .52757 .25315 .5262 .25072 .52285 Mtetra
.664 .671 .847 r
.25072 .52285 .25315 .5262 .25695 .52483 .25452 .52146 Mtetra
.664 .67 .846 r
.25452 .52146 .25695 .52483 .26075 .52345 .25832 .52007 Mtetra
.664 .67 .845 r
.25832 .52007 .26075 .52345 .26456 .52207 .26213 .51867 Mtetra
.664 .669 .844 r
.26213 .51867 .26456 .52207 .26837 .52068 .26595 .51726 Mtetra
.664 .668 .844 r
.26595 .51726 .26837 .52068 .27218 .51929 .26977 .51585 Mtetra
.664 .667 .843 r
.26977 .51585 .27218 .51929 .27601 .51789 .2736 .51443 Mtetra
.665 .667 .842 r
.2736 .51443 .27601 .51789 .27984 .51648 .27743 .51301 Mtetra
.665 .666 .841 r
.27743 .51301 .27984 .51648 .28367 .51507 .28126 .51158 Mtetra
.665 .665 .84 r
.28126 .51158 .28367 .51507 .28751 .51365 .28511 .51015 Mtetra
.665 .664 .84 r
.28511 .51015 .28751 .51365 .29136 .51223 .28896 .5087 Mtetra
.665 .664 .839 r
.28896 .5087 .29136 .51223 .29521 .5108 .29281 .50726 Mtetra
.665 .663 .838 r
.29281 .50726 .29521 .5108 .29906 .50936 .29667 .5058 Mtetra
.665 .662 .837 r
.29667 .5058 .29906 .50936 .30292 .50792 .30053 .50434 Mtetra
.666 .661 .836 r
.30053 .50434 .30292 .50792 .30679 .50647 .3044 .50287 Mtetra
.666 .66 .835 r
.3044 .50287 .30679 .50647 .31066 .50501 .30828 .50139 Mtetra
.666 .659 .834 r
.30828 .50139 .31066 .50501 .31454 .50355 .31216 .4999 Mtetra
.666 .659 .833 r
.31216 .4999 .31454 .50355 .31842 .50207 .31605 .49841 Mtetra
.666 .658 .832 r
.31605 .49841 .31842 .50207 .32231 .50059 .31994 .4969 Mtetra
.667 .657 .831 r
.31994 .4969 .32231 .50059 .32621 .4991 .32384 .49539 Mtetra
.667 .656 .83 r
.32384 .49539 .32621 .4991 .33011 .49761 .32774 .49387 Mtetra
.667 .655 .829 r
.32774 .49387 .33011 .49761 .33401 .4961 .33165 .49234 Mtetra
.667 .654 .828 r
.33165 .49234 .33401 .4961 .33793 .49459 .33556 .49081 Mtetra
.667 .653 .826 r
.33556 .49081 .33793 .49459 .34184 .49306 .33948 .48926 Mtetra
.668 .652 .825 r
.33948 .48926 .34184 .49306 .34576 .49153 .34341 .4877 Mtetra
.668 .651 .824 r
.34341 .4877 .34576 .49153 .34969 .48999 .34734 .48613 Mtetra
.668 .65 .823 r
.34734 .48613 .34969 .48999 .35363 .48843 .35128 .48455 Mtetra
.668 .649 .822 r
.35128 .48455 .35363 .48843 .35756 .48687 .35522 .48296 Mtetra
.669 .648 .82 r
.35522 .48296 .35756 .48687 .36151 .48529 .35917 .48135 Mtetra
.669 .647 .819 r
.35917 .48135 .36151 .48529 .36546 .48371 .36312 .47974 Mtetra
.669 .646 .818 r
.36312 .47974 .36546 .48371 .36942 .48211 .36708 .47811 Mtetra
.67 .645 .816 r
.36708 .47811 .36942 .48211 .37338 .4805 .37104 .47647 Mtetra
.67 .643 .815 r
.37104 .47647 .37338 .4805 .37734 .47887 .37501 .47481 Mtetra
.67 .642 .813 r
.37501 .47481 .37734 .47887 .38132 .47724 .37899 .47314 Mtetra
.671 .641 .812 r
.37899 .47314 .38132 .47724 .38529 .47558 .38297 .47146 Mtetra
.671 .64 .81 r
.38297 .47146 .38529 .47558 .38928 .47392 .38696 .46976 Mtetra
.672 .639 .809 r
.38696 .46976 .38928 .47392 .39327 .47224 .39095 .46804 Mtetra
.672 .637 .807 r
.39095 .46804 .39327 .47224 .39726 .47054 .39495 .46631 Mtetra
.672 .636 .805 r
.39495 .46631 .39726 .47054 .40126 .46882 .39895 .46455 Mtetra
.673 .635 .804 r
.39895 .46455 .40126 .46882 .40527 .46709 .40296 .46278 Mtetra
.673 .634 .802 r
.40296 .46278 .40527 .46709 .40928 .46534 .40697 .46099 Mtetra
.674 .632 .8 r
.40697 .46099 .40928 .46534 .41329 .46357 .41099 .45918 Mtetra
.674 .631 .798 r
.41099 .45918 .41329 .46357 .41732 .46177 .41502 .45734 Mtetra
.675 .629 .796 r
.41502 .45734 .41732 .46177 .42134 .45996 .41905 .45548 Mtetra
.675 .628 .794 r
.41905 .45548 .42134 .45996 .42538 .45812 .42308 .4536 Mtetra
.676 .627 .792 r
.42308 .4536 .42538 .45812 .42941 .45626 .42712 .45169 Mtetra
.677 .625 .79 r
.42712 .45169 .42941 .45626 .43346 .45437 .43117 .44975 Mtetra
.677 .624 .788 r
.43117 .44975 .43346 .45437 .43751 .45246 .43522 .44778 Mtetra
.678 .622 .785 r
.43522 .44778 .43751 .45246 .44156 .45051 .43928 .44578 Mtetra
.679 .62 .783 r
.43928 .44578 .44156 .45051 .44562 .44854 .44334 .44375 Mtetra
.68 .619 .781 r
.44334 .44375 .44562 .44854 .44968 .44653 .44741 .44168 Mtetra
.681 .617 .778 r
.44741 .44168 .44968 .44653 .45375 .44448 .45148 .43957 Mtetra
.681 .616 .776 r
.45148 .43957 .45375 .44448 .45783 .4424 .45556 .43743 Mtetra
.682 .614 .773 r
.45556 .43743 .45783 .4424 .46191 .44028 .45964 .43524 Mtetra
.683 .612 .77 r
.45964 .43524 .46191 .44028 .46599 .43811 .46373 .433 Mtetra
.685 .611 .767 r
.46373 .433 .46599 .43811 .47008 .4359 .46782 .43071 Mtetra
.686 .609 .764 r
.46782 .43071 .47008 .4359 .47417 .43364 .47191 .42837 Mtetra
.687 .607 .761 r
.47191 .42837 .47417 .43364 .47827 .43132 .47601 .42597 Mtetra
.688 .605 .758 r
.47601 .42597 .47827 .43132 .48237 .42894 .48012 .4235 Mtetra
.69 .603 .755 r
.48012 .4235 .48237 .42894 .48648 .4265 .48423 .42097 Mtetra
.691 .602 .751 r
.48423 .42097 .48648 .4265 .49059 .42399 .48834 .41836 Mtetra
.693 .6 .748 r
.48834 .41836 .49059 .42399 .49471 .4214 .49246 .41567 Mtetra
.694 .598 .744 r
.49246 .41567 .49471 .4214 .49882 .41872 .49658 .41289 Mtetra
.696 .596 .74 r
.49658 .41289 .49882 .41872 .50295 .41596 .5007 .41001 Mtetra
.698 .594 .736 r
.5007 .41001 .50295 .41596 .50707 .4131 .50483 .40702 Mtetra
.701 .593 .732 r
.50483 .40702 .50707 .4131 .5112 .41012 .50896 .40391 Mtetra
.703 .591 .728 r
.50896 .40391 .5112 .41012 .51533 .40702 .51309 .40066 Mtetra
.705 .589 .723 r
.51309 .40066 .51533 .40702 .51946 .40378 .51722 .39727 Mtetra
.708 .587 .718 r
.51722 .39727 .51946 .40378 .52359 .40038 .52136 .39371 Mtetra
.711 .586 .713 r
.52136 .39371 .52359 .40038 .52773 .39681 .52549 .38996 Mtetra
.714 .584 .708 r
.52549 .38996 .52773 .39681 .53186 .39304 .52962 .386 Mtetra
.718 .583 .703 r
.52962 .386 .53186 .39304 .536 .38905 .53376 .3818 Mtetra
.722 .581 .697 r
.53376 .3818 .536 .38905 .54013 .3848 .53789 .37732 Mtetra
.726 .58 .691 r
.53789 .37732 .54013 .3848 .54426 .38025 .54202 .37252 Mtetra
.731 .579 .684 r
.54202 .37252 .54426 .38025 .54838 .37537 .54614 .36736 Mtetra
.736 .578 .678 r
.54614 .36736 .54838 .37537 .5525 .37008 .55026 .36176 Mtetra
.742 .577 .671 r
.55026 .36176 .5525 .37008 .55661 .36432 .55436 .35566 Mtetra
.748 .577 .663 r
.55436 .35566 .55661 .36432 .56071 .35801 .55846 .34896 Mtetra
.755 .577 .655 r
.55846 .34896 .56071 .35801 .56479 .35101 .56253 .34153 Mtetra
.762 .577 .647 r
.56253 .34153 .56479 .35101 .56886 .3432 .56659 .33322 Mtetra
.771 .578 .638 r
.56659 .33322 .56886 .3432 .5729 .33437 .57062 .32382 Mtetra
.643 .492 .663 r
.57062 .32382 .5729 .33437 .5769 .32427 .57473 .32093 Mtetra
.659 .684 .862 r
.57473 .32093 .5769 .32427 .58103 .32213 .57888 .31951 Mtetra
.664 .741 .907 r
.57888 .31951 .58103 .32213 .58517 .32071 .58303 .31809 Mtetra
.58303 .31809 .58517 .32071 .58933 .31929 .58719 .31667 Mtetra
.58719 .31667 .58933 .31929 .59348 .31788 .59135 .31525 Mtetra
.59135 .31525 .59348 .31788 .59765 .31645 .59552 .31382 Mtetra
.59552 .31382 .59765 .31645 .60182 .31503 .59969 .3124 Mtetra
.59969 .3124 .60182 .31503 .606 .31361 .60388 .31097 Mtetra
.60388 .31097 .606 .31361 .61018 .31218 .60806 .30954 Mtetra
.60806 .30954 .61018 .31218 .61437 .31075 .61226 .3081 Mtetra
.61226 .3081 .61437 .31075 .61857 .30932 .61646 .30667 Mtetra
.61646 .30667 .61857 .30932 .62277 .30788 .62067 .30523 Mtetra
.973 .676 .395 r
.62067 .30523 .62277 .30788 .63454 .53815 .6323 .53565 Mtetra
.645 .763 .934 r
.6323 .53565 .63454 .53815 .63908 .5368 .63683 .53428 Mtetra
.63683 .53428 .63908 .5368 .64362 .53544 .64138 .53292 Mtetra
.64138 .53292 .64362 .53544 .64817 .53407 .64593 .53155 Mtetra
.64593 .53155 .64817 .53407 .65272 .53271 .6505 .53019 Mtetra
.6505 .53019 .65272 .53271 .65728 .53134 .65506 .52882 Mtetra
.65506 .52882 .65728 .53134 .66186 .52998 .65964 .52744 Mtetra
.65964 .52744 .66186 .52998 .66643 .5286 .66422 .52607 Mtetra
.66422 .52607 .66643 .5286 .67102 .52723 .66881 .52469 Mtetra
.66881 .52469 .67102 .52723 .67561 .52586 .67341 .52331 Mtetra
.67341 .52331 .67561 .52586 .68021 .52448 .67802 .52193 Mtetra
.67802 .52193 .68021 .52448 .68462 .51895 .68263 .52055 Mtetra
.785 .949 .613 r
.68263 .52055 .68462 .51895 .68877 .50808 .68702 .51444 Mtetra
0 0 0 r
.68702 .51444 .68877 .50808 .69296 .49864 .69121 .5043 Mtetra
.69121 .5043 .69296 .49864 .6972 .49032 .69544 .49537 Mtetra
.69544 .49537 .6972 .49032 .70148 .48289 .6997 .48743 Mtetra
.6997 .48743 .70148 .48289 .70578 .4762 .704 .48028 Mtetra
.704 .48028 .70578 .4762 .71012 .47012 .70833 .4738 Mtetra
.70833 .4738 .71012 .47012 .71447 .46455 .71269 .46787 Mtetra
.71269 .46787 .71447 .46455 .71885 .4594 .71706 .4624 Mtetra
.71706 .4624 .71885 .4594 .72325 .45461 .72145 .45732 Mtetra
.72145 .45732 .72325 .45461 .72766 .45014 .72587 .45259 Mtetra
.72587 .45259 .72766 .45014 .73209 .44593 .7303 .44815 Mtetra
.7303 .44815 .73209 .44593 .73653 .44196 .73474 .44396 Mtetra
.73474 .44396 .73653 .44196 .74099 .4382 .7392 .44 Mtetra
.7392 .44 .74099 .4382 .74546 .43462 .74367 .43623 Mtetra
.74367 .43623 .74546 .43462 .74995 .43119 .74816 .43264 Mtetra
.74816 .43264 .74995 .43119 .75444 .42791 .75265 .4292 Mtetra
.424 .812 .577 r
.75265 .4292 .75444 .42791 .75895 .42475 .75716 .42589 Mtetra
.437 .829 .611 r
.75716 .42589 .75895 .42475 .76347 .42171 .76168 .42271 Mtetra
.451 .846 .643 r
.76168 .42271 .76347 .42171 .768 .41877 .76621 .41965 Mtetra
.464 .86 .673 r
.76621 .41965 .768 .41877 .77254 .41592 .77076 .41668 Mtetra
.476 .873 .701 r
.77076 .41668 .77254 .41592 .77709 .41316 .77531 .4138 Mtetra
.488 .885 .727 r
.77531 .4138 .77709 .41316 .78165 .41047 .77987 .411 Mtetra
.499 .895 .752 r
.77987 .411 .78165 .41047 .78621 .40784 .78444 .40828 Mtetra
.509 .904 .774 r
.78444 .40828 .78621 .40784 .79079 .40528 .78902 .40563 Mtetra
.519 .912 .795 r
.78902 .40563 .79079 .40528 .79538 .40278 .79361 .40304 Mtetra
.529 .919 .814 r
.79361 .40304 .79538 .40278 .79998 .40033 .79821 .4005 Mtetra
.537 .924 .831 r
.79821 .4005 .79998 .40033 .80458 .39793 .80282 .39802 Mtetra
.545 .929 .847 r
.80282 .39802 .80458 .39793 .8092 .39557 .80744 .39559 Mtetra
.553 .932 .861 r
.80744 .39559 .8092 .39557 .81382 .39326 .81207 .3932 Mtetra
.559 .935 .874 r
.81207 .3932 .81382 .39326 .81845 .39098 .81671 .39085 Mtetra
.566 .937 .886 r
.81671 .39085 .81845 .39098 .82309 .38873 .82135 .38854 Mtetra
.572 .939 .897 r
.82135 .38854 .82309 .38873 .82774 .38652 .82601 .38626 Mtetra
.577 .94 .906 r
.82601 .38626 .82774 .38652 .8324 .38434 .83067 .38402 Mtetra
.582 .94 .915 r
.83067 .38402 .8324 .38434 .83707 .38218 .83534 .3818 Mtetra
.586 .941 .923 r
.83534 .3818 .83707 .38218 .84174 .38005 .84002 .37962 Mtetra
.591 .94 .93 r
.84002 .37962 .84174 .38005 .84643 .37795 .84471 .37746 Mtetra
.595 .94 .936 r
.84471 .37746 .84643 .37795 .85112 .37587 .8494 .37532 Mtetra
.598 .939 .942 r
.8494 .37532 .85112 .37587 .85582 .3738 .85411 .37321 Mtetra
.662 .664 .842 r
.22184 .52899 .22428 .53242 .22804 .53107 .2256 .52762 Mtetra
.662 .664 .841 r
.2256 .52762 .22804 .53107 .23181 .52971 .22937 .52624 Mtetra
.662 .663 .84 r
.22937 .52624 .23181 .52971 .23558 .52835 .23314 .52486 Mtetra
.662 .662 .84 r
.23314 .52486 .23558 .52835 .23936 .52698 .23693 .52348 Mtetra
.662 .661 .839 r
.23693 .52348 .23936 .52698 .24314 .52561 .24071 .52209 Mtetra
.662 .661 .838 r
.24071 .52209 .24314 .52561 .24693 .52423 .2445 .5207 Mtetra
.662 .66 .837 r
.2445 .5207 .24693 .52423 .25072 .52285 .2483 .5193 Mtetra
.662 .659 .836 r
.2483 .5193 .25072 .52285 .25452 .52146 .2521 .51789 Mtetra
.663 .659 .836 r
.2521 .51789 .25452 .52146 .25832 .52007 .25591 .51648 Mtetra
.663 .658 .835 r
.25591 .51648 .25832 .52007 .26213 .51867 .25972 .51506 Mtetra
.663 .657 .834 r
.25972 .51506 .26213 .51867 .26595 .51726 .26354 .51364 Mtetra
.663 .656 .833 r
.26354 .51364 .26595 .51726 .26977 .51585 .26736 .51221 Mtetra
.663 .655 .832 r
.26736 .51221 .26977 .51585 .2736 .51443 .27119 .51077 Mtetra
.663 .655 .831 r
.27119 .51077 .2736 .51443 .27743 .51301 .27503 .50933 Mtetra
.663 .654 .83 r
.27503 .50933 .27743 .51301 .28126 .51158 .27887 .50788 Mtetra
.663 .653 .83 r
.27887 .50788 .28126 .51158 .28511 .51015 .28272 .50642 Mtetra
.663 .652 .829 r
.28272 .50642 .28511 .51015 .28896 .5087 .28657 .50496 Mtetra
.664 .651 .828 r
.28657 .50496 .28896 .5087 .29281 .50726 .29042 .50349 Mtetra
.664 .65 .827 r
.29042 .50349 .29281 .50726 .29667 .5058 .29429 .50201 Mtetra
.664 .649 .826 r
.29429 .50201 .29667 .5058 .30053 .50434 .29815 .50052 Mtetra
.664 .649 .825 r
.29815 .50052 .30053 .50434 .3044 .50287 .30203 .49903 Mtetra
.664 .648 .824 r
.30203 .49903 .3044 .50287 .30828 .50139 .30591 .49753 Mtetra
.664 .647 .823 r
.30591 .49753 .30828 .50139 .31216 .4999 .30979 .49602 Mtetra
.664 .646 .821 r
.30979 .49602 .31216 .4999 .31605 .49841 .31368 .4945 Mtetra
.665 .645 .82 r
.31368 .4945 .31605 .49841 .31994 .4969 .31758 .49297 Mtetra
.665 .644 .819 r
.31758 .49297 .31994 .4969 .32384 .49539 .32148 .49143 Mtetra
.665 .643 .818 r
.32148 .49143 .32384 .49539 .32774 .49387 .32538 .48989 Mtetra
.665 .642 .817 r
.32538 .48989 .32774 .49387 .33165 .49234 .3293 .48833 Mtetra
.665 .641 .816 r
.3293 .48833 .33165 .49234 .33556 .49081 .33321 .48677 Mtetra
.666 .64 .814 r
.33321 .48677 .33556 .49081 .33948 .48926 .33714 .48519 Mtetra
.666 .639 .813 r
.33714 .48519 .33948 .48926 .34341 .4877 .34107 .4836 Mtetra
.666 .637 .812 r
.34107 .4836 .34341 .4877 .34734 .48613 .345 .482 Mtetra
.666 .636 .81 r
.345 .482 .34734 .48613 .35128 .48455 .34894 .48039 Mtetra
.666 .635 .809 r
.34894 .48039 .35128 .48455 .35522 .48296 .35289 .47877 Mtetra
.667 .634 .808 r
.35289 .47877 .35522 .48296 .35917 .48135 .35684 .47713 Mtetra
.667 .633 .806 r
.35684 .47713 .35917 .48135 .36312 .47974 .36079 .47548 Mtetra
.667 .632 .805 r
.36079 .47548 .36312 .47974 .36708 .47811 .36475 .47382 Mtetra
.667 .63 .803 r
.36475 .47382 .36708 .47811 .37104 .47647 .36872 .47214 Mtetra
.668 .629 .802 r
.36872 .47214 .37104 .47647 .37501 .47481 .3727 .47045 Mtetra
.668 .628 .8 r
.3727 .47045 .37501 .47481 .37899 .47314 .37667 .46875 Mtetra
.668 .627 .799 r
.37667 .46875 .37899 .47314 .38297 .47146 .38066 .46702 Mtetra
.669 .625 .797 r
.38066 .46702 .38297 .47146 .38696 .46976 .38465 .46528 Mtetra
.669 .624 .795 r
.38465 .46528 .38696 .46976 .39095 .46804 .38864 .46352 Mtetra
.669 .623 .794 r
.38864 .46352 .39095 .46804 .39495 .46631 .39264 .46175 Mtetra
.67 .621 .792 r
.39264 .46175 .39495 .46631 .39895 .46455 .39665 .45995 Mtetra
.67 .62 .79 r
.39665 .45995 .39895 .46455 .40296 .46278 .40066 .45813 Mtetra
.671 .619 .788 r
.40066 .45813 .40296 .46278 .40697 .46099 .40468 .45629 Mtetra
.671 .617 .786 r
.40468 .45629 .40697 .46099 .41099 .45918 .4087 .45443 Mtetra
.672 .616 .784 r
.4087 .45443 .41099 .45918 .41502 .45734 .41273 .45255 Mtetra
.672 .614 .782 r
.41273 .45255 .41502 .45734 .41905 .45548 .41676 .45063 Mtetra
.673 .613 .78 r
.41676 .45063 .41905 .45548 .42308 .4536 .4208 .4487 Mtetra
.673 .611 .778 r
.4208 .4487 .42308 .4536 .42712 .45169 .42484 .44673 Mtetra
.674 .61 .776 r
.42484 .44673 .42712 .45169 .43117 .44975 .42889 .44473 Mtetra
.674 .608 .773 r
.42889 .44473 .43117 .44975 .43522 .44778 .43295 .4427 Mtetra
.675 .606 .771 r
.43295 .4427 .43522 .44778 .43928 .44578 .43701 .44064 Mtetra
.676 .605 .769 r
.43701 .44064 .43928 .44578 .44334 .44375 .44107 .43854 Mtetra
.676 .603 .766 r
.44107 .43854 .44334 .44375 .44741 .44168 .44514 .43641 Mtetra
.677 .601 .764 r
.44514 .43641 .44741 .44168 .45148 .43957 .44922 .43423 Mtetra
.678 .6 .761 r
.44922 .43423 .45148 .43957 .45556 .43743 .4533 .43201 Mtetra
.679 .598 .758 r
.4533 .43201 .45556 .43743 .45964 .43524 .45738 .42974 Mtetra
.68 .596 .755 r
.45738 .42974 .45964 .43524 .46373 .433 .46147 .42742 Mtetra
.681 .595 .752 r
.46147 .42742 .46373 .433 .46782 .43071 .46556 .42504 Mtetra
.682 .593 .749 r
.46556 .42504 .46782 .43071 .47191 .42837 .46966 .42261 Mtetra
.683 .591 .746 r
.46966 .42261 .47191 .42837 .47601 .42597 .47376 .42011 Mtetra
.684 .589 .743 r
.47376 .42011 .47601 .42597 .48012 .4235 .47787 .41755 Mtetra
.685 .587 .74 r
.47787 .41755 .48012 .4235 .48423 .42097 .48198 .41491 Mtetra
.687 .585 .736 r
.48198 .41491 .48423 .42097 .48834 .41836 .48609 .41218 Mtetra
.688 .584 .733 r
.48609 .41218 .48834 .41836 .49246 .41567 .49021 .40937 Mtetra
.69 .582 .729 r
.49021 .40937 .49246 .41567 .49658 .41289 .49433 .40646 Mtetra
.692 .58 .725 r
.49433 .40646 .49658 .41289 .5007 .41001 .49846 .40345 Mtetra
.694 .578 .721 r
.49846 .40345 .5007 .41001 .50483 .40702 .50259 .40031 Mtetra
.696 .576 .717 r
.50259 .40031 .50483 .40702 .50896 .40391 .50672 .39705 Mtetra
.698 .575 .713 r
.50672 .39705 .50896 .40391 .51309 .40066 .51085 .39364 Mtetra
.7 .573 .709 r
.51085 .39364 .51309 .40066 .51722 .39727 .51498 .39006 Mtetra
.703 .571 .704 r
.51498 .39006 .51722 .39727 .52136 .39371 .51912 .38631 Mtetra
.706 .57 .699 r
.51912 .38631 .52136 .39371 .52549 .38996 .52325 .38236 Mtetra
.709 .568 .694 r
.52325 .38236 .52549 .38996 .52962 .386 .52738 .37817 Mtetra
.712 .567 .689 r
.52738 .37817 .52962 .386 .53376 .3818 .53152 .37372 Mtetra
.716 .566 .683 r
.53152 .37372 .53376 .3818 .53789 .37732 .53565 .36898 Mtetra
.72 .564 .678 r
.53565 .36898 .53789 .37732 .54202 .37252 .53977 .36389 Mtetra
.724 .564 .672 r
.53977 .36389 .54202 .37252 .54614 .36736 .54389 .3584 Mtetra
.729 .563 .665 r
.54389 .3584 .54614 .36736 .55026 .36176 .548 .35245 Mtetra
.735 .562 .659 r
.548 .35245 .55026 .36176 .55436 .35566 .5521 .34595 Mtetra
.741 .562 .652 r
.5521 .34595 .55436 .35566 .55846 .34896 .55619 .33879 Mtetra
.748 .563 .645 r
.55619 .33879 .55846 .34896 .56253 .34153 .56026 .33086 Mtetra
.755 .563 .637 r
.56026 .33086 .56253 .34153 .56659 .33322 .56431 .32197 Mtetra
.621 .472 .658 r
.56431 .32197 .56659 .33322 .57062 .32382 .56844 .31973 Mtetra
.651 .638 .823 r
.56844 .31973 .57062 .32382 .57473 .32093 .57258 .31831 Mtetra
.664 .741 .907 r
.57258 .31831 .57473 .32093 .57888 .31951 .57673 .31689 Mtetra
.57673 .31689 .57888 .31951 .58303 .31809 .58088 .31547 Mtetra
.58088 .31547 .58303 .31809 .58719 .31667 .58504 .31404 Mtetra
.58504 .31404 .58719 .31667 .59135 .31525 .58921 .31262 Mtetra
.58921 .31262 .59135 .31525 .59552 .31382 .59338 .31119 Mtetra
.59338 .31119 .59552 .31382 .59969 .3124 .59756 .30976 Mtetra
.59756 .30976 .59969 .3124 .60388 .31097 .60175 .30832 Mtetra
.60175 .30832 .60388 .31097 .60806 .30954 .60594 .30689 Mtetra
.60594 .30689 .60806 .30954 .61226 .3081 .61014 .30545 Mtetra
.61014 .30545 .61226 .3081 .61646 .30667 .61434 .30401 Mtetra
.61434 .30401 .61646 .30667 .62067 .30523 .61856 .30257 Mtetra
.973 .676 .395 r
.61856 .30257 .62067 .30523 .6323 .53565 .63004 .53313 Mtetra
.645 .763 .934 r
.63004 .53313 .6323 .53565 .63683 .53428 .63459 .53176 Mtetra
.63459 .53176 .63683 .53428 .64138 .53292 .63914 .5304 Mtetra
.63914 .5304 .64138 .53292 .64593 .53155 .6437 .52903 Mtetra
.6437 .52903 .64593 .53155 .6505 .53019 .64826 .52765 Mtetra
.64826 .52765 .6505 .53019 .65506 .52882 .65284 .52628 Mtetra
.65284 .52628 .65506 .52882 .65964 .52744 .65742 .5249 Mtetra
.65742 .5249 .65964 .52744 .66422 .52607 .66201 .52352 Mtetra
.66201 .52352 .66422 .52607 .66881 .52469 .6666 .52214 Mtetra
.6666 .52214 .66881 .52469 .67341 .52331 .6712 .52076 Mtetra
.6712 .52076 .67341 .52331 .67802 .52193 .67582 .51937 Mtetra
.67582 .51937 .67802 .52193 .68263 .52055 .68043 .51798 Mtetra
.68043 .51798 .68263 .52055 .68702 .51444 .68506 .51659 Mtetra
.56 .834 .487 r
.68506 .51659 .68702 .51444 .69121 .5043 .68951 .51146 Mtetra
0 0 .042 r
.68951 .51146 .69121 .5043 .69544 .49537 .69373 .50182 Mtetra
0 0 .023 r
.69373 .50182 .69544 .49537 .6997 .48743 .69798 .49326 Mtetra
0 0 .001 r
.69798 .49326 .6997 .48743 .704 .48028 .70228 .48557 Mtetra
0 0 0 r
.70228 .48557 .704 .48028 .70833 .4738 .7066 .47861 Mtetra
.7066 .47861 .70833 .4738 .71269 .46787 .71095 .47226 Mtetra
.71095 .47226 .71269 .46787 .71706 .4624 .71532 .46641 Mtetra
.71532 .46641 .71706 .4624 .72145 .45732 .71971 .461 Mtetra
.71971 .461 .72145 .45732 .72587 .45259 .72412 .45595 Mtetra
.72412 .45595 .72587 .45259 .7303 .44815 .72855 .45123 Mtetra
.72855 .45123 .7303 .44815 .73474 .44396 .73299 .44679 Mtetra
.73299 .44679 .73474 .44396 .7392 .44 .73745 .44259 Mtetra
.73745 .44259 .7392 .44 .74367 .43623 .74192 .43861 Mtetra
.74192 .43861 .74367 .43623 .74816 .43264 .74641 .43481 Mtetra
.74641 .43481 .74816 .43264 .75265 .4292 .7509 .43119 Mtetra
.7509 .43119 .75265 .4292 .75716 .42589 .75541 .42771 Mtetra
.75541 .42771 .75716 .42589 .76168 .42271 .75994 .42437 Mtetra
.75994 .42437 .76168 .42271 .76621 .41965 .76447 .42116 Mtetra
.76447 .42116 .76621 .41965 .77076 .41668 .76901 .41805 Mtetra
.76901 .41805 .77076 .41668 .77531 .4138 .77357 .41504 Mtetra
.77357 .41504 .77531 .4138 .77987 .411 .77813 .41212 Mtetra
.77813 .41212 .77987 .411 .78444 .40828 .78271 .40928 Mtetra
.379 .804 .621 r
.78271 .40928 .78444 .40828 .78902 .40563 .78729 .40651 Mtetra
.394 .82 .649 r
.78729 .40651 .78902 .40563 .79361 .40304 .79188 .40382 Mtetra
.408 .834 .675 r
.79188 .40382 .79361 .40304 .79821 .4005 .79649 .40118 Mtetra
.422 .847 .7 r
.79649 .40118 .79821 .4005 .80282 .39802 .8011 .39861 Mtetra
.435 .859 .723 r
.8011 .39861 .80282 .39802 .80744 .39559 .80572 .39608 Mtetra
.447 .869 .745 r
.80572 .39608 .80744 .39559 .81207 .3932 .81035 .39361 Mtetra
.459 .879 .766 r
.81035 .39361 .81207 .3932 .81671 .39085 .81499 .39118 Mtetra
.47 .887 .785 r
.81499 .39118 .81671 .39085 .82135 .38854 .81964 .38879 Mtetra
.481 .895 .802 r
.81964 .38879 .82135 .38854 .82601 .38626 .8243 .38644 Mtetra
.49 .901 .819 r
.8243 .38644 .82601 .38626 .83067 .38402 .82897 .38412 Mtetra
.5 .907 .834 r
.82897 .38412 .83067 .38402 .83534 .3818 .83364 .38184 Mtetra
.509 .912 .847 r
.83364 .38184 .83534 .3818 .84002 .37962 .83833 .37959 Mtetra
.517 .916 .86 r
.83833 .37959 .84002 .37962 .84471 .37746 .84302 .37737 Mtetra
.524 .92 .872 r
.84302 .37737 .84471 .37746 .8494 .37532 .84772 .37517 Mtetra
.532 .923 .883 r
.84772 .37517 .8494 .37532 .85411 .37321 .85243 .373 Mtetra
.66 .651 .83 r
.21941 .52531 .22184 .52899 .2256 .52762 .22318 .52393 Mtetra
.66 .65 .829 r
.22318 .52393 .2256 .52762 .22937 .52624 .22695 .52253 Mtetra
.66 .649 .828 r
.22695 .52253 .22937 .52624 .23314 .52486 .23073 .52114 Mtetra
.66 .648 .827 r
.23073 .52114 .23314 .52486 .23693 .52348 .23451 .51973 Mtetra
.23451 .51973 .23693 .52348 .24071 .52209 .2383 .51832 Mtetra
.66 .647 .826 r
.2383 .51832 .24071 .52209 .2445 .5207 .2421 .51691 Mtetra
.66 .646 .825 r
.2421 .51691 .2445 .5207 .2483 .5193 .2459 .51549 Mtetra
.66 .645 .824 r
.2459 .51549 .2483 .5193 .2521 .51789 .2497 .51406 Mtetra
.661 .644 .823 r
.2497 .51406 .2521 .51789 .25591 .51648 .25351 .51263 Mtetra
.661 .644 .822 r
.25351 .51263 .25591 .51648 .25972 .51506 .25733 .51119 Mtetra
.661 .643 .821 r
.25733 .51119 .25972 .51506 .26354 .51364 .26115 .50974 Mtetra
.661 .642 .82 r
.26115 .50974 .26354 .51364 .26736 .51221 .26498 .50829 Mtetra
.661 .641 .819 r
.26498 .50829 .26736 .51221 .27119 .51077 .26881 .50683 Mtetra
.661 .64 .818 r
.26881 .50683 .27119 .51077 .27503 .50933 .27265 .50537 Mtetra
.661 .639 .817 r
.27265 .50537 .27503 .50933 .27887 .50788 .27649 .50389 Mtetra
.661 .638 .816 r
.27649 .50389 .27887 .50788 .28272 .50642 .28034 .50241 Mtetra
.661 .637 .815 r
.28034 .50241 .28272 .50642 .28657 .50496 .28419 .50093 Mtetra
.661 .636 .814 r
.28419 .50093 .28657 .50496 .29042 .50349 .28805 .49943 Mtetra
.661 .635 .813 r
.28805 .49943 .29042 .50349 .29429 .50201 .29192 .49793 Mtetra
.661 .634 .812 r
.29192 .49793 .29429 .50201 .29815 .50052 .29579 .49641 Mtetra
.662 .633 .811 r
.29579 .49641 .29815 .50052 .30203 .49903 .29967 .49489 Mtetra
.662 .632 .81 r
.29967 .49489 .30203 .49903 .30591 .49753 .30355 .49336 Mtetra
.662 .631 .809 r
.30355 .49336 .30591 .49753 .30979 .49602 .30744 .49183 Mtetra
.662 .63 .808 r
.30744 .49183 .30979 .49602 .31368 .4945 .31133 .49028 Mtetra
.662 .629 .806 r
.31133 .49028 .31368 .4945 .31758 .49297 .31523 .48872 Mtetra
.662 .628 .805 r
.31523 .48872 .31758 .49297 .32148 .49143 .31913 .48716 Mtetra
.662 .627 .804 r
.31913 .48716 .32148 .49143 .32538 .48989 .32304 .48558 Mtetra
.662 .626 .803 r
.32304 .48558 .32538 .48989 .3293 .48833 .32696 .48399 Mtetra
.663 .625 .801 r
.32696 .48399 .3293 .48833 .33321 .48677 .33088 .48239 Mtetra
.663 .624 .8 r
.33088 .48239 .33321 .48677 .33714 .48519 .3348 .48078 Mtetra
.663 .623 .799 r
.3348 .48078 .33714 .48519 .34107 .4836 .33874 .47916 Mtetra
.663 .621 .797 r
.33874 .47916 .34107 .4836 .345 .482 .34267 .47753 Mtetra
.663 .62 .796 r
.34267 .47753 .345 .482 .34894 .48039 .34662 .47588 Mtetra
.663 .619 .794 r
.34662 .47588 .34894 .48039 .35289 .47877 .35057 .47422 Mtetra
.664 .618 .793 r
.35057 .47422 .35289 .47877 .35684 .47713 .35452 .47255 Mtetra
.664 .617 .791 r
.35452 .47255 .35684 .47713 .36079 .47548 .35848 .47086 Mtetra
.664 .615 .79 r
.35848 .47086 .36079 .47548 .36475 .47382 .36244 .46916 Mtetra
.664 .614 .788 r
.36244 .46916 .36475 .47382 .36872 .47214 .36641 .46744 Mtetra
.665 .613 .787 r
.36641 .46744 .36872 .47214 .3727 .47045 .37039 .4657 Mtetra
.665 .611 .785 r
.37039 .4657 .3727 .47045 .37667 .46875 .37437 .46395 Mtetra
.665 .61 .783 r
.37437 .46395 .37667 .46875 .38066 .46702 .37836 .46218 Mtetra
.665 .609 .782 r
.37836 .46218 .38066 .46702 .38465 .46528 .38235 .4604 Mtetra
.666 .607 .78 r
.38235 .4604 .38465 .46528 .38864 .46352 .38635 .45859 Mtetra
.666 .606 .778 r
.38635 .45859 .38864 .46352 .39264 .46175 .39035 .45676 Mtetra
.666 .604 .776 r
.39035 .45676 .39264 .46175 .39665 .45995 .39436 .45492 Mtetra
.667 .603 .774 r
.39436 .45492 .39665 .45995 .40066 .45813 .39838 .45305 Mtetra
.667 .601 .772 r
.39838 .45305 .40066 .45813 .40468 .45629 .4024 .45115 Mtetra
.667 .6 .77 r
.4024 .45115 .40468 .45629 .4087 .45443 .40642 .44923 Mtetra
.668 .598 .768 r
.40642 .44923 .4087 .45443 .41273 .45255 .41045 .44729 Mtetra
.668 .597 .766 r
.41045 .44729 .41273 .45255 .41676 .45063 .41449 .44532 Mtetra
.669 .595 .764 r
.41449 .44532 .41676 .45063 .4208 .4487 .41853 .44332 Mtetra
.669 .594 .762 r
.41853 .44332 .4208 .4487 .42484 .44673 .42258 .44128 Mtetra
.67 .592 .76 r
.42258 .44128 .42484 .44673 .42889 .44473 .42663 .43922 Mtetra
.67 .59 .757 r
.42663 .43922 .42889 .44473 .43295 .4427 .43068 .43712 Mtetra
.671 .589 .755 r
.43068 .43712 .43295 .4427 .43701 .44064 .43475 .43498 Mtetra
.671 .587 .752 r
.43475 .43498 .43701 .44064 .44107 .43854 .43881 .4328 Mtetra
.672 .585 .75 r
.43881 .4328 .44107 .43854 .44514 .43641 .44289 .43059 Mtetra
.673 .584 .747 r
.44289 .43059 .44514 .43641 .44922 .43423 .44696 .42832 Mtetra
.673 .582 .745 r
.44696 .42832 .44922 .43423 .4533 .43201 .45104 .42601 Mtetra
.674 .58 .742 r
.45104 .42601 .4533 .43201 .45738 .42974 .45513 .42365 Mtetra
.675 .578 .739 r
.45513 .42365 .45738 .42974 .46147 .42742 .45922 .42123 Mtetra
.676 .576 .736 r
.45922 .42123 .46147 .42742 .46556 .42504 .46332 .41876 Mtetra
.677 .575 .733 r
.46332 .41876 .46556 .42504 .46966 .42261 .46742 .41622 Mtetra
.678 .573 .73 r
.46742 .41622 .46966 .42261 .47376 .42011 .47152 .4136 Mtetra
.679 .571 .727 r
.47152 .4136 .47376 .42011 .47787 .41755 .47563 .41092 Mtetra
.68 .569 .723 r
.47563 .41092 .47787 .41755 .48198 .41491 .47974 .40815 Mtetra
.681 .567 .72 r
.47974 .40815 .48198 .41491 .48609 .41218 .48386 .4053 Mtetra
.683 .566 .717 r
.48386 .4053 .48609 .41218 .49021 .40937 .48798 .40234 Mtetra
.684 .564 .713 r
.48798 .40234 .49021 .40937 .49433 .40646 .4921 .39928 Mtetra
.686 .562 .709 r
.4921 .39928 .49433 .40646 .49846 .40345 .49622 .39611 Mtetra
.688 .56 .705 r
.49622 .39611 .49846 .40345 .50259 .40031 .50035 .3928 Mtetra
.69 .559 .701 r
.50035 .3928 .50259 .40031 .50672 .39705 .50448 .38935 Mtetra
.692 .557 .697 r
.50448 .38935 .50672 .39705 .51085 .39364 .50861 .38575 Mtetra
.694 .555 .693 r
.50861 .38575 .51085 .39364 .51498 .39006 .51275 .38197 Mtetra
.696 .554 .689 r
.51275 .38197 .51498 .39006 .51912 .38631 .51688 .37799 Mtetra
.699 .552 .684 r
.51688 .37799 .51912 .38631 .52325 .38236 .52101 .37379 Mtetra
.702 .551 .679 r
.52101 .37379 .52325 .38236 .52738 .37817 .52515 .36933 Mtetra
.705 .55 .674 r
.52515 .36933 .52738 .37817 .53152 .37372 .52927 .3646 Mtetra
.709 .549 .669 r
.52927 .3646 .53152 .37372 .53565 .36898 .5334 .35954 Mtetra
.713 .548 .664 r
.5334 .35954 .53565 .36898 .53977 .36389 .53752 .3541 Mtetra
.717 .547 .658 r
.53752 .3541 .53977 .36389 .54389 .3584 .54164 .34823 Mtetra
.722 .547 .653 r
.54164 .34823 .54389 .3584 .548 .35245 .54574 .34185 Mtetra
.727 .547 .646 r
.54574 .34185 .548 .35245 .5521 .34595 .54984 .33488 Mtetra
.733 .547 .64 r
.54984 .33488 .5521 .34595 .55619 .33879 .55392 .3272 Mtetra
.721 .535 .638 r
.55392 .3272 .55619 .33879 .56026 .33086 .55799 .31995 Mtetra
.599 .46 .664 r
.55799 .31995 .56026 .33086 .56431 .32197 .56213 .31853 Mtetra
.658 .678 .857 r
.56213 .31853 .56431 .32197 .56844 .31973 .56627 .31711 Mtetra
.664 .741 .907 r
.56627 .31711 .56844 .31973 .57258 .31831 .57041 .31569 Mtetra
.57041 .31569 .57258 .31831 .57673 .31689 .57457 .31426 Mtetra
.57457 .31426 .57673 .31689 .58088 .31547 .57873 .31284 Mtetra
.57873 .31284 .58088 .31547 .58504 .31404 .58289 .31141 Mtetra
.58289 .31141 .58504 .31404 .58921 .31262 .58706 .30998 Mtetra
.58706 .30998 .58921 .31262 .59338 .31119 .59124 .30854 Mtetra
.59124 .30854 .59338 .31119 .59756 .30976 .59542 .30711 Mtetra
.59542 .30711 .59756 .30976 .60175 .30832 .59961 .30567 Mtetra
.59961 .30567 .60175 .30832 .60594 .30689 .60381 .30423 Mtetra
.60381 .30423 .60594 .30689 .61014 .30545 .60801 .30279 Mtetra
.60801 .30279 .61014 .30545 .61434 .30401 .61222 .30135 Mtetra
.61222 .30135 .61434 .30401 .61856 .30257 .61644 .2999 Mtetra
.973 .676 .395 r
.61644 .2999 .61856 .30257 .63004 .53313 .62778 .53061 Mtetra
.645 .763 .934 r
.62778 .53061 .63004 .53313 .63459 .53176 .63233 .52924 Mtetra
.63233 .52924 .63459 .53176 .63914 .5304 .63689 .52787 Mtetra
.63689 .52787 .63914 .5304 .6437 .52903 .64145 .52649 Mtetra
.64145 .52649 .6437 .52903 .64826 .52765 .64602 .52511 Mtetra
.64602 .52511 .64826 .52765 .65284 .52628 .6506 .52374 Mtetra
.6506 .52374 .65284 .52628 .65742 .5249 .65519 .52236 Mtetra
.65519 .52236 .65742 .5249 .66201 .52352 .65978 .52097 Mtetra
.65978 .52097 .66201 .52352 .6666 .52214 .66438 .51959 Mtetra
.66438 .51959 .6666 .52214 .6712 .52076 .66899 .5182 Mtetra
.66899 .5182 .6712 .52076 .67582 .51937 .67361 .51681 Mtetra
.67361 .51681 .67582 .51937 .68043 .51798 .67823 .51542 Mtetra
.67823 .51542 .68043 .51798 .68506 .51659 .68286 .51402 Mtetra
.68286 .51402 .68506 .51659 .68951 .51146 .6875 .51263 Mtetra
0 0 0 r
.6875 .51263 .68951 .51146 .69373 .50182 .69209 .51008 Mtetra
0 0 .132 r
.69209 .51008 .69373 .50182 .69798 .49326 .69633 .50077 Mtetra
0 0 .116 r
.69633 .50077 .69798 .49326 .70228 .48557 .70062 .49244 Mtetra
0 0 .099 r
.70062 .49244 .70228 .48557 .7066 .47861 .70493 .48491 Mtetra
0 0 .079 r
.70493 .48491 .7066 .47861 .71095 .47226 .70927 .47804 Mtetra
0 0 .058 r
.70927 .47804 .71095 .47226 .71532 .46641 .71363 .47174 Mtetra
0 0 .035 r
.71363 .47174 .71532 .46641 .71971 .461 .71802 .46592 Mtetra
0 0 .011 r
.71802 .46592 .71971 .461 .72412 .45595 .72243 .4605 Mtetra
0 0 0 r
.72243 .4605 .72412 .45595 .72855 .45123 .72685 .45545 Mtetra
.72685 .45545 .72855 .45123 .73299 .44679 .73129 .4507 Mtetra
.73129 .4507 .73299 .44679 .73745 .44259 .73575 .44622 Mtetra
.73575 .44622 .73745 .44259 .74192 .43861 .74022 .44197 Mtetra
.74022 .44197 .74192 .43861 .74641 .43481 .74471 .43794 Mtetra
.74471 .43794 .74641 .43481 .7509 .43119 .74921 .4341 Mtetra
.74921 .4341 .7509 .43119 .75541 .42771 .75372 .43042 Mtetra
.75372 .43042 .75541 .42771 .75994 .42437 .75824 .42688 Mtetra
.75824 .42688 .75994 .42437 .76447 .42116 .76277 .42349 Mtetra
.76277 .42349 .76447 .42116 .76901 .41805 .76732 .42021 Mtetra
.76732 .42021 .76901 .41805 .77357 .41504 .77187 .41704 Mtetra
.77187 .41704 .77357 .41504 .77813 .41212 .77644 .41397 Mtetra
.77644 .41397 .77813 .41212 .78271 .40928 .78102 .41099 Mtetra
.78102 .41099 .78271 .40928 .78729 .40651 .7856 .4081 Mtetra
.7856 .4081 .78729 .40651 .79188 .40382 .7902 .40528 Mtetra
.7902 .40528 .79188 .40382 .79649 .40118 .79481 .40253 Mtetra
.79481 .40253 .79649 .40118 .8011 .39861 .79942 .39984 Mtetra
.79942 .39984 .8011 .39861 .80572 .39608 .80405 .39721 Mtetra
.80405 .39721 .80572 .39608 .81035 .39361 .80868 .39463 Mtetra
.80868 .39463 .81035 .39361 .81499 .39118 .81333 .3921 Mtetra
.81333 .3921 .81499 .39118 .81964 .38879 .81798 .38962 Mtetra
.338 .788 .638 r
.81798 .38962 .81964 .38879 .8243 .38644 .82264 .38718 Mtetra
.352 .802 .661 r
.82264 .38718 .8243 .38644 .82897 .38412 .82731 .38478 Mtetra
.366 .815 .684 r
.82731 .38478 .82897 .38412 .83364 .38184 .83199 .38242 Mtetra
.38 .827 .705 r
.83199 .38242 .83364 .38184 .83833 .37959 .83668 .38009 Mtetra
.393 .838 .725 r
.83668 .38009 .83833 .37959 .84302 .37737 .84137 .3778 Mtetra
.405 .848 .744 r
.84137 .3778 .84302 .37737 .84772 .37517 .84608 .37553 Mtetra
.417 .857 .762 r
.84608 .37553 .84772 .37517 .85243 .373 .85079 .37329 Mtetra
.657 .634 .815 r
.21701 .52133 .21941 .52531 .22318 .52393 .22078 .51992 Mtetra
.657 .634 .814 r
.22078 .51992 .22318 .52393 .22695 .52253 .22455 .51851 Mtetra
.657 .633 .814 r
.22455 .51851 .22695 .52253 .23073 .52114 .22833 .51709 Mtetra
.658 .632 .813 r
.22833 .51709 .23073 .52114 .23451 .51973 .23212 .51566 Mtetra
.658 .631 .812 r
.23212 .51566 .23451 .51973 .2383 .51832 .23591 .51423 Mtetra
.658 .63 .811 r
.23591 .51423 .2383 .51832 .2421 .51691 .23971 .51279 Mtetra
.658 .629 .81 r
.23971 .51279 .2421 .51691 .2459 .51549 .24351 .51135 Mtetra
.658 .628 .809 r
.24351 .51135 .2459 .51549 .2497 .51406 .24732 .5099 Mtetra
.658 .627 .808 r
.24732 .5099 .2497 .51406 .25351 .51263 .25114 .50844 Mtetra
.658 .626 .807 r
.25114 .50844 .25351 .51263 .25733 .51119 .25496 .50698 Mtetra
.658 .626 .806 r
.25496 .50698 .25733 .51119 .26115 .50974 .25878 .5055 Mtetra
.658 .625 .805 r
.25878 .5055 .26115 .50974 .26498 .50829 .26261 .50403 Mtetra
.658 .624 .804 r
.26261 .50403 .26498 .50829 .26881 .50683 .26645 .50254 Mtetra
.658 .623 .803 r
.26645 .50254 .26881 .50683 .27265 .50537 .27029 .50105 Mtetra
.658 .622 .802 r
.27029 .50105 .27265 .50537 .27649 .50389 .27413 .49955 Mtetra
.658 .621 .801 r
.27413 .49955 .27649 .50389 .28034 .50241 .27799 .49804 Mtetra
.658 .62 .8 r
.27799 .49804 .28034 .50241 .28419 .50093 .28184 .49652 Mtetra
.658 .619 .798 r
.28184 .49652 .28419 .50093 .28805 .49943 .28571 .495 Mtetra
.658 .618 .797 r
.28571 .495 .28805 .49943 .29192 .49793 .28958 .49346 Mtetra
.658 .616 .796 r
.28958 .49346 .29192 .49793 .29579 .49641 .29345 .49192 Mtetra
.658 .615 .795 r
.29345 .49192 .29579 .49641 .29967 .49489 .29733 .49037 Mtetra
.658 .614 .794 r
.29733 .49037 .29967 .49489 .30355 .49336 .30121 .48881 Mtetra
.658 .613 .792 r
.30121 .48881 .30355 .49336 .30744 .49183 .3051 .48723 Mtetra
.658 .612 .791 r
.3051 .48723 .30744 .49183 .31133 .49028 .309 .48565 Mtetra
.658 .611 .79 r
.309 .48565 .31133 .49028 .31523 .48872 .3129 .48406 Mtetra
.659 .61 .789 r
.3129 .48406 .31523 .48872 .31913 .48716 .31681 .48246 Mtetra
.659 .609 .787 r
.31681 .48246 .31913 .48716 .32304 .48558 .32072 .48085 Mtetra
.659 .607 .786 r
.32072 .48085 .32304 .48558 .32696 .48399 .32464 .47922 Mtetra
.659 .606 .785 r
.32464 .47922 .32696 .48399 .33088 .48239 .32856 .47758 Mtetra
.659 .605 .783 r
.32856 .47758 .33088 .48239 .3348 .48078 .33249 .47593 Mtetra
.659 .604 .782 r
.33249 .47593 .3348 .48078 .33874 .47916 .33643 .47427 Mtetra
.659 .603 .78 r
.33643 .47427 .33874 .47916 .34267 .47753 .34037 .4726 Mtetra
.659 .601 .779 r
.34037 .4726 .34267 .47753 .34662 .47588 .34432 .47091 Mtetra
.659 .6 .777 r
.34432 .47091 .34662 .47588 .35057 .47422 .34827 .4692 Mtetra
.66 .599 .776 r
.34827 .4692 .35057 .47422 .35452 .47255 .35222 .46749 Mtetra
.66 .597 .774 r
.35222 .46749 .35452 .47255 .35848 .47086 .35619 .46575 Mtetra
.66 .596 .772 r
.35619 .46575 .35848 .47086 .36244 .46916 .36015 .464 Mtetra
.66 .595 .771 r
.36015 .464 .36244 .46916 .36641 .46744 .36413 .46223 Mtetra
.66 .593 .769 r
.36413 .46223 .36641 .46744 .37039 .4657 .36811 .46045 Mtetra
.66 .592 .767 r
.36811 .46045 .37039 .4657 .37437 .46395 .37209 .45865 Mtetra
.661 .59 .766 r
.37209 .45865 .37437 .46395 .37836 .46218 .37608 .45682 Mtetra
.661 .589 .764 r
.37608 .45682 .37836 .46218 .38235 .4604 .38008 .45498 Mtetra
.661 .587 .762 r
.38008 .45498 .38235 .4604 .38635 .45859 .38408 .45312 Mtetra
.661 .586 .76 r
.38408 .45312 .38635 .45859 .39035 .45676 .38808 .45123 Mtetra
.661 .584 .758 r
.38808 .45123 .39035 .45676 .39436 .45492 .3921 .44932 Mtetra
.662 .583 .756 r
.3921 .44932 .39436 .45492 .39838 .45305 .39611 .44739 Mtetra
.662 .581 .754 r
.39611 .44739 .39838 .45305 .4024 .45115 .40014 .44543 Mtetra
.662 .58 .752 r
.40014 .44543 .4024 .45115 .40642 .44923 .40416 .44344 Mtetra
.663 .578 .75 r
.40416 .44344 .40642 .44923 .41045 .44729 .4082 .44143 Mtetra
.663 .577 .748 r
.4082 .44143 .41045 .44729 .41449 .44532 .41223 .43938 Mtetra
.663 .575 .746 r
.41223 .43938 .41449 .44532 .41853 .44332 .41628 .4373 Mtetra
.664 .573 .743 r
.41628 .4373 .41853 .44332 .42258 .44128 .42033 .43519 Mtetra
.664 .572 .741 r
.42033 .43519 .42258 .44128 .42663 .43922 .42438 .43305 Mtetra
.665 .57 .739 r
.42438 .43305 .42663 .43922 .43068 .43712 .42844 .43086 Mtetra
.665 .568 .736 r
.42844 .43086 .43068 .43712 .43475 .43498 .4325 .42863 Mtetra
.666 .567 .734 r
.4325 .42863 .43475 .43498 .43881 .4328 .43657 .42636 Mtetra
.666 .565 .731 r
.43657 .42636 .43881 .4328 .44289 .43059 .44065 .42405 Mtetra
.667 .563 .729 r
.44065 .42405 .44289 .43059 .44696 .42832 .44473 .42169 Mtetra
.667 .562 .726 r
.44473 .42169 .44696 .42832 .45104 .42601 .44881 .41927 Mtetra
.668 .56 .723 r
.44881 .41927 .45104 .42601 .45513 .42365 .4529 .41679 Mtetra
.669 .558 .721 r
.4529 .41679 .45513 .42365 .45922 .42123 .45699 .41426 Mtetra
.67 .556 .718 r
.45699 .41426 .45922 .42123 .46332 .41876 .46109 .41166 Mtetra
.671 .554 .715 r
.46109 .41166 .46332 .41876 .46742 .41622 .46519 .40899 Mtetra
.671 .553 .712 r
.46519 .40899 .46742 .41622 .47152 .4136 .46929 .40624 Mtetra
.672 .551 .709 r
.46929 .40624 .47152 .4136 .47563 .41092 .4734 .40341 Mtetra
.674 .549 .705 r
.4734 .40341 .47563 .41092 .47974 .40815 .47752 .4005 Mtetra
.675 .547 .702 r
.47752 .4005 .47974 .40815 .48386 .4053 .48163 .39748 Mtetra
.676 .546 .699 r
.48163 .39748 .48386 .4053 .48798 .40234 .48575 .39436 Mtetra
.677 .544 .695 r
.48575 .39436 .48798 .40234 .4921 .39928 .48987 .39112 Mtetra
.679 .542 .692 r
.48987 .39112 .4921 .39928 .49622 .39611 .494 .38775 Mtetra
.681 .541 .688 r
.494 .38775 .49622 .39611 .50035 .3928 .49813 .38424 Mtetra
.682 .539 .684 r
.49813 .38424 .50035 .3928 .50448 .38935 .50226 .38057 Mtetra
.684 .538 .68 r
.50226 .38057 .50448 .38935 .50861 .38575 .50639 .37673 Mtetra
.686 .536 .676 r
.50639 .37673 .50861 .38575 .51275 .38197 .51052 .3727 Mtetra
.689 .535 .672 r
.51052 .3727 .51275 .38197 .51688 .37799 .51465 .36844 Mtetra
.691 .533 .668 r
.51465 .36844 .51688 .37799 .52101 .37379 .51878 .36395 Mtetra
.694 .532 .664 r
.51878 .36395 .52101 .37379 .52515 .36933 .52291 .35918 Mtetra
.697 .531 .659 r
.52291 .35918 .52515 .36933 .52927 .3646 .52704 .3541 Mtetra
.701 .53 .654 r
.52704 .3541 .52927 .3646 .5334 .35954 .53116 .34866 Mtetra
.704 .53 .649 r
.53116 .34866 .5334 .35954 .53752 .3541 .53527 .34281 Mtetra
.709 .529 .644 r
.53527 .34281 .53752 .3541 .54164 .34823 .53938 .33648 Mtetra
.713 .529 .639 r
.53938 .33648 .54164 .34823 .54574 .34185 .54348 .3296 Mtetra
.718 .529 .634 r
.54348 .3296 .54574 .34185 .54984 .33488 .54757 .32206 Mtetra
.637 .471 .642 r
.54757 .32206 .54984 .33488 .55392 .3272 .55168 .31875 Mtetra
.612 .496 .698 r
.55168 .31875 .55392 .3272 .55799 .31995 .55581 .31733 Mtetra
.664 .741 .907 r
.55581 .31733 .55799 .31995 .56213 .31853 .55995 .31591 Mtetra
.55995 .31591 .56213 .31853 .56627 .31711 .56409 .31448 Mtetra
.56409 .31448 .56627 .31711 .57041 .31569 .56824 .31306 Mtetra
.56824 .31306 .57041 .31569 .57457 .31426 .5724 .31163 Mtetra
.5724 .31163 .57457 .31426 .57873 .31284 .57656 .3102 Mtetra
.57656 .3102 .57873 .31284 .58289 .31141 .58073 .30877 Mtetra
.58073 .30877 .58289 .31141 .58706 .30998 .58491 .30733 Mtetra
.58491 .30733 .58706 .30998 .59124 .30854 .58909 .30589 Mtetra
.58909 .30589 .59124 .30854 .59542 .30711 .59328 .30445 Mtetra
.59328 .30445 .59542 .30711 .59961 .30567 .59747 .30301 Mtetra
.59747 .30301 .59961 .30567 .60381 .30423 .60167 .30157 Mtetra
.60167 .30157 .60381 .30423 .60801 .30279 .60588 .30012 Mtetra
.60588 .30012 .60801 .30279 .61222 .30135 .6101 .29868 Mtetra
.6101 .29868 .61222 .30135 .61644 .2999 .61431 .29723 Mtetra
.973 .676 .395 r
.61431 .29723 .61644 .2999 .62778 .53061 .62552 .52808 Mtetra
.645 .763 .934 r
.62552 .52808 .62778 .53061 .63233 .52924 .63007 .5267 Mtetra
.63007 .5267 .63233 .52924 .63689 .52787 .63463 .52533 Mtetra
.63463 .52533 .63689 .52787 .64145 .52649 .6392 .52395 Mtetra
.6392 .52395 .64145 .52649 .64602 .52511 .64378 .52257 Mtetra
.64378 .52257 .64602 .52511 .6506 .52374 .64836 .52118 Mtetra
.64836 .52118 .6506 .52374 .65519 .52236 .65295 .5198 Mtetra
.65295 .5198 .65519 .52236 .65978 .52097 .65755 .51841 Mtetra
.65755 .51841 .65978 .52097 .66438 .51959 .66216 .51702 Mtetra
.66216 .51702 .66438 .51959 .66899 .5182 .66677 .51563 Mtetra
.66677 .51563 .66899 .5182 .67361 .51681 .67139 .51424 Mtetra
.67139 .51424 .67361 .51681 .67823 .51542 .67602 .51284 Mtetra
.67602 .51284 .67823 .51542 .68286 .51402 .68066 .51144 Mtetra
.68066 .51144 .68286 .51402 .6875 .51263 .6853 .51004 Mtetra
.6853 .51004 .6875 .51263 .69209 .51008 .68995 .50864 Mtetra
.606 .86 .992 r
.68995 .50864 .69209 .51008 .69633 .50077 .69461 .50723 Mtetra
.055 0 .122 r
.69461 .50723 .69633 .50077 .70062 .49244 .69905 .5014 Mtetra
.049 0 .201 r
.69905 .5014 .70062 .49244 .70493 .48491 .70335 .49316 Mtetra
.059 0 .188 r
.70335 .49316 .70493 .48491 .70927 .47804 .70768 .48568 Mtetra
.065 0 .173 r
.70768 .48568 .70927 .47804 .71363 .47174 .71203 .47882 Mtetra
.069 0 .157 r
.71203 .47882 .71363 .47174 .71802 .46592 .71641 .47249 Mtetra
.071 0 .139 r
.71641 .47249 .71802 .46592 .72243 .4605 .72082 .46663 Mtetra
.072 0 .121 r
.72082 .46663 .72243 .4605 .72685 .45545 .72524 .46116 Mtetra
.07 0 .102 r
.72524 .46116 .72685 .45545 .73129 .4507 .72967 .45604 Mtetra
.067 0 .082 r
.72967 .45604 .73129 .4507 .73575 .44622 .73413 .45122 Mtetra
.063 0 .061 r
.73413 .45122 .73575 .44622 .74022 .44197 .7386 .44666 Mtetra
.058 0 .039 r
.7386 .44666 .74022 .44197 .74471 .43794 .74308 .44233 Mtetra
.051 0 .016 r
.74308 .44233 .74471 .43794 .74921 .4341 .74758 .43822 Mtetra
.043 0 0 r
.74758 .43822 .74921 .4341 .75372 .43042 .75209 .43429 Mtetra
.035 0 0 r
.75209 .43429 .75372 .43042 .75824 .42688 .75661 .43052 Mtetra
.025 0 0 r
.75661 .43052 .75824 .42688 .76277 .42349 .76114 .42691 Mtetra
.015 0 0 r
.76114 .42691 .76277 .42349 .76732 .42021 .76569 .42343 Mtetra
.004 0 0 r
.76569 .42343 .76732 .42021 .77187 .41704 .77025 .42007 Mtetra
0 0 0 r
.77025 .42007 .77187 .41704 .77644 .41397 .77482 .41682 Mtetra
.77482 .41682 .77644 .41397 .78102 .41099 .77939 .41367 Mtetra
.77939 .41367 .78102 .41099 .7856 .4081 .78398 .41061 Mtetra
.78398 .41061 .7856 .4081 .7902 .40528 .78858 .40764 Mtetra
.78858 .40764 .7902 .40528 .79481 .40253 .79319 .40475 Mtetra
.79319 .40475 .79481 .40253 .79942 .39984 .79781 .40192 Mtetra
.79781 .40192 .79942 .39984 .80405 .39721 .80244 .39916 Mtetra
.80244 .39916 .80405 .39721 .80868 .39463 .80707 .39646 Mtetra
.80707 .39646 .80868 .39463 .81333 .3921 .81172 .39382 Mtetra
.81172 .39382 .81333 .3921 .81798 .38962 .81638 .39123 Mtetra
.81638 .39123 .81798 .38962 .82264 .38718 .82104 .38868 Mtetra
.82104 .38868 .82264 .38718 .82731 .38478 .82571 .38618 Mtetra
.82571 .38618 .82731 .38478 .83199 .38242 .8304 .38372 Mtetra
.8304 .38372 .83199 .38242 .83668 .38009 .83509 .3813 Mtetra
.83509 .3813 .83668 .38009 .84137 .3778 .83979 .37891 Mtetra
.83979 .37891 .84137 .3778 .84608 .37553 .8445 .37656 Mtetra
.8445 .37656 .84608 .37553 .85079 .37329 .84922 .37424 Mtetra
.654 .614 .798 r
.21464 .51693 .21701 .52133 .22078 .51992 .21841 .5155 Mtetra
.654 .613 .797 r
.21841 .5155 .22078 .51992 .22455 .51851 .22219 .51406 Mtetra
.654 .613 .796 r
.22219 .51406 .22455 .51851 .22833 .51709 .22598 .51261 Mtetra
.654 .612 .795 r
.22598 .51261 .22833 .51709 .23212 .51566 .22977 .51116 Mtetra
.654 .611 .794 r
.22977 .51116 .23212 .51566 .23591 .51423 .23356 .5097 Mtetra
.654 .61 .793 r
.23356 .5097 .23591 .51423 .23971 .51279 .23736 .50823 Mtetra
.654 .609 .792 r
.23736 .50823 .23971 .51279 .24351 .51135 .24117 .50676 Mtetra
.653 .608 .791 r
.24117 .50676 .24351 .51135 .24732 .5099 .24498 .50528 Mtetra
.653 .607 .79 r
.24498 .50528 .24732 .5099 .25114 .50844 .2488 .50379 Mtetra
.653 .606 .788 r
.2488 .50379 .25114 .50844 .25496 .50698 .25262 .5023 Mtetra
.653 .605 .787 r
.25262 .5023 .25496 .50698 .25878 .5055 .25645 .5008 Mtetra
.653 .604 .786 r
.25645 .5008 .25878 .5055 .26261 .50403 .26028 .49929 Mtetra
.653 .603 .785 r
.26028 .49929 .26261 .50403 .26645 .50254 .26412 .49777 Mtetra
.653 .602 .784 r
.26412 .49777 .26645 .50254 .27029 .50105 .26796 .49624 Mtetra
.653 .601 .783 r
.26796 .49624 .27029 .50105 .27413 .49955 .27181 .49471 Mtetra
.653 .6 .782 r
.27181 .49471 .27413 .49955 .27799 .49804 .27567 .49317 Mtetra
.653 .598 .78 r
.27567 .49317 .27799 .49804 .28184 .49652 .27953 .49161 Mtetra
.653 .597 .779 r
.27953 .49161 .28184 .49652 .28571 .495 .28339 .49005 Mtetra
.653 .596 .778 r
.28339 .49005 .28571 .495 .28958 .49346 .28726 .48848 Mtetra
.653 .595 .777 r
.28726 .48848 .28958 .49346 .29345 .49192 .29114 .4869 Mtetra
.653 .594 .776 r
.29114 .4869 .29345 .49192 .29733 .49037 .29502 .48531 Mtetra
.653 .593 .774 r
.29502 .48531 .29733 .49037 .30121 .48881 .29891 .48371 Mtetra
.653 .592 .773 r
.29891 .48371 .30121 .48881 .3051 .48723 .30281 .4821 Mtetra
.653 .59 .772 r
.30281 .4821 .3051 .48723 .309 .48565 .30671 .48048 Mtetra
.654 .589 .77 r
.30671 .48048 .309 .48565 .3129 .48406 .31061 .47884 Mtetra
.654 .588 .769 r
.31061 .47884 .3129 .48406 .31681 .48246 .31452 .4772 Mtetra
.654 .587 .767 r
.31452 .4772 .31681 .48246 .32072 .48085 .31844 .47554 Mtetra
.654 .585 .766 r
.31844 .47554 .32072 .48085 .32464 .47922 .32236 .47387 Mtetra
.654 .584 .765 r
.32236 .47387 .32464 .47922 .32856 .47758 .32628 .47219 Mtetra
.654 .583 .763 r
.32628 .47219 .32856 .47758 .33249 .47593 .33022 .47049 Mtetra
.654 .582 .762 r
.33022 .47049 .33249 .47593 .33643 .47427 .33415 .46878 Mtetra
.654 .58 .76 r
.33415 .46878 .33643 .47427 .34037 .4726 .3381 .46705 Mtetra
.654 .579 .758 r
.3381 .46705 .34037 .4726 .34432 .47091 .34205 .46531 Mtetra
.654 .578 .757 r
.34205 .46531 .34432 .47091 .34827 .4692 .346 .46356 Mtetra
.654 .576 .755 r
.346 .46356 .34827 .4692 .35222 .46749 .34996 .46178 Mtetra
.654 .575 .754 r
.34996 .46178 .35222 .46749 .35619 .46575 .35392 .45999 Mtetra
.654 .573 .752 r
.35392 .45999 .35619 .46575 .36015 .464 .3579 .45818 Mtetra
.654 .572 .75 r
.3579 .45818 .36015 .464 .36413 .46223 .36187 .45636 Mtetra
.654 .571 .749 r
.36187 .45636 .36413 .46223 .36811 .46045 .36585 .45451 Mtetra
.654 .569 .747 r
.36585 .45451 .36811 .46045 .37209 .45865 .36984 .45264 Mtetra
.655 .568 .745 r
.36984 .45264 .37209 .45865 .37608 .45682 .37383 .45076 Mtetra
.655 .566 .743 r
.37383 .45076 .37608 .45682 .38008 .45498 .37783 .44885 Mtetra
.655 .565 .741 r
.37783 .44885 .38008 .45498 .38408 .45312 .38183 .44691 Mtetra
.655 .563 .739 r
.38183 .44691 .38408 .45312 .38808 .45123 .38584 .44495 Mtetra
.655 .562 .737 r
.38584 .44495 .38808 .45123 .3921 .44932 .38986 .44297 Mtetra
.655 .56 .735 r
.38986 .44297 .3921 .44932 .39611 .44739 .39388 .44096 Mtetra
.656 .559 .733 r
.39388 .44096 .39611 .44739 .40014 .44543 .3979 .43892 Mtetra
.656 .557 .731 r
.3979 .43892 .40014 .44543 .40416 .44344 .40193 .43685 Mtetra
.656 .555 .729 r
.40193 .43685 .40416 .44344 .4082 .44143 .40597 .43475 Mtetra
.656 .554 .727 r
.40597 .43475 .4082 .44143 .41223 .43938 .41001 .43261 Mtetra
.657 .552 .725 r
.41001 .43261 .41223 .43938 .41628 .4373 .41405 .43044 Mtetra
.657 .551 .723 r
.41405 .43044 .41628 .4373 .42033 .43519 .4181 .42824 Mtetra
.657 .549 .72 r
.4181 .42824 .42033 .43519 .42438 .43305 .42216 .42599 Mtetra
.658 .547 .718 r
.42216 .42599 .42438 .43305 .42844 .43086 .42622 .4237 Mtetra
.658 .546 .716 r
.42622 .4237 .42844 .43086 .4325 .42863 .43029 .42136 Mtetra
.658 .544 .713 r
.43029 .42136 .4325 .42863 .43657 .42636 .43436 .41898 Mtetra
.659 .542 .711 r
.43436 .41898 .43657 .42636 .44065 .42405 .43843 .41655 Mtetra
.659 .541 .708 r
.43843 .41655 .44065 .42405 .44473 .42169 .44251 .41406 Mtetra
.66 .539 .706 r
.44251 .41406 .44473 .42169 .44881 .41927 .4466 .41151 Mtetra
.661 .537 .703 r
.4466 .41151 .44881 .41927 .4529 .41679 .45069 .4089 Mtetra
.661 .535 .7 r
.45069 .4089 .4529 .41679 .45699 .41426 .45478 .40622 Mtetra
.662 .534 .697 r
.45478 .40622 .45699 .41426 .46109 .41166 .45888 .40347 Mtetra
.663 .532 .695 r
.45888 .40347 .46109 .41166 .46519 .40899 .46298 .40065 Mtetra
.664 .53 .692 r
.46298 .40065 .46519 .40899 .46929 .40624 .46709 .39773 Mtetra
.665 .529 .689 r
.46709 .39773 .46929 .40624 .4734 .40341 .4712 .39473 Mtetra
.665 .527 .686 r
.4712 .39473 .4734 .40341 .47752 .4005 .47531 .39162 Mtetra
.667 .525 .683 r
.47531 .39162 .47752 .4005 .48163 .39748 .47943 .38841 Mtetra
.668 .524 .68 r
.47943 .38841 .48163 .39748 .48575 .39436 .48354 .38508 Mtetra
.669 .522 .676 r
.48354 .38508 .48575 .39436 .48987 .39112 .48767 .38162 Mtetra
.67 .521 .673 r
.48767 .38162 .48987 .39112 .494 .38775 .49179 .37801 Mtetra
.672 .519 .67 r
.49179 .37801 .494 .38775 .49813 .38424 .49592 .37425 Mtetra
.674 .518 .666 r
.49592 .37425 .49813 .38424 .50226 .38057 .50004 .37032 Mtetra
.675 .517 .662 r
.50004 .37032 .50226 .38057 .50639 .37673 .50417 .36619 Mtetra
.677 .515 .659 r
.50417 .36619 .50639 .37673 .51052 .3727 .5083 .36185 Mtetra
.68 .514 .655 r
.5083 .36185 .51052 .3727 .51465 .36844 .51243 .35726 Mtetra
.682 .513 .651 r
.51243 .35726 .51465 .36844 .51878 .36395 .51656 .35241 Mtetra
.685 .512 .647 r
.51656 .35241 .51878 .36395 .52291 .35918 .52068 .34725 Mtetra
.688 .511 .643 r
.52068 .34725 .52291 .35918 .52704 .3541 .5248 .34175 Mtetra
.691 .511 .639 r
.5248 .34175 .52704 .3541 .53116 .34866 .52892 .33584 Mtetra
.695 .511 .634 r
.52892 .33584 .53116 .34866 .53527 .34281 .53303 .32949 Mtetra
.699 .51 .63 r
.53303 .32949 .53527 .34281 .53938 .33648 .53713 .3226 Mtetra
.637 .465 .634 r
.53713 .3226 .53938 .33648 .54348 .3296 .54123 .31897 Mtetra
.6 .463 .667 r
.54123 .31897 .54348 .3296 .54757 .32206 .54536 .31755 Mtetra
.646 .616 .805 r
.54536 .31755 .54757 .32206 .55168 .31875 .54949 .31613 Mtetra
.664 .741 .907 r
.54949 .31613 .55168 .31875 .55581 .31733 .55362 .3147 Mtetra
.55362 .3147 .55581 .31733 .55995 .31591 .55777 .31328 Mtetra
.55777 .31328 .55995 .31591 .56409 .31448 .56191 .31185 Mtetra
.56191 .31185 .56409 .31448 .56824 .31306 .56607 .31042 Mtetra
.56607 .31042 .56824 .31306 .5724 .31163 .57023 .30899 Mtetra
.57023 .30899 .5724 .31163 .57656 .3102 .5744 .30755 Mtetra
.5744 .30755 .57656 .3102 .58073 .30877 .57857 .30612 Mtetra
.57857 .30612 .58073 .30877 .58491 .30733 .58275 .30468 Mtetra
.58275 .30468 .58491 .30733 .58909 .30589 .58694 .30324 Mtetra
.58694 .30324 .58909 .30589 .59328 .30445 .59113 .30179 Mtetra
.59113 .30179 .59328 .30445 .59747 .30301 .59533 .30035 Mtetra
.59533 .30035 .59747 .30301 .60167 .30157 .59953 .2989 Mtetra
.59953 .2989 .60167 .30157 .60588 .30012 .60374 .29745 Mtetra
.60374 .29745 .60588 .30012 .6101 .29868 .60796 .296 Mtetra
.60796 .296 .6101 .29868 .61431 .29723 .61219 .29454 Mtetra
.973 .676 .395 r
.61219 .29454 .61431 .29723 .62552 .52808 .62325 .52554 Mtetra
.645 .763 .934 r
.62325 .52554 .62552 .52808 .63007 .5267 .6278 .52416 Mtetra
.6278 .52416 .63007 .5267 .63463 .52533 .63237 .52278 Mtetra
.63237 .52278 .63463 .52533 .6392 .52395 .63694 .5214 Mtetra
.63694 .5214 .6392 .52395 .64378 .52257 .64152 .52001 Mtetra
.64152 .52001 .64378 .52257 .64836 .52118 .64611 .51863 Mtetra
.64611 .51863 .64836 .52118 .65295 .5198 .65071 .51724 Mtetra
.65071 .51724 .65295 .5198 .65755 .51841 .65531 .51585 Mtetra
.65531 .51585 .65755 .51841 .66216 .51702 .65992 .51445 Mtetra
.65992 .51445 .66216 .51702 .66677 .51563 .66454 .51306 Mtetra
.66454 .51306 .66677 .51563 .67139 .51424 .66917 .51166 Mtetra
.66917 .51166 .67139 .51424 .67602 .51284 .6738 .51026 Mtetra
.6738 .51026 .67602 .51284 .68066 .51144 .67845 .50885 Mtetra
.67845 .50885 .68066 .51144 .6853 .51004 .68309 .50745 Mtetra
.68309 .50745 .6853 .51004 .68995 .50864 .68775 .50604 Mtetra
.68775 .50604 .68995 .50864 .69461 .50723 .69242 .50463 Mtetra
.69242 .50463 .69461 .50723 .69905 .5014 .69709 .50322 Mtetra
.079 0 0 r
.69709 .50322 .69905 .5014 .70335 .49316 .70177 .5018 Mtetra
.188 0 .239 r
.70177 .5018 .70335 .49316 .70768 .48568 .70621 .49585 Mtetra
.161 0 .264 r
.70621 .49585 .70768 .48568 .71203 .47882 .71055 .4883 Mtetra
.167 0 .253 r
.71055 .4883 .71203 .47882 .71641 .47249 .71492 .48135 Mtetra
.171 0 .242 r
.71492 .48135 .71641 .47249 .72082 .46663 .71931 .47492 Mtetra
.173 0 .229 r
.71931 .47492 .72082 .46663 .72524 .46116 .72373 .46894 Mtetra
.175 0 .216 r
.72373 .46894 .72524 .46116 .72967 .45604 .72816 .46334 Mtetra
.175 0 .202 r
.72816 .46334 .72967 .45604 .73413 .45122 .73261 .45809 Mtetra
.174 0 .188 r
.73261 .45809 .73413 .45122 .7386 .44666 .73707 .45314 Mtetra
.172 0 .173 r
.73707 .45314 .7386 .44666 .74308 .44233 .74155 .44846 Mtetra
.169 0 .157 r
.74155 .44846 .74308 .44233 .74758 .43822 .74605 .444 Mtetra
.165 0 .141 r
.74605 .444 .74758 .43822 .75209 .43429 .75056 .43976 Mtetra
.161 0 .124 r
.75056 .43976 .75209 .43429 .75661 .43052 .75508 .43571 Mtetra
.156 0 .107 r
.75508 .43571 .75661 .43052 .76114 .42691 .75961 .43182 Mtetra
.15 0 .089 r
.75961 .43182 .76114 .42691 .76569 .42343 .76416 .42808 Mtetra
.143 0 .071 r
.76416 .42808 .76569 .42343 .77025 .42007 .76871 .42449 Mtetra
.136 0 .052 r
.76871 .42449 .77025 .42007 .77482 .41682 .77328 .42102 Mtetra
.128 0 .033 r
.77328 .42102 .77482 .41682 .77939 .41367 .77786 .41766 Mtetra
.12 0 .014 r
.77786 .41766 .77939 .41367 .78398 .41061 .78245 .4144 Mtetra
.111 0 0 r
.78245 .4144 .78398 .41061 .78858 .40764 .78705 .41124 Mtetra
.102 0 0 r
.78705 .41124 .78858 .40764 .79319 .40475 .79166 .40817 Mtetra
.092 0 0 r
.79166 .40817 .79319 .40475 .79781 .40192 .79628 .40518 Mtetra
.081 0 0 r
.79628 .40518 .79781 .40192 .80244 .39916 .80091 .40226 Mtetra
.071 0 0 r
.80091 .40226 .80244 .39916 .80707 .39646 .80555 .39941 Mtetra
.059 0 0 r
.80555 .39941 .80707 .39646 .81172 .39382 .8102 .39662 Mtetra
.048 0 0 r
.8102 .39662 .81172 .39382 .81638 .39123 .81486 .39389 Mtetra
.036 0 0 r
.81486 .39389 .81638 .39123 .82104 .38868 .81953 .39121 Mtetra
.024 0 0 r
.81953 .39121 .82104 .38868 .82571 .38618 .8242 .38859 Mtetra
.011 0 0 r
.8242 .38859 .82571 .38618 .8304 .38372 .82889 .38601 Mtetra
0 0 0 r
.82889 .38601 .8304 .38372 .83509 .3813 .83358 .38347 Mtetra
.83358 .38347 .83509 .3813 .83979 .37891 .83829 .38097 Mtetra
.83829 .38097 .83979 .37891 .8445 .37656 .843 .37852 Mtetra
.843 .37852 .8445 .37656 .84922 .37424 .84772 .37609 Mtetra
.648 .59 .776 r
.21232 .51196 .21464 .51693 .21841 .5155 .2161 .51049 Mtetra
.648 .589 .775 r
.2161 .51049 .21841 .5155 .22219 .51406 .21988 .50902 Mtetra
.648 .588 .774 r
.21988 .50902 .22219 .51406 .22598 .51261 .22367 .50754 Mtetra
.648 .587 .773 r
.22367 .50754 .22598 .51261 .22977 .51116 .22746 .50605 Mtetra
.648 .586 .771 r
.22746 .50605 .22977 .51116 .23356 .5097 .23126 .50456 Mtetra
.648 .585 .77 r
.23126 .50456 .23356 .5097 .23736 .50823 .23506 .50306 Mtetra
.648 .584 .769 r
.23506 .50306 .23736 .50823 .24117 .50676 .23887 .50155 Mtetra
.648 .583 .768 r
.23887 .50155 .24117 .50676 .24498 .50528 .24268 .50003 Mtetra
.648 .582 .767 r
.24268 .50003 .24498 .50528 .2488 .50379 .2465 .49851 Mtetra
.648 .581 .766 r
.2465 .49851 .2488 .50379 .25262 .5023 .25033 .49698 Mtetra
.647 .58 .765 r
.25033 .49698 .25262 .5023 .25645 .5008 .25416 .49544 Mtetra
.647 .579 .764 r
.25416 .49544 .25645 .5008 .26028 .49929 .258 .49389 Mtetra
.647 .578 .762 r
.258 .49389 .26028 .49929 .26412 .49777 .26184 .49233 Mtetra
.647 .576 .761 r
.26184 .49233 .26412 .49777 .26796 .49624 .26569 .49076 Mtetra
.647 .575 .76 r
.26569 .49076 .26796 .49624 .27181 .49471 .26954 .48919 Mtetra
.647 .574 .759 r
.26954 .48919 .27181 .49471 .27567 .49317 .2734 .4876 Mtetra
.647 .573 .758 r
.2734 .4876 .27567 .49317 .27953 .49161 .27726 .48601 Mtetra
.647 .572 .756 r
.27726 .48601 .27953 .49161 .28339 .49005 .28113 .4844 Mtetra
.647 .571 .755 r
.28113 .4844 .28339 .49005 .28726 .48848 .285 .48278 Mtetra
.647 .57 .754 r
.285 .48278 .28726 .48848 .29114 .4869 .28888 .48116 Mtetra
.647 .568 .752 r
.28888 .48116 .29114 .4869 .29502 .48531 .29277 .47952 Mtetra
.647 .567 .751 r
.29277 .47952 .29502 .48531 .29891 .48371 .29666 .47787 Mtetra
.647 .566 .75 r
.29666 .47787 .29891 .48371 .30281 .4821 .30056 .47621 Mtetra
.647 .565 .748 r
.30056 .47621 .30281 .4821 .30671 .48048 .30446 .47454 Mtetra
.647 .563 .747 r
.30446 .47454 .30671 .48048 .31061 .47884 .30837 .47285 Mtetra
.647 .562 .745 r
.30837 .47285 .31061 .47884 .31452 .4772 .31228 .47115 Mtetra
.647 .561 .744 r
.31228 .47115 .31452 .4772 .31844 .47554 .3162 .46944 Mtetra
.647 .56 .743 r
.3162 .46944 .31844 .47554 .32236 .47387 .32012 .46771 Mtetra
.647 .558 .741 r
.32012 .46771 .32236 .47387 .32628 .47219 .32405 .46597 Mtetra
.647 .557 .74 r
.32405 .46597 .32628 .47219 .33022 .47049 .32798 .46421 Mtetra
.647 .556 .738 r
.32798 .46421 .33022 .47049 .33415 .46878 .33193 .46244 Mtetra
.647 .554 .736 r
.33193 .46244 .33415 .46878 .3381 .46705 .33587 .46065 Mtetra
.647 .553 .735 r
.33587 .46065 .3381 .46705 .34205 .46531 .33982 .45885 Mtetra
.647 .552 .733 r
.33982 .45885 .34205 .46531 .346 .46356 .34378 .45702 Mtetra
.647 .55 .732 r
.34378 .45702 .346 .46356 .34996 .46178 .34774 .45518 Mtetra
.647 .549 .73 r
.34774 .45518 .34996 .46178 .35392 .45999 .35171 .45332 Mtetra
.647 .547 .728 r
.35171 .45332 .35392 .45999 .3579 .45818 .35568 .45144 Mtetra
.647 .546 .727 r
.35568 .45144 .3579 .45818 .36187 .45636 .35966 .44954 Mtetra
.647 .545 .725 r
.35966 .44954 .36187 .45636 .36585 .45451 .36365 .44762 Mtetra
.647 .543 .723 r
.36365 .44762 .36585 .45451 .36984 .45264 .36764 .44567 Mtetra
.647 .542 .721 r
.36764 .44567 .36984 .45264 .37383 .45076 .37163 .4437 Mtetra
.647 .54 .719 r
.37163 .4437 .37383 .45076 .37783 .44885 .37563 .44171 Mtetra
.647 .539 .718 r
.37563 .44171 .37783 .44885 .38183 .44691 .37964 .43968 Mtetra
.647 .537 .716 r
.37964 .43968 .38183 .44691 .38584 .44495 .38365 .43764 Mtetra
.647 .536 .714 r
.38365 .43764 .38584 .44495 .38986 .44297 .38766 .43556 Mtetra
.647 .534 .712 r
.38766 .43556 .38986 .44297 .39388 .44096 .39168 .43345 Mtetra
.647 .533 .71 r
.39168 .43345 .39388 .44096 .3979 .43892 .39571 .43131 Mtetra
.648 .531 .708 r
.39571 .43131 .3979 .43892 .40193 .43685 .39974 .42914 Mtetra
.648 .53 .706 r
.39974 .42914 .40193 .43685 .40597 .43475 .40378 .42693 Mtetra
.648 .528 .704 r
.40378 .42693 .40597 .43475 .41001 .43261 .40782 .42468 Mtetra
.648 .527 .702 r
.40782 .42468 .41001 .43261 .41405 .43044 .41187 .4224 Mtetra
.648 .525 .699 r
.41187 .4224 .41405 .43044 .4181 .42824 .41592 .42007 Mtetra
.649 .523 .697 r
.41592 .42007 .4181 .42824 .42216 .42599 .41998 .41769 Mtetra
.649 .522 .695 r
.41998 .41769 .42216 .42599 .42622 .4237 .42404 .41527 Mtetra
.649 .52 .693 r
.42404 .41527 .42622 .4237 .43029 .42136 .42811 .4128 Mtetra
.65 .519 .69 r
.42811 .4128 .43029 .42136 .43436 .41898 .43218 .41028 Mtetra
.65 .517 .688 r
.43218 .41028 .43436 .41898 .43843 .41655 .43626 .40769 Mtetra
.65 .515 .686 r
.43626 .40769 .43843 .41655 .44251 .41406 .44034 .40505 Mtetra
.651 .514 .683 r
.44034 .40505 .44251 .41406 .4466 .41151 .44442 .40234 Mtetra
.651 .512 .681 r
.44442 .40234 .4466 .41151 .45069 .4089 .44851 .39956 Mtetra
.652 .511 .678 r
.44851 .39956 .45069 .4089 .45478 .40622 .45261 .3967 Mtetra
.653 .509 .676 r
.45261 .3967 .45478 .40622 .45888 .40347 .45671 .39376 Mtetra
.653 .508 .673 r
.45671 .39376 .45888 .40347 .46298 .40065 .46081 .39074 Mtetra
.654 .506 .67 r
.46081 .39074 .46298 .40065 .46709 .39773 .46491 .38762 Mtetra
.655 .505 .667 r
.46491 .38762 .46709 .39773 .4712 .39473 .46902 .38439 Mtetra
.656 .503 .665 r
.46902 .38439 .4712 .39473 .47531 .39162 .47313 .38106 Mtetra
.657 .502 .662 r
.47313 .38106 .47531 .39162 .47943 .38841 .47725 .3776 Mtetra
.658 .5 .659 r
.47725 .3776 .47943 .38841 .48354 .38508 .48137 .374 Mtetra
.659 .499 .656 r
.48137 .374 .48354 .38508 .48767 .38162 .48549 .37027 Mtetra
.66 .498 .653 r
.48549 .37027 .48767 .38162 .49179 .37801 .48961 .36637 Mtetra
.662 .496 .65 r
.48961 .36637 .49179 .37801 .49592 .37425 .49373 .36229 Mtetra
.663 .495 .647 r
.49373 .36229 .49592 .37425 .50004 .37032 .49785 .35802 Mtetra
.665 .494 .644 r
.49785 .35802 .50004 .37032 .50417 .36619 .50198 .35353 Mtetra
.667 .493 .64 r
.50198 .35353 .50417 .36619 .5083 .36185 .5061 .3488 Mtetra
.669 .492 .637 r
.5061 .3488 .5083 .36185 .51243 .35726 .51023 .34381 Mtetra
.671 .491 .634 r
.51023 .34381 .51243 .35726 .51656 .35241 .51435 .3385 Mtetra
.674 .491 .63 r
.51435 .3385 .51656 .35241 .52068 .34725 .51846 .33286 Mtetra
.677 .49 .627 r
.51846 .33286 .52068 .34725 .5248 .34175 .52258 .32682 Mtetra
.676 .487 .623 r
.52258 .32682 .5248 .34175 .52892 .33584 .52668 .3206 Mtetra
.584 .422 .628 r
.52668 .3206 .52892 .33584 .53303 .32949 .53079 .31918 Mtetra
.601 .467 .671 r
.53079 .31918 .53303 .32949 .53713 .3226 .53491 .31777 Mtetra
.643 .601 .792 r
.53491 .31777 .53713 .3226 .54123 .31897 .53903 .31634 Mtetra
.664 .741 .907 r
.53903 .31634 .54123 .31897 .54536 .31755 .54316 .31492 Mtetra
.54316 .31492 .54536 .31755 .54949 .31613 .54729 .3135 Mtetra
.54729 .3135 .54949 .31613 .55362 .3147 .55143 .31207 Mtetra
.55143 .31207 .55362 .3147 .55777 .31328 .55558 .31064 Mtetra
.55558 .31064 .55777 .31328 .56191 .31185 .55973 .30921 Mtetra
.55973 .30921 .56191 .31185 .56607 .31042 .56389 .30777 Mtetra
.56389 .30777 .56607 .31042 .57023 .30899 .56805 .30634 Mtetra
.56805 .30634 .57023 .30899 .5744 .30755 .57222 .3049 Mtetra
.57222 .3049 .5744 .30755 .57857 .30612 .5764 .30346 Mtetra
.5764 .30346 .57857 .30612 .58275 .30468 .58059 .30201 Mtetra
.58059 .30201 .58275 .30468 .58694 .30324 .58478 .30057 Mtetra
.58478 .30057 .58694 .30324 .59113 .30179 .58897 .29912 Mtetra
.58897 .29912 .59113 .30179 .59533 .30035 .59318 .29767 Mtetra
.59318 .29767 .59533 .30035 .59953 .2989 .59738 .29622 Mtetra
.59738 .29622 .59953 .2989 .60374 .29745 .6016 .29477 Mtetra
.6016 .29477 .60374 .29745 .60796 .296 .60582 .29331 Mtetra
.60582 .29331 .60796 .296 .61219 .29454 .61005 .29185 Mtetra
.973 .676 .395 r
.61005 .29185 .61219 .29454 .62325 .52554 .62097 .52299 Mtetra
.645 .763 .934 r
.62097 .52299 .62325 .52554 .6278 .52416 .62553 .52161 Mtetra
.62553 .52161 .6278 .52416 .63237 .52278 .6301 .52023 Mtetra
.6301 .52023 .63237 .52278 .63694 .5214 .63468 .51884 Mtetra
.63468 .51884 .63694 .5214 .64152 .52001 .63927 .51745 Mtetra
.63927 .51745 .64152 .52001 .64611 .51863 .64386 .51606 Mtetra
.64386 .51606 .64611 .51863 .65071 .51724 .64846 .51467 Mtetra
.64846 .51467 .65071 .51724 .65531 .51585 .65307 .51327 Mtetra
.65307 .51327 .65531 .51585 .65992 .51445 .65769 .51187 Mtetra
.65769 .51187 .65992 .51445 .66454 .51306 .66231 .51047 Mtetra
.66231 .51047 .66454 .51306 .66917 .51166 .66694 .50907 Mtetra
.66694 .50907 .66917 .51166 .6738 .51026 .67158 .50766 Mtetra
.67158 .50766 .6738 .51026 .67845 .50885 .67623 .50626 Mtetra
.67623 .50626 .67845 .50885 .68309 .50745 .68088 .50485 Mtetra
.68088 .50485 .68309 .50745 .68775 .50604 .68554 .50344 Mtetra
.68554 .50344 .68775 .50604 .69242 .50463 .69021 .50202 Mtetra
.69021 .50202 .69242 .50463 .69709 .50322 .69489 .5006 Mtetra
.69489 .5006 .69709 .50322 .70177 .5018 .69958 .49919 Mtetra
.69958 .49919 .70177 .5018 .70621 .49585 .70427 .49776 Mtetra
.094 0 0 r
.70427 .49776 .70621 .49585 .71055 .4883 .70897 .49634 Mtetra
.354 .033 .275 r
.70897 .49634 .71055 .4883 .71492 .48135 .71359 .49343 Mtetra
.251 0 .321 r
.71359 .49343 .71492 .48135 .71931 .47492 .71797 .48628 Mtetra
.255 0 .312 r
.71797 .48628 .71931 .47492 .72373 .46894 .72238 .47964 Mtetra
.257 0 .304 r
.72238 .47964 .72373 .46894 .72816 .46334 .7268 .47344 Mtetra
.259 0 .295 r
.7268 .47344 .72816 .46334 .73261 .45809 .73124 .46764 Mtetra
.26 0 .285 r
.73124 .46764 .73261 .45809 .73707 .45314 .7357 .46218 Mtetra
.261 0 .275 r
.7357 .46218 .73707 .45314 .74155 .44846 .74017 .45703 Mtetra
.26 0 .265 r
.74017 .45703 .74155 .44846 .74605 .444 .74466 .45215 Mtetra
.259 0 .254 r
.74466 .45215 .74605 .444 .75056 .43976 .74917 .44751 Mtetra
.258 0 .243 r
.74917 .44751 .75056 .43976 .75508 .43571 .75368 .44308 Mtetra
.255 0 .232 r
.75368 .44308 .75508 .43571 .75961 .43182 .75821 .43885 Mtetra
.253 0 .22 r
.75821 .43885 .75961 .43182 .76416 .42808 .76276 .43479 Mtetra
.25 0 .208 r
.76276 .43479 .76416 .42808 .76871 .42449 .76731 .43089 Mtetra
.246 0 .196 r
.76731 .43089 .76871 .42449 .77328 .42102 .77188 .42713 Mtetra
.242 0 .184 r
.77188 .42713 .77328 .42102 .77786 .41766 .77646 .4235 Mtetra
.238 0 .171 r
.77646 .4235 .77786 .41766 .78245 .4144 .78105 .42 Mtetra
.233 0 .157 r
.78105 .42 .78245 .4144 .78705 .41124 .78565 .4166 Mtetra
.228 0 .144 r
.78565 .4166 .78705 .41124 .79166 .40817 .79026 .4133 Mtetra
.222 0 .13 r
.79026 .4133 .79166 .40817 .79628 .40518 .79488 .41009 Mtetra
.217 0 .116 r
.79488 .41009 .79628 .40518 .80091 .40226 .79951 .40697 Mtetra
.21 0 .101 r
.79951 .40697 .80091 .40226 .80555 .39941 .80415 .40393 Mtetra
.204 0 .086 r
.80415 .40393 .80555 .39941 .8102 .39662 .8088 .40095 Mtetra
.197 0 .071 r
.8088 .40095 .8102 .39662 .81486 .39389 .81346 .39805 Mtetra
.19 0 .056 r
.81346 .39805 .81486 .39389 .81953 .39121 .81813 .39521 Mtetra
.182 0 .04 r
.81813 .39521 .81953 .39121 .8242 .38859 .82281 .39242 Mtetra
.175 0 .024 r
.82281 .39242 .8242 .38859 .82889 .38601 .8275 .38969 Mtetra
.166 0 .008 r
.8275 .38969 .82889 .38601 .83358 .38347 .8322 .387 Mtetra
.158 0 0 r
.8322 .387 .83358 .38347 .83829 .38097 .8369 .38437 Mtetra
.15 0 0 r
.8369 .38437 .83829 .38097 .843 .37852 .84162 .38177 Mtetra
.141 0 0 r
.84162 .38177 .843 .37852 .84772 .37609 .84635 .37922 Mtetra
.64 .561 .749 r
.21008 .50613 .21232 .51196 .2161 .51049 .21386 .50462 Mtetra
.64 .559 .748 r
.21386 .50462 .2161 .51049 .21988 .50902 .21764 .50311 Mtetra
.64 .558 .747 r
.21764 .50311 .21988 .50902 .22367 .50754 .22144 .50159 Mtetra
.64 .557 .746 r
.22144 .50159 .22367 .50754 .22746 .50605 .22523 .50006 Mtetra
.64 .556 .745 r
.22523 .50006 .22746 .50605 .23126 .50456 .22903 .49852 Mtetra
.64 .555 .743 r
.22903 .49852 .23126 .50456 .23506 .50306 .23284 .49697 Mtetra
.64 .554 .742 r
.23284 .49697 .23506 .50306 .23887 .50155 .23665 .49542 Mtetra
.64 .553 .741 r
.23665 .49542 .23887 .50155 .24268 .50003 .24047 .49386 Mtetra
.639 .552 .74 r
.24047 .49386 .24268 .50003 .2465 .49851 .24429 .49229 Mtetra
.639 .551 .739 r
.24429 .49229 .2465 .49851 .25033 .49698 .24812 .49071 Mtetra
.639 .55 .738 r
.24812 .49071 .25033 .49698 .25416 .49544 .25195 .48912 Mtetra
.639 .549 .736 r
.25195 .48912 .25416 .49544 .258 .49389 .25579 .48752 Mtetra
.639 .548 .735 r
.25579 .48752 .258 .49389 .26184 .49233 .25964 .48591 Mtetra
.639 .547 .734 r
.25964 .48591 .26184 .49233 .26569 .49076 .26349 .48429 Mtetra
.639 .545 .733 r
.26349 .48429 .26569 .49076 .26954 .48919 .26734 .48266 Mtetra
.639 .544 .731 r
.26734 .48266 .26954 .48919 .2734 .4876 .2712 .48102 Mtetra
.639 .543 .73 r
.2712 .48102 .2734 .4876 .27726 .48601 .27507 .47937 Mtetra
.638 .542 .729 r
.27507 .47937 .27726 .48601 .28113 .4844 .27894 .47771 Mtetra
.638 .541 .728 r
.27894 .47771 .28113 .4844 .285 .48278 .28282 .47603 Mtetra
.638 .54 .726 r
.28282 .47603 .285 .48278 .28888 .48116 .2867 .47435 Mtetra
.638 .538 .725 r
.2867 .47435 .28888 .48116 .29277 .47952 .29059 .47265 Mtetra
.638 .537 .724 r
.29059 .47265 .29277 .47952 .29666 .47787 .29448 .47094 Mtetra
.638 .536 .722 r
.29448 .47094 .29666 .47787 .30056 .47621 .29838 .46921 Mtetra
.638 .535 .721 r
.29838 .46921 .30056 .47621 .30446 .47454 .30228 .46747 Mtetra
.638 .533 .719 r
.30228 .46747 .30446 .47454 .30837 .47285 .30619 .46572 Mtetra
.638 .532 .718 r
.30619 .46572 .30837 .47285 .31228 .47115 .31011 .46395 Mtetra
.638 .531 .717 r
.31011 .46395 .31228 .47115 .3162 .46944 .31403 .46217 Mtetra
.638 .53 .715 r
.31403 .46217 .3162 .46944 .32012 .46771 .31796 .46037 Mtetra
.637 .528 .714 r
.31796 .46037 .32012 .46771 .32405 .46597 .32189 .45855 Mtetra
.637 .527 .712 r
.32189 .45855 .32405 .46597 .32798 .46421 .32583 .45672 Mtetra
.637 .526 .711 r
.32583 .45672 .32798 .46421 .33193 .46244 .32977 .45487 Mtetra
.637 .525 .709 r
.32977 .45487 .33193 .46244 .33587 .46065 .33372 .453 Mtetra
.637 .523 .708 r
.33372 .453 .33587 .46065 .33982 .45885 .33767 .45111 Mtetra
.637 .522 .706 r
.33767 .45111 .33982 .45885 .34378 .45702 .34163 .4492 Mtetra
.637 .521 .704 r
.34163 .4492 .34378 .45702 .34774 .45518 .3456 .44727 Mtetra
.637 .519 .703 r
.3456 .44727 .34774 .45518 .35171 .45332 .34957 .44532 Mtetra
.637 .518 .701 r
.34957 .44532 .35171 .45332 .35568 .45144 .35354 .44335 Mtetra
.637 .516 .699 r
.35354 .44335 .35568 .45144 .35966 .44954 .35752 .44135 Mtetra
.637 .515 .698 r
.35752 .44135 .35966 .44954 .36365 .44762 .36151 .43933 Mtetra
.637 .514 .696 r
.36151 .43933 .36365 .44762 .36764 .44567 .3655 .43728 Mtetra
.637 .512 .694 r
.3655 .43728 .36764 .44567 .37163 .4437 .3695 .4352 Mtetra
.637 .511 .693 r
.3695 .4352 .37163 .4437 .37563 .44171 .3735 .4331 Mtetra
.637 .51 .691 r
.3735 .4331 .37563 .44171 .37964 .43968 .37751 .43097 Mtetra
.637 .508 .689 r
.37751 .43097 .37964 .43968 .38365 .43764 .38152 .4288 Mtetra
.637 .507 .687 r
.38152 .4288 .38365 .43764 .38766 .43556 .38554 .4266 Mtetra
.637 .505 .685 r
.38554 .4266 .38766 .43556 .39168 .43345 .38956 .42437 Mtetra
.637 .504 .684 r
.38956 .42437 .39168 .43345 .39571 .43131 .39359 .4221 Mtetra
.637 .502 .682 r
.39359 .4221 .39571 .43131 .39974 .42914 .39762 .41979 Mtetra
.637 .501 .68 r
.39762 .41979 .39974 .42914 .40378 .42693 .40166 .41745 Mtetra
.638 .5 .678 r
.40166 .41745 .40378 .42693 .40782 .42468 .4057 .41505 Mtetra
.638 .498 .676 r
.4057 .41505 .40782 .42468 .41187 .4224 .40975 .41262 Mtetra
.638 .497 .674 r
.40975 .41262 .41187 .4224 .41592 .42007 .4138 .41013 Mtetra
.638 .495 .672 r
.4138 .41013 .41592 .42007 .41998 .41769 .41786 .4076 Mtetra
.638 .494 .67 r
.41786 .4076 .41998 .41769 .42404 .41527 .42192 .40501 Mtetra
.639 .492 .668 r
.42192 .40501 .42404 .41527 .42811 .4128 .42599 .40236 Mtetra
.639 .491 .665 r
.42599 .40236 .42811 .4128 .43218 .41028 .43006 .39965 Mtetra
.639 .489 .663 r
.43006 .39965 .43218 .41028 .43626 .40769 .43414 .39687 Mtetra
.64 .488 .661 r
.43414 .39687 .43626 .40769 .44034 .40505 .43822 .39403 Mtetra
.64 .487 .659 r
.43822 .39403 .44034 .40505 .44442 .40234 .44231 .39111 Mtetra
.641 .485 .657 r
.44231 .39111 .44442 .40234 .44851 .39956 .44639 .38811 Mtetra
.641 .484 .654 r
.44639 .38811 .44851 .39956 .45261 .3967 .45049 .38502 Mtetra
.642 .483 .652 r
.45049 .38502 .45261 .3967 .45671 .39376 .45458 .38184 Mtetra
.642 .481 .65 r
.45458 .38184 .45671 .39376 .46081 .39074 .45868 .37856 Mtetra
.643 .48 .647 r
.45868 .37856 .46081 .39074 .46491 .38762 .46279 .37516 Mtetra
.644 .479 .645 r
.46279 .37516 .46491 .38762 .46902 .38439 .46689 .37166 Mtetra
.644 .477 .642 r
.46689 .37166 .46902 .38439 .47313 .38106 .471 .36802 Mtetra
.645 .476 .64 r
.471 .36802 .47313 .38106 .47725 .3776 .47512 .36424 Mtetra
.646 .475 .637 r
.47512 .36424 .47725 .3776 .48137 .374 .47923 .36031 Mtetra
.647 .474 .635 r
.47923 .36031 .48137 .374 .48549 .37027 .48335 .35622 Mtetra
.649 .473 .632 r
.48335 .35622 .48549 .37027 .48961 .36637 .48746 .35194 Mtetra
.65 .472 .63 r
.48746 .35194 .48961 .36637 .49373 .36229 .49158 .34746 Mtetra
.651 .471 .627 r
.49158 .34746 .49373 .36229 .49785 .35802 .4957 .34275 Mtetra
.653 .47 .624 r
.4957 .34275 .49785 .35802 .50198 .35353 .49982 .3378 Mtetra
.655 .47 .621 r
.49982 .3378 .50198 .35353 .5061 .3488 .50393 .33257 Mtetra
.657 .469 .619 r
.50393 .33257 .5061 .3488 .51023 .34381 .50805 .32704 Mtetra
.642 .457 .617 r
.50805 .32704 .51023 .34381 .51435 .3385 .51216 .32223 Mtetra
.581 .415 .622 r
.51216 .32223 .51435 .3385 .51846 .33286 .51625 .32082 Mtetra
.594 .447 .652 r
.51625 .32082 .51846 .33286 .52258 .32682 .52035 .3194 Mtetra
.618 .517 .717 r
.52035 .3194 .52258 .32682 .52668 .3206 .52446 .31798 Mtetra
.664 .741 .907 r
.52446 .31798 .52668 .3206 .53079 .31918 .52857 .31656 Mtetra
.52857 .31656 .53079 .31918 .53491 .31777 .53269 .31514 Mtetra
.53269 .31514 .53491 .31777 .53903 .31634 .53682 .31372 Mtetra
.53682 .31372 .53903 .31634 .54316 .31492 .54095 .31229 Mtetra
.54095 .31229 .54316 .31492 .54729 .3135 .54509 .31086 Mtetra
.54509 .31086 .54729 .3135 .55143 .31207 .54923 .30943 Mtetra
.54923 .30943 .55143 .31207 .55558 .31064 .55338 .30799 Mtetra
.55338 .30799 .55558 .31064 .55973 .30921 .55754 .30656 Mtetra
.55754 .30656 .55973 .30921 .56389 .30777 .5617 .30512 Mtetra
.5617 .30512 .56389 .30777 .56805 .30634 .56587 .30368 Mtetra
.56587 .30368 .56805 .30634 .57222 .3049 .57005 .30224 Mtetra
.57005 .30224 .57222 .3049 .5764 .30346 .57423 .30079 Mtetra
.57423 .30079 .5764 .30346 .58059 .30201 .57842 .29935 Mtetra
.57842 .29935 .58059 .30201 .58478 .30057 .58261 .2979 Mtetra
.58261 .2979 .58478 .30057 .58897 .29912 .58681 .29645 Mtetra
.58681 .29645 .58897 .29912 .59318 .29767 .59102 .29499 Mtetra
.59102 .29499 .59318 .29767 .59738 .29622 .59523 .29354 Mtetra
.59523 .29354 .59738 .29622 .6016 .29477 .59945 .29208 Mtetra
.59945 .29208 .6016 .29477 .60582 .29331 .60368 .29062 Mtetra
.60368 .29062 .60582 .29331 .61005 .29185 .60791 .28916 Mtetra
.973 .676 .395 r
.60791 .28916 .61005 .29185 .62097 .52299 .61868 .52044 Mtetra
.645 .763 .934 r
.61868 .52044 .62097 .52299 .62553 .52161 .62325 .51905 Mtetra
.62325 .51905 .62553 .52161 .6301 .52023 .62782 .51766 Mtetra
.62782 .51766 .6301 .52023 .63468 .51884 .63241 .51627 Mtetra
.63241 .51627 .63468 .51884 .63927 .51745 .637 .51488 Mtetra
.637 .51488 .63927 .51745 .64386 .51606 .6416 .51348 Mtetra
.6416 .51348 .64386 .51606 .64846 .51467 .6462 .51209 Mtetra
.6462 .51209 .64846 .51467 .65307 .51327 .65082 .51069 Mtetra
.65082 .51069 .65307 .51327 .65769 .51187 .65544 .50928 Mtetra
.65544 .50928 .65769 .51187 .66231 .51047 .66007 .50788 Mtetra
.66007 .50788 .66231 .51047 .66694 .50907 .66471 .50647 Mtetra
.66471 .50647 .66694 .50907 .67158 .50766 .66935 .50506 Mtetra
.66935 .50506 .67158 .50766 .67623 .50626 .674 .50365 Mtetra
.674 .50365 .67623 .50626 .68088 .50485 .67866 .50224 Mtetra
.67866 .50224 .68088 .50485 .68554 .50344 .68333 .50082 Mtetra
.68333 .50082 .68554 .50344 .69021 .50202 .688 .4994 Mtetra
.688 .4994 .69021 .50202 .69489 .5006 .69269 .49798 Mtetra
.69269 .49798 .69489 .5006 .69958 .49919 .69738 .49656 Mtetra
.69738 .49656 .69958 .49919 .70427 .49776 .70208 .49513 Mtetra
.70208 .49513 .70427 .49776 .70897 .49634 .70678 .49371 Mtetra
.70678 .49371 .70897 .49634 .71359 .49343 .7115 .49228 Mtetra
.578 .879 .993 r
.7115 .49228 .71359 .49343 .71797 .48628 .71622 .49084 Mtetra
.339 0 .124 r
.71622 .49084 .71797 .48628 .72238 .47964 .72095 .48941 Mtetra
.441 .127 .335 r
.72095 .48941 .72238 .47964 .7268 .47344 .72567 .48769 Mtetra
.325 .069 .364 r
.72567 .48769 .7268 .47344 .73124 .46764 .7301 .48116 Mtetra
.327 .067 .358 r
.7301 .48116 .73124 .46764 .7357 .46218 .73454 .47503 Mtetra
.329 .064 .352 r
.73454 .47503 .7357 .46218 .74017 .45703 .73901 .46925 Mtetra
.33 .06 .345 r
.73901 .46925 .74017 .45703 .74466 .45215 .74349 .4638 Mtetra
.33 .056 .338 r
.74349 .4638 .74466 .45215 .74917 .44751 .74799 .45863 Mtetra
.33 .052 .331 r
.74799 .45863 .74917 .44751 .75368 .44308 .7525 .45371 Mtetra
.33 .047 .324 r
.7525 .45371 .75368 .44308 .75821 .43885 .75702 .44901 Mtetra
.329 .043 .317 r
.75702 .44901 .75821 .43885 .76276 .43479 .76156 .44453 Mtetra
.329 .037 .309 r
.76156 .44453 .76276 .43479 .76731 .43089 .76611 .44022 Mtetra
.327 .032 .302 r
.76611 .44022 .76731 .43089 .77188 .42713 .77068 .43609 Mtetra
.326 .026 .294 r
.77068 .43609 .77188 .42713 .77646 .4235 .77525 .43211 Mtetra
.324 .02 .285 r
.77525 .43211 .77646 .4235 .78105 .42 .77984 .42826 Mtetra
.322 .014 .277 r
.77984 .42826 .78105 .42 .78565 .4166 .78444 .42455 Mtetra
.319 .007 .269 r
.78444 .42455 .78565 .4166 .79026 .4133 .78905 .42095 Mtetra
.317 0 .26 r
.78905 .42095 .79026 .4133 .79488 .41009 .79367 .41746 Mtetra
.314 0 .251 r
.79367 .41746 .79488 .41009 .79951 .40697 .7983 .41407 Mtetra
.311 0 .242 r
.7983 .41407 .79951 .40697 .80415 .40393 .80294 .41077 Mtetra
.308 0 .233 r
.80294 .41077 .80415 .40393 .8088 .40095 .80759 .40756 Mtetra
.304 0 .224 r
.80759 .40756 .8088 .40095 .81346 .39805 .81225 .40442 Mtetra
.301 0 .214 r
.81225 .40442 .81346 .39805 .81813 .39521 .81692 .40136 Mtetra
.297 0 .204 r
.81692 .40136 .81813 .39521 .82281 .39242 .8216 .39836 Mtetra
.293 0 .194 r
.8216 .39836 .82281 .39242 .8275 .38969 .82629 .39543 Mtetra
.289 0 .184 r
.82629 .39543 .8275 .38969 .8322 .387 .83099 .39256 Mtetra
.284 0 .174 r
.83099 .39256 .8322 .387 .8369 .38437 .8357 .38973 Mtetra
.279 0 .164 r
.8357 .38973 .8369 .38437 .84162 .38177 .84042 .38697 Mtetra
.275 0 .153 r
.84042 .38697 .84162 .38177 .84635 .37922 .84515 .38424 Mtetra
.63 .525 .717 r
.20796 .49898 .21008 .50613 .21386 .50462 .21175 .49742 Mtetra
.63 .524 .716 r
.21175 .49742 .21386 .50462 .21764 .50311 .21553 .49586 Mtetra
.63 .523 .715 r
.21553 .49586 .21764 .50311 .22144 .50159 .21933 .49428 Mtetra
.629 .522 .713 r
.21933 .49428 .22144 .50159 .22523 .50006 .22313 .49269 Mtetra
.629 .521 .712 r
.22313 .49269 .22523 .50006 .22903 .49852 .22693 .4911 Mtetra
.629 .52 .711 r
.22693 .4911 .22903 .49852 .23284 .49697 .23074 .48949 Mtetra
.629 .519 .71 r
.23074 .48949 .23284 .49697 .23665 .49542 .23455 .48788 Mtetra
.629 .518 .709 r
.23455 .48788 .23665 .49542 .24047 .49386 .23837 .48626 Mtetra
.629 .517 .708 r
.23837 .48626 .24047 .49386 .24429 .49229 .2422 .48462 Mtetra
.628 .516 .707 r
.2422 .48462 .24429 .49229 .24812 .49071 .24603 .48298 Mtetra
.628 .515 .706 r
.24603 .48298 .24812 .49071 .25195 .48912 .24987 .48132 Mtetra
.628 .514 .704 r
.24987 .48132 .25195 .48912 .25579 .48752 .25371 .47966 Mtetra
.628 .513 .703 r
.25371 .47966 .25579 .48752 .25964 .48591 .25755 .47798 Mtetra
.628 .512 .702 r
.25755 .47798 .25964 .48591 .26349 .48429 .26141 .47629 Mtetra
.628 .511 .701 r
.26141 .47629 .26349 .48429 .26734 .48266 .26526 .47459 Mtetra
.628 .51 .7 r
.26526 .47459 .26734 .48266 .2712 .48102 .26913 .47288 Mtetra
.627 .508 .698 r
.26913 .47288 .2712 .48102 .27507 .47937 .273 .47115 Mtetra
.627 .507 .697 r
.273 .47115 .27507 .47937 .27894 .47771 .27687 .46941 Mtetra
.627 .506 .696 r
.27687 .46941 .27894 .47771 .28282 .47603 .28075 .46766 Mtetra
.627 .505 .695 r
.28075 .46766 .28282 .47603 .2867 .47435 .28464 .4659 Mtetra
.627 .504 .693 r
.28464 .4659 .2867 .47435 .29059 .47265 .28853 .46411 Mtetra
.627 .503 .692 r
.28853 .46411 .29059 .47265 .29448 .47094 .29242 .46232 Mtetra
.627 .502 .691 r
.29242 .46232 .29448 .47094 .29838 .46921 .29632 .46051 Mtetra
.626 .5 .689 r
.29632 .46051 .29838 .46921 .30228 .46747 .30023 .45868 Mtetra
.626 .499 .688 r
.30023 .45868 .30228 .46747 .30619 .46572 .30414 .45684 Mtetra
.626 .498 .687 r
.30414 .45684 .30619 .46572 .31011 .46395 .30806 .45498 Mtetra
.626 .497 .685 r
.30806 .45498 .31011 .46395 .31403 .46217 .31198 .4531 Mtetra
.626 .496 .684 r
.31198 .4531 .31403 .46217 .31796 .46037 .31591 .4512 Mtetra
.626 .495 .683 r
.31591 .4512 .31796 .46037 .32189 .45855 .31985 .44928 Mtetra
.626 .493 .681 r
.31985 .44928 .32189 .45855 .32583 .45672 .32379 .44735 Mtetra
.626 .492 .68 r
.32379 .44735 .32583 .45672 .32977 .45487 .32773 .44539 Mtetra
.625 .491 .678 r
.32773 .44539 .32977 .45487 .33372 .453 .33168 .44341 Mtetra
.625 .49 .677 r
.33168 .44341 .33372 .453 .33767 .45111 .33564 .44141 Mtetra
.625 .489 .675 r
.33564 .44141 .33767 .45111 .34163 .4492 .3396 .43939 Mtetra
.625 .487 .674 r
.3396 .43939 .34163 .4492 .3456 .44727 .34356 .43734 Mtetra
.625 .486 .672 r
.34356 .43734 .3456 .44727 .34957 .44532 .34754 .43527 Mtetra
.625 .485 .671 r
.34754 .43527 .34957 .44532 .35354 .44335 .35151 .43317 Mtetra
.625 .484 .669 r
.35151 .43317 .35354 .44335 .35752 .44135 .35549 .43104 Mtetra
.625 .482 .668 r
.35549 .43104 .35752 .44135 .36151 .43933 .35948 .42889 Mtetra
.625 .481 .666 r
.35948 .42889 .36151 .43933 .3655 .43728 .36347 .4267 Mtetra
.625 .48 .665 r
.36347 .4267 .3655 .43728 .3695 .4352 .36747 .42448 Mtetra
.625 .479 .663 r
.36747 .42448 .3695 .4352 .3735 .4331 .37148 .42223 Mtetra
.625 .477 .662 r
.37148 .42223 .3735 .4331 .37751 .43097 .37548 .41995 Mtetra
.625 .476 .66 r
.37548 .41995 .37751 .43097 .38152 .4288 .3795 .41762 Mtetra
.625 .475 .658 r
.3795 .41762 .38152 .4288 .38554 .4266 .38352 .41526 Mtetra
.625 .474 .657 r
.38352 .41526 .38554 .4266 .38956 .42437 .38754 .41286 Mtetra
.625 .472 .655 r
.38754 .41286 .38956 .42437 .39359 .4221 .39157 .41042 Mtetra
.625 .471 .653 r
.39157 .41042 .39359 .4221 .39762 .41979 .3956 .40793 Mtetra
.625 .47 .652 r
.3956 .40793 .39762 .41979 .40166 .41745 .39964 .4054 Mtetra
.625 .469 .65 r
.39964 .4054 .40166 .41745 .4057 .41505 .40368 .40281 Mtetra
.625 .467 .648 r
.40368 .40281 .4057 .41505 .40975 .41262 .40773 .40017 Mtetra
.625 .466 .646 r
.40773 .40017 .40975 .41262 .4138 .41013 .41178 .39748 Mtetra
.626 .465 .645 r
.41178 .39748 .4138 .41013 .41786 .4076 .41584 .39472 Mtetra
.626 .464 .643 r
.41584 .39472 .41786 .4076 .42192 .40501 .4199 .3919 Mtetra
.626 .462 .641 r
.4199 .3919 .42192 .40501 .42599 .40236 .42397 .38902 Mtetra
.626 .461 .639 r
.42397 .38902 .42599 .40236 .43006 .39965 .42804 .38606 Mtetra
.627 .46 .637 r
.42804 .38606 .43006 .39965 .43414 .39687 .43212 .38302 Mtetra
.627 .459 .635 r
.43212 .38302 .43414 .39687 .43822 .39403 .43619 .37991 Mtetra
.627 .458 .634 r
.43619 .37991 .43822 .39403 .44231 .39111 .44028 .3767 Mtetra
.628 .457 .632 r
.44028 .3767 .44231 .39111 .44639 .38811 .44436 .37341 Mtetra
.628 .456 .63 r
.44436 .37341 .44639 .38811 .45049 .38502 .44845 .37001 Mtetra
.629 .454 .628 r
.44845 .37001 .45049 .38502 .45458 .38184 .45255 .3665 Mtetra
.629 .453 .626 r
.45255 .3665 .45458 .38184 .45868 .37856 .45664 .36287 Mtetra
.63 .452 .624 r
.45664 .36287 .45868 .37856 .46279 .37516 .46074 .35912 Mtetra
.631 .451 .622 r
.46074 .35912 .46279 .37516 .46689 .37166 .46485 .35523 Mtetra
.631 .451 .62 r
.46485 .35523 .46689 .37166 .471 .36802 .46895 .35118 Mtetra
.632 .45 .618 r
.46895 .35118 .471 .36802 .47512 .36424 .47306 .34698 Mtetra
.633 .449 .615 r
.47306 .34698 .47512 .36424 .47923 .36031 .47717 .3426 Mtetra
.634 .448 .613 r
.47717 .3426 .47923 .36031 .48335 .35622 .48127 .33802 Mtetra
.635 .447 .611 r
.48127 .33802 .48335 .35622 .48746 .35194 .48538 .33323 Mtetra
.637 .447 .609 r
.48538 .33323 .48746 .35194 .49158 .34746 .48949 .32821 Mtetra
.602 .42 .608 r
.48949 .32821 .49158 .34746 .4957 .34275 .49358 .32527 Mtetra
.578 .408 .615 r
.49358 .32527 .4957 .34275 .49982 .3378 .49765 .32386 Mtetra
.587 .43 .636 r
.49765 .32386 .49982 .3378 .50393 .33257 .50173 .32245 Mtetra
.602 .469 .673 r
.50173 .32245 .50393 .33257 .50805 .32704 .50582 .32104 Mtetra
.63 .556 .753 r
.50582 .32104 .50805 .32704 .51216 .32223 .50991 .31962 Mtetra
.664 .741 .907 r
.50991 .31962 .51216 .32223 .51625 .32082 .51401 .3182 Mtetra
.51401 .3182 .51625 .32082 .52035 .3194 .51812 .31678 Mtetra
.51812 .31678 .52035 .3194 .52446 .31798 .52223 .31536 Mtetra
.52223 .31536 .52446 .31798 .52857 .31656 .52635 .31393 Mtetra
.52635 .31393 .52857 .31656 .53269 .31514 .53047 .31251 Mtetra
.53047 .31251 .53269 .31514 .53682 .31372 .5346 .31108 Mtetra
.5346 .31108 .53682 .31372 .54095 .31229 .53873 .30965 Mtetra
.53873 .30965 .54095 .31229 .54509 .31086 .54288 .30821 Mtetra
.54288 .30821 .54509 .31086 .54923 .30943 .54703 .30678 Mtetra
.54703 .30678 .54923 .30943 .55338 .30799 .55118 .30534 Mtetra
.55118 .30534 .55338 .30799 .55754 .30656 .55534 .3039 Mtetra
.55534 .3039 .55754 .30656 .5617 .30512 .55951 .30246 Mtetra
.55951 .30246 .5617 .30512 .56587 .30368 .56368 .30101 Mtetra
.56368 .30101 .56587 .30368 .57005 .30224 .56786 .29957 Mtetra
.56786 .29957 .57005 .30224 .57423 .30079 .57205 .29812 Mtetra
.57205 .29812 .57423 .30079 .57842 .29935 .57624 .29667 Mtetra
.57624 .29667 .57842 .29935 .58261 .2979 .58044 .29522 Mtetra
.58044 .29522 .58261 .2979 .58681 .29645 .58464 .29376 Mtetra
.58464 .29376 .58681 .29645 .59102 .29499 .58885 .2923 Mtetra
.58885 .2923 .59102 .29499 .59523 .29354 .59307 .29084 Mtetra
.59307 .29084 .59523 .29354 .59945 .29208 .5973 .28938 Mtetra
.5973 .28938 .59945 .29208 .60368 .29062 .60153 .28792 Mtetra
.60153 .28792 .60368 .29062 .60791 .28916 .60576 .28645 Mtetra
.973 .676 .395 r
.60576 .28645 .60791 .28916 .61868 .52044 .61639 .51788 Mtetra
.645 .763 .934 r
.61639 .51788 .61868 .52044 .62325 .51905 .62096 .51649 Mtetra
.62096 .51649 .62325 .51905 .62782 .51766 .62554 .51509 Mtetra
.62554 .51509 .62782 .51766 .63241 .51627 .63013 .5137 Mtetra
.63013 .5137 .63241 .51627 .637 .51488 .63473 .5123 Mtetra
.63473 .5123 .637 .51488 .6416 .51348 .63933 .5109 Mtetra
.63933 .5109 .6416 .51348 .6462 .51209 .64394 .5095 Mtetra
.64394 .5095 .6462 .51209 .65082 .51069 .64856 .5081 Mtetra
.64856 .5081 .65082 .51069 .65544 .50928 .65319 .50669 Mtetra
.65319 .50669 .65544 .50928 .66007 .50788 .65782 .50528 Mtetra
.65782 .50528 .66007 .50788 .66471 .50647 .66246 .50387 Mtetra
.66246 .50387 .66471 .50647 .66935 .50506 .66711 .50246 Mtetra
.66711 .50246 .66935 .50506 .674 .50365 .67177 .50104 Mtetra
.67177 .50104 .674 .50365 .67866 .50224 .67643 .49962 Mtetra
.67643 .49962 .67866 .50224 .68333 .50082 .68111 .4982 Mtetra
.68111 .4982 .68333 .50082 .688 .4994 .68579 .49678 Mtetra
.68579 .49678 .688 .4994 .69269 .49798 .69048 .49535 Mtetra
.69048 .49535 .69269 .49798 .69738 .49656 .69517 .49393 Mtetra
.69517 .49393 .69738 .49656 .70208 .49513 .69988 .4925 Mtetra
.69988 .4925 .70208 .49513 .70678 .49371 .70459 .49106 Mtetra
.70459 .49106 .70678 .49371 .7115 .49228 .70931 .48963 Mtetra
.70931 .48963 .7115 .49228 .71622 .49084 .71403 .48819 Mtetra
.71403 .48819 .71622 .49084 .72095 .48941 .71877 .48675 Mtetra
.71877 .48675 .72095 .48941 .72567 .48769 .72351 .48531 Mtetra
.642 .786 .951 r
.72351 .48531 .72567 .48769 .7301 .48116 .72826 .48387 Mtetra
.202 0 0 r
.72826 .48387 .7301 .48116 .73454 .47503 .73302 .48242 Mtetra
.42 .076 .274 r
.73302 .48242 .73454 .47503 .73901 .46925 .73779 .48097 Mtetra
.467 .165 .369 r
.73779 .48097 .73901 .46925 .74349 .4638 .74256 .47952 Mtetra
.41 .143 .395 r
.74256 .47952 .74349 .4638 .74799 .45863 .74714 .47507 Mtetra
.385 .127 .396 r
.74714 .47507 .74799 .45863 .7525 .45371 .75164 .46946 Mtetra
.386 .125 .391 r
.75164 .46946 .7525 .45371 .75702 .44901 .75616 .46413 Mtetra
.386 .122 .387 r
.75616 .46413 .75702 .44901 .76156 .44453 .76069 .45904 Mtetra
.386 .12 .382 r
.76069 .45904 .76156 .44453 .76611 .44022 .76523 .45418 Mtetra
.386 .117 .377 r
.76523 .45418 .76611 .44022 .77068 .43609 .76979 .44952 Mtetra
.386 .113 .372 r
.76979 .44952 .77068 .43609 .77525 .43211 .77436 .44505 Mtetra
.386 .11 .368 r
.77436 .44505 .77525 .43211 .77984 .42826 .77894 .44074 Mtetra
.385 .107 .363 r
.77894 .44074 .77984 .42826 .78444 .42455 .78354 .43659 Mtetra
.385 .103 .357 r
.78354 .43659 .78444 .42455 .78905 .42095 .78814 .43258 Mtetra
.384 .099 .352 r
.78814 .43258 .78905 .42095 .79367 .41746 .79276 .4287 Mtetra
.383 .095 .347 r
.79276 .4287 .79367 .41746 .7983 .41407 .79739 .42494 Mtetra
.381 .091 .342 r
.79739 .42494 .7983 .41407 .80294 .41077 .80202 .42128 Mtetra
.38 .087 .336 r
.80202 .42128 .80294 .41077 .80759 .40756 .80667 .41773 Mtetra
.379 .082 .331 r
.80667 .41773 .80759 .40756 .81225 .40442 .81133 .41428 Mtetra
.377 .078 .325 r
.81133 .41428 .81225 .40442 .81692 .40136 .816 .41091 Mtetra
.375 .073 .319 r
.816 .41091 .81692 .40136 .8216 .39836 .82068 .40763 Mtetra
.374 .069 .313 r
.82068 .40763 .8216 .39836 .82629 .39543 .82537 .40442 Mtetra
.372 .064 .307 r
.82537 .40442 .82629 .39543 .83099 .39256 .83007 .40128 Mtetra
.37 .059 .301 r
.83007 .40128 .83099 .39256 .8357 .38973 .83478 .3982 Mtetra
.368 .054 .295 r
.83478 .3982 .8357 .38973 .84042 .38697 .8395 .39519 Mtetra
.365 .049 .289 r
.8395 .39519 .84042 .38697 .84515 .38424 .84423 .39224 Mtetra
.616 .485 .679 r
.20606 .48965 .20796 .49898 .21175 .49742 .20984 .48801 Mtetra
.616 .484 .678 r
.20984 .48801 .21175 .49742 .21553 .49586 .21363 .48637 Mtetra
.616 .483 .677 r
.21363 .48637 .21553 .49586 .21933 .49428 .21743 .48471 Mtetra
.616 .482 .676 r
.21743 .48471 .21933 .49428 .22313 .49269 .22123 .48304 Mtetra
.615 .481 .675 r
.22123 .48304 .22313 .49269 .22693 .4911 .22504 .48137 Mtetra
.615 .48 .674 r
.22504 .48137 .22693 .4911 .23074 .48949 .22885 .47968 Mtetra
.615 .479 .673 r
.22885 .47968 .23074 .48949 .23455 .48788 .23267 .47798 Mtetra
.615 .478 .672 r
.23267 .47798 .23455 .48788 .23837 .48626 .23649 .47627 Mtetra
.615 .477 .671 r
.23649 .47627 .23837 .48626 .2422 .48462 .24032 .47455 Mtetra
.614 .476 .67 r
.24032 .47455 .2422 .48462 .24603 .48298 .24415 .47281 Mtetra
.614 .475 .669 r
.24415 .47281 .24603 .48298 .24987 .48132 .24799 .47106 Mtetra
.614 .474 .668 r
.24799 .47106 .24987 .48132 .25371 .47966 .25183 .4693 Mtetra
.614 .473 .667 r
.25183 .4693 .25371 .47966 .25755 .47798 .25568 .46753 Mtetra
.614 .472 .666 r
.25568 .46753 .25755 .47798 .26141 .47629 .25954 .46574 Mtetra
.614 .471 .665 r
.25954 .46574 .26141 .47629 .26526 .47459 .2634 .46394 Mtetra
.613 .47 .664 r
.2634 .46394 .26526 .47459 .26913 .47288 .26726 .46212 Mtetra
.613 .47 .662 r
.26726 .46212 .26913 .47288 .273 .47115 .27113 .46029 Mtetra
.613 .469 .661 r
.27113 .46029 .273 .47115 .27687 .46941 .27501 .45844 Mtetra
.613 .468 .66 r
.27501 .45844 .27687 .46941 .28075 .46766 .27889 .45658 Mtetra
.613 .467 .659 r
.27889 .45658 .28075 .46766 .28464 .4659 .28278 .4547 Mtetra
.613 .466 .658 r
.28278 .4547 .28464 .4659 .28853 .46411 .28667 .4528 Mtetra
.612 .465 .657 r
.28667 .4528 .28853 .46411 .29242 .46232 .29057 .45089 Mtetra
.612 .464 .656 r
.29057 .45089 .29242 .46232 .29632 .46051 .29447 .44895 Mtetra
.612 .463 .654 r
.29447 .44895 .29632 .46051 .30023 .45868 .29838 .447 Mtetra
.612 .462 .653 r
.29838 .447 .30023 .45868 .30414 .45684 .30229 .44503 Mtetra
.612 .461 .652 r
.30229 .44503 .30414 .45684 .30806 .45498 .30621 .44303 Mtetra
.612 .459 .651 r
.30621 .44303 .30806 .45498 .31198 .4531 .31014 .44102 Mtetra
.612 .458 .65 r
.31014 .44102 .31198 .4531 .31591 .4512 .31407 .43898 Mtetra
.612 .457 .648 r
.31407 .43898 .31591 .4512 .31985 .44928 .318 .43693 Mtetra
.611 .456 .647 r
.318 .43693 .31985 .44928 .32379 .44735 .32194 .43484 Mtetra
.611 .455 .646 r
.32194 .43484 .32379 .44735 .32773 .44539 .32589 .43274 Mtetra
.611 .454 .645 r
.32589 .43274 .32773 .44539 .33168 .44341 .32984 .4306 Mtetra
.611 .453 .644 r
.32984 .4306 .33168 .44341 .33564 .44141 .3338 .42844 Mtetra
.611 .452 .642 r
.3338 .42844 .33564 .44141 .3396 .43939 .33776 .42626 Mtetra
.611 .451 .641 r
.33776 .42626 .3396 .43939 .34356 .43734 .34173 .42404 Mtetra
.611 .45 .64 r
.34173 .42404 .34356 .43734 .34754 .43527 .3457 .42179 Mtetra
.611 .449 .638 r
.3457 .42179 .34754 .43527 .35151 .43317 .34968 .41951 Mtetra
.611 .448 .637 r
.34968 .41951 .35151 .43317 .35549 .43104 .35366 .4172 Mtetra
.611 .447 .636 r
.35366 .4172 .35549 .43104 .35948 .42889 .35765 .41486 Mtetra
.611 .446 .635 r
.35765 .41486 .35948 .42889 .36347 .4267 .36164 .41247 Mtetra
.611 .445 .633 r
.36164 .41247 .36347 .4267 .36747 .42448 .36564 .41005 Mtetra
.611 .444 .632 r
.36564 .41005 .36747 .42448 .37148 .42223 .36964 .40759 Mtetra
.611 .443 .631 r
.36964 .40759 .37148 .42223 .37548 .41995 .37365 .40509 Mtetra
.611 .442 .629 r
.37365 .40509 .37548 .41995 .3795 .41762 .37766 .40255 Mtetra
.611 .441 .628 r
.37766 .40255 .3795 .41762 .38352 .41526 .38168 .39995 Mtetra
.611 .44 .626 r
.38168 .39995 .38352 .41526 .38754 .41286 .3857 .39731 Mtetra
.611 .439 .625 r
.3857 .39731 .38754 .41286 .39157 .41042 .38973 .39462 Mtetra
.611 .438 .624 r
.38973 .39462 .39157 .41042 .3956 .40793 .39376 .39188 Mtetra
.611 .437 .622 r
.39376 .39188 .3956 .40793 .39964 .4054 .3978 .38907 Mtetra
.611 .436 .621 r
.3978 .38907 .39964 .4054 .40368 .40281 .40184 .38621 Mtetra
.611 .435 .619 r
.40184 .38621 .40368 .40281 .40773 .40017 .40589 .38328 Mtetra
.611 .434 .618 r
.40589 .38328 .40773 .40017 .41178 .39748 .40994 .38029 Mtetra
.611 .433 .617 r
.40994 .38029 .41178 .39748 .41584 .39472 .41399 .37722 Mtetra
.612 .432 .615 r
.41399 .37722 .41584 .39472 .4199 .3919 .41805 .37408 Mtetra
.612 .431 .614 r
.41805 .37408 .4199 .3919 .42397 .38902 .42211 .37085 Mtetra
.612 .431 .612 r
.42211 .37085 .42397 .38902 .42804 .38606 .42618 .36754 Mtetra
.612 .43 .611 r
.42618 .36754 .42804 .38606 .43212 .38302 .43025 .36414 Mtetra
.613 .429 .609 r
.43025 .36414 .43212 .38302 .43619 .37991 .43433 .36064 Mtetra
.613 .428 .608 r
.43433 .36064 .43619 .37991 .44028 .3767 .4384 .35703 Mtetra
.613 .427 .606 r
.4384 .35703 .44028 .3767 .44436 .37341 .44249 .35331 Mtetra
.614 .426 .605 r
.44249 .35331 .44436 .37341 .44845 .37001 .44657 .34947 Mtetra
.614 .426 .603 r
.44657 .34947 .44845 .37001 .45255 .3665 .45066 .34549 Mtetra
.615 .425 .602 r
.45066 .34549 .45255 .3665 .45664 .36287 .45475 .34138 Mtetra
.616 .424 .6 r
.45475 .34138 .45664 .36287 .46074 .35912 .45884 .33711 Mtetra
.616 .424 .598 r
.45884 .33711 .46074 .35912 .46485 .35523 .46293 .33268 Mtetra
.573 .39 .596 r
.46293 .33268 .46485 .35523 .46895 .35118 .46697 .33111 Mtetra
.573 .397 .604 r
.46697 .33111 .46895 .35118 .47306 .34698 .47101 .32971 Mtetra
.578 .409 .616 r
.47101 .32971 .47306 .34698 .47717 .3426 .47506 .3283 Mtetra
.586 .427 .633 r
.47506 .3283 .47717 .3426 .48127 .33802 .47912 .3269 Mtetra
.597 .456 .66 r
.47912 .3269 .48127 .33802 .48538 .33323 .48318 .32549 Mtetra
.615 .509 .71 r
.48318 .32549 .48538 .33323 .48949 .32821 .48724 .32408 Mtetra
.65 .635 .822 r
.48724 .32408 .48949 .32821 .49358 .32527 .49132 .32267 Mtetra
.664 .741 .907 r
.49132 .32267 .49358 .32527 .49765 .32386 .49539 .32126 Mtetra
.49539 .32126 .49765 .32386 .50173 .32245 .49948 .31984 Mtetra
.49948 .31984 .50173 .32245 .50582 .32104 .50357 .31842 Mtetra
.50357 .31842 .50582 .32104 .50991 .31962 .50767 .317 Mtetra
.50767 .317 .50991 .31962 .51401 .3182 .51177 .31558 Mtetra
.51177 .31558 .51401 .3182 .51812 .31678 .51588 .31415 Mtetra
.51588 .31415 .51812 .31678 .52223 .31536 .51999 .31273 Mtetra
.51999 .31273 .52223 .31536 .52635 .31393 .52411 .3113 Mtetra
.52411 .3113 .52635 .31393 .53047 .31251 .52824 .30987 Mtetra
.52824 .30987 .53047 .31251 .5346 .31108 .53237 .30843 Mtetra
.53237 .30843 .5346 .31108 .53873 .30965 .53651 .307 Mtetra
.53651 .307 .53873 .30965 .54288 .30821 .54066 .30556 Mtetra
.54066 .30556 .54288 .30821 .54703 .30678 .54481 .30412 Mtetra
.54481 .30412 .54703 .30678 .55118 .30534 .54897 .30268 Mtetra
.54897 .30268 .55118 .30534 .55534 .3039 .55314 .30124 Mtetra
.55314 .30124 .55534 .3039 .55951 .30246 .55731 .29979 Mtetra
.55731 .29979 .55951 .30246 .56368 .30101 .56149 .29834 Mtetra
.56149 .29834 .56368 .30101 .56786 .29957 .56567 .29689 Mtetra
.56567 .29689 .56786 .29957 .57205 .29812 .56986 .29544 Mtetra
.56986 .29544 .57205 .29812 .57624 .29667 .57406 .29398 Mtetra
.57406 .29398 .57624 .29667 .58044 .29522 .57826 .29253 Mtetra
.57826 .29253 .58044 .29522 .58464 .29376 .58247 .29107 Mtetra
.58247 .29107 .58464 .29376 .58885 .2923 .58668 .28961 Mtetra
.58668 .28961 .58885 .2923 .59307 .29084 .59091 .28814 Mtetra
.59091 .28814 .59307 .29084 .5973 .28938 .59513 .28668 Mtetra
.59513 .28668 .5973 .28938 .60153 .28792 .59937 .28521 Mtetra
.59937 .28521 .60153 .28792 .60576 .28645 .60361 .28374 Mtetra
.973 .676 .395 r
.60361 .28374 .60576 .28645 .61639 .51788 .61409 .51531 Mtetra
.645 .763 .934 r
.61409 .51531 .61639 .51788 .62096 .51649 .61866 .51391 Mtetra
.61866 .51391 .62096 .51649 .62554 .51509 .62325 .51252 Mtetra
.62325 .51252 .62554 .51509 .63013 .5137 .62784 .51112 Mtetra
.62784 .51112 .63013 .5137 .63473 .5123 .63245 .50972 Mtetra
.63245 .50972 .63473 .5123 .63933 .5109 .63705 .50831 Mtetra
.63705 .50831 .63933 .5109 .64394 .5095 .64167 .50691 Mtetra
.64167 .50691 .64394 .5095 .64856 .5081 .6463 .5055 Mtetra
.6463 .5055 .64856 .5081 .65319 .50669 .65093 .50409 Mtetra
.65093 .50409 .65319 .50669 .65782 .50528 .65557 .50267 Mtetra
.65557 .50267 .65782 .50528 .66246 .50387 .66021 .50126 Mtetra
.66021 .50126 .66246 .50387 .66711 .50246 .66487 .49984 Mtetra
.66487 .49984 .66711 .50246 .67177 .50104 .66953 .49842 Mtetra
.66953 .49842 .67177 .50104 .67643 .49962 .6742 .497 Mtetra
.6742 .497 .67643 .49962 .68111 .4982 .67888 .49557 Mtetra
.67888 .49557 .68111 .4982 .68579 .49678 .68357 .49415 Mtetra
.68357 .49415 .68579 .49678 .69048 .49535 .68826 .49272 Mtetra
.68826 .49272 .69048 .49535 .69517 .49393 .69296 .49128 Mtetra
.69296 .49128 .69517 .49393 .69988 .4925 .69767 .48985 Mtetra
.69767 .48985 .69988 .4925 .70459 .49106 .70239 .48841 Mtetra
.70239 .48841 .70459 .49106 .70931 .48963 .70711 .48697 Mtetra
.70711 .48697 .70931 .48963 .71403 .48819 .71184 .48553 Mtetra
.71184 .48553 .71403 .48819 .71877 .48675 .71658 .48409 Mtetra
.71658 .48409 .71877 .48675 .72351 .48531 .72133 .48264 Mtetra
.72133 .48264 .72351 .48531 .72826 .48387 .72609 .48119 Mtetra
.72609 .48119 .72826 .48387 .73302 .48242 .73085 .47974 Mtetra
.73085 .47974 .73302 .48242 .73779 .48097 .73563 .47829 Mtetra
.73563 .47829 .73779 .48097 .74256 .47952 .74041 .47683 Mtetra
.74041 .47683 .74256 .47952 .74714 .47507 .74519 .47537 Mtetra
.283 .782 .765 r
.74519 .47537 .74714 .47507 .75164 .46946 .74999 .47391 Mtetra
.331 0 .111 r
.74999 .47391 .75164 .46946 .75616 .46413 .75479 .47245 Mtetra
.433 .101 .301 r
.75479 .47245 .75616 .46413 .76069 .45904 .75961 .47098 Mtetra
.467 .166 .37 r
.75961 .47098 .76069 .45904 .76523 .45418 .76443 .46952 Mtetra
.484 .2 .406 r
.76443 .46952 .76523 .45418 .76979 .44952 .76926 .46804 Mtetra
.471 .201 .423 r
.76926 .46804 .76979 .44952 .77436 .44505 .774 .46541 Mtetra
.431 .177 .426 r
.774 .46541 .77436 .44505 .77894 .44074 .77858 .46041 Mtetra
.431 .175 .423 r
.77858 .46041 .77894 .44074 .78354 .43659 .78316 .45561 Mtetra
.431 .173 .42 r
.78316 .45561 .78354 .43659 .78814 .43258 .78776 .45099 Mtetra
.431 .171 .417 r
.78776 .45099 .78814 .43258 .79276 .4287 .79237 .44653 Mtetra
.431 .169 .414 r
.79237 .44653 .79276 .4287 .79739 .42494 .79699 .44222 Mtetra
.431 .167 .411 r
.79699 .44222 .79739 .42494 .80202 .42128 .80162 .43804 Mtetra
.431 .165 .408 r
.80162 .43804 .80202 .42128 .80667 .41773 .80626 .434 Mtetra
.43 .162 .404 r
.80626 .434 .80667 .41773 .81133 .41428 .81092 .43007 Mtetra
.43 .16 .401 r
.81092 .43007 .81133 .41428 .816 .41091 .81558 .42626 Mtetra
.429 .158 .398 r
.81558 .42626 .816 .41091 .82068 .40763 .82026 .42255 Mtetra
.429 .155 .395 r
.82026 .42255 .82068 .40763 .82537 .40442 .82495 .41893 Mtetra
.428 .153 .391 r
.82495 .41893 .82537 .40442 .83007 .40128 .82964 .4154 Mtetra
.427 .15 .388 r
.82964 .4154 .83007 .40128 .83478 .3982 .83435 .41195 Mtetra
.426 .147 .385 r
.83435 .41195 .83478 .3982 .8395 .39519 .83907 .40858 Mtetra
.426 .145 .381 r
.83907 .40858 .8395 .39519 .84423 .39224 .84379 .40529 Mtetra
.599 .44 .638 r
.20456 .47622 .20606 .48965 .20984 .48801 .20834 .47446 Mtetra
.599 .439 .637 r
.20834 .47446 .20984 .48801 .21363 .48637 .21214 .4727 Mtetra
.599 .439 .636 r
.21214 .4727 .21363 .48637 .21743 .48471 .21593 .47092 Mtetra
.599 .438 .635 r
.21593 .47092 .21743 .48471 .22123 .48304 .21974 .46913 Mtetra
.598 .437 .634 r
.21974 .46913 .22123 .48304 .22504 .48137 .22355 .46732 Mtetra
.598 .436 .634 r
.22355 .46732 .22504 .48137 .22885 .47968 .22736 .4655 Mtetra
.598 .436 .633 r
.22736 .4655 .22885 .47968 .23267 .47798 .23118 .46367 Mtetra
.598 .435 .632 r
.23118 .46367 .23267 .47798 .23649 .47627 .235 .46183 Mtetra
.598 .434 .631 r
.235 .46183 .23649 .47627 .24032 .47455 .23883 .45997 Mtetra
.598 .433 .63 r
.23883 .45997 .24032 .47455 .24415 .47281 .24267 .45809 Mtetra
.597 .433 .629 r
.24267 .45809 .24415 .47281 .24799 .47106 .24651 .4562 Mtetra
.597 .432 .628 r
.24651 .4562 .24799 .47106 .25183 .4693 .25035 .45429 Mtetra
.597 .431 .628 r
.25035 .45429 .25183 .4693 .25568 .46753 .2542 .45237 Mtetra
.597 .43 .627 r
.2542 .45237 .25568 .46753 .25954 .46574 .25806 .45042 Mtetra
.597 .43 .626 r
.25806 .45042 .25954 .46574 .2634 .46394 .26192 .44847 Mtetra
.597 .429 .625 r
.26192 .44847 .2634 .46394 .26726 .46212 .26579 .44649 Mtetra
.597 .428 .624 r
.26579 .44649 .26726 .46212 .27113 .46029 .26966 .44449 Mtetra
.596 .427 .623 r
.26966 .44449 .27113 .46029 .27501 .45844 .27354 .44248 Mtetra
.596 .427 .622 r
.27354 .44248 .27501 .45844 .27889 .45658 .27742 .44044 Mtetra
.596 .426 .621 r
.27742 .44044 .27889 .45658 .28278 .4547 .28131 .43838 Mtetra
.596 .425 .62 r
.28131 .43838 .28278 .4547 .28667 .4528 .2852 .43631 Mtetra
.596 .424 .619 r
.2852 .43631 .28667 .4528 .29057 .45089 .2891 .43421 Mtetra
.596 .423 .619 r
.2891 .43421 .29057 .45089 .29447 .44895 .293 .43208 Mtetra
.596 .423 .618 r
.293 .43208 .29447 .44895 .29838 .447 .29691 .42994 Mtetra
.596 .422 .617 r
.29691 .42994 .29838 .447 .30229 .44503 .30083 .42777 Mtetra
.595 .421 .616 r
.30083 .42777 .30229 .44503 .30621 .44303 .30475 .42557 Mtetra
.595 .42 .615 r
.30475 .42557 .30621 .44303 .31014 .44102 .30867 .42335 Mtetra
.595 .42 .614 r
.30867 .42335 .31014 .44102 .31407 .43898 .3126 .42109 Mtetra
.595 .419 .613 r
.3126 .42109 .31407 .43898 .318 .43693 .31654 .41882 Mtetra
.595 .418 .612 r
.31654 .41882 .318 .43693 .32194 .43484 .32048 .41651 Mtetra
.595 .417 .611 r
.32048 .41651 .32194 .43484 .32589 .43274 .32442 .41417 Mtetra
.595 .417 .61 r
.32442 .41417 .32589 .43274 .32984 .4306 .32838 .41179 Mtetra
.595 .416 .609 r
.32838 .41179 .32984 .4306 .3338 .42844 .33233 .40939 Mtetra
.595 .415 .608 r
.33233 .40939 .3338 .42844 .33776 .42626 .33629 .40695 Mtetra
.595 .414 .607 r
.33629 .40695 .33776 .42626 .34173 .42404 .34026 .40447 Mtetra
.595 .414 .606 r
.34026 .40447 .34173 .42404 .3457 .42179 .34423 .40195 Mtetra
.595 .413 .605 r
.34423 .40195 .3457 .42179 .34968 .41951 .34821 .3994 Mtetra
.595 .412 .604 r
.34821 .3994 .34968 .41951 .35366 .4172 .35219 .3968 Mtetra
.595 .411 .603 r
.35219 .3968 .35366 .4172 .35765 .41486 .35617 .39416 Mtetra
.595 .411 .602 r
.35617 .39416 .35765 .41486 .36164 .41247 .36016 .39147 Mtetra
.595 .41 .601 r
.36016 .39147 .36164 .41247 .36564 .41005 .36416 .38874 Mtetra
.595 .409 .6 r
.36416 .38874 .36564 .41005 .36964 .40759 .36816 .38595 Mtetra
.595 .408 .599 r
.36816 .38595 .36964 .40759 .37365 .40509 .37216 .38312 Mtetra
.595 .408 .598 r
.37216 .38312 .37365 .40509 .37766 .40255 .37617 .38023 Mtetra
.595 .407 .597 r
.37617 .38023 .37766 .40255 .38168 .39995 .38019 .37728 Mtetra
.595 .406 .596 r
.38019 .37728 .38168 .39995 .3857 .39731 .38421 .37426 Mtetra
.595 .406 .595 r
.38421 .37426 .3857 .39731 .38973 .39462 .38823 .37119 Mtetra
.595 .405 .594 r
.38823 .37119 .38973 .39462 .39376 .39188 .39226 .36805 Mtetra
.595 .404 .593 r
.39226 .36805 .39376 .39188 .3978 .38907 .39629 .36483 Mtetra
.595 .404 .592 r
.39629 .36483 .3978 .38907 .40184 .38621 .40033 .36154 Mtetra
.595 .403 .591 r
.40033 .36154 .40184 .38621 .40589 .38328 .40437 .35817 Mtetra
.596 .402 .59 r
.40437 .35817 .40589 .38328 .40994 .38029 .40841 .35471 Mtetra
.596 .402 .589 r
.40841 .35471 .40994 .38029 .41399 .37722 .41246 .35116 Mtetra
.596 .401 .588 r
.41246 .35116 .41399 .37722 .41805 .37408 .41651 .34752 Mtetra
.595 .4 .587 r
.41651 .34752 .41805 .37408 .42211 .37085 .42057 .34384 Mtetra
.565 .376 .584 r
.42057 .34384 .42211 .37085 .42618 .36754 .42455 .34246 Mtetra
.566 .38 .589 r
.42455 .34246 .42618 .36754 .43025 .36414 .42853 .34107 Mtetra
.569 .386 .594 r
.42853 .34107 .43025 .36414 .43433 .36064 .43253 .33969 Mtetra
.572 .393 .6 r
.43253 .33969 .43433 .36064 .4384 .35703 .43652 .3383 Mtetra
.575 .401 .609 r
.43652 .3383 .4384 .35703 .44249 .35331 .44053 .33691 Mtetra
.58 .413 .62 r
.44053 .33691 .44249 .35331 .44657 .34947 .44454 .33551 Mtetra
.586 .429 .635 r
.44454 .33551 .44657 .34947 .45066 .34549 .44855 .33412 Mtetra
.595 .453 .657 r
.44855 .33412 .45066 .34549 .45475 .34138 .45258 .33272 Mtetra
.609 .491 .693 r
.45258 .33272 .45475 .34138 .45884 .33711 .4566 .33132 Mtetra
.632 .562 .758 r
.4566 .33132 .45884 .33711 .46293 .33268 .46064 .32992 Mtetra
.663 .727 .897 r
.46064 .32992 .46293 .33268 .46697 .33111 .46468 .32852 Mtetra
.664 .741 .907 r
.46468 .32852 .46697 .33111 .47101 .32971 .46872 .32711 Mtetra
.46872 .32711 .47101 .32971 .47506 .3283 .47278 .32571 Mtetra
.47278 .32571 .47506 .3283 .47912 .3269 .47683 .3243 Mtetra
.47683 .3243 .47912 .3269 .48318 .32549 .4809 .32289 Mtetra
.4809 .32289 .48318 .32549 .48724 .32408 .48497 .32147 Mtetra
.48497 .32147 .48724 .32408 .49132 .32267 .48904 .32006 Mtetra
.48904 .32006 .49132 .32267 .49539 .32126 .49313 .31864 Mtetra
.49313 .31864 .49539 .32126 .49948 .31984 .49722 .31722 Mtetra
.49722 .31722 .49948 .31984 .50357 .31842 .50131 .3158 Mtetra
.50131 .3158 .50357 .31842 .50767 .317 .50541 .31437 Mtetra
.50541 .31437 .50767 .317 .51177 .31558 .50952 .31295 Mtetra
.50952 .31295 .51177 .31558 .51588 .31415 .51363 .31152 Mtetra
.51363 .31152 .51588 .31415 .51999 .31273 .51775 .31009 Mtetra
.51775 .31009 .51999 .31273 .52411 .3113 .52187 .30866 Mtetra
.52187 .30866 .52411 .3113 .52824 .30987 .52601 .30722 Mtetra
.52601 .30722 .52824 .30987 .53237 .30843 .53014 .30578 Mtetra
.53014 .30578 .53237 .30843 .53651 .307 .53429 .30434 Mtetra
.53429 .30434 .53651 .307 .54066 .30556 .53844 .3029 Mtetra
.53844 .3029 .54066 .30556 .54481 .30412 .54259 .30146 Mtetra
.54259 .30146 .54481 .30412 .54897 .30268 .54676 .30001 Mtetra
.54676 .30001 .54897 .30268 .55314 .30124 .55093 .29857 Mtetra
.55093 .29857 .55314 .30124 .55731 .29979 .5551 .29712 Mtetra
.5551 .29712 .55731 .29979 .56149 .29834 .55928 .29566 Mtetra
.55928 .29566 .56149 .29834 .56567 .29689 .56347 .29421 Mtetra
.56347 .29421 .56567 .29689 .56986 .29544 .56767 .29275 Mtetra
.56767 .29275 .56986 .29544 .57406 .29398 .57187 .29129 Mtetra
.57187 .29129 .57406 .29398 .57826 .29253 .57607 .28983 Mtetra
.57607 .28983 .57826 .29253 .58247 .29107 .58029 .28837 Mtetra
.58029 .28837 .58247 .29107 .58668 .28961 .58451 .2869 Mtetra
.58451 .2869 .58668 .28961 .59091 .28814 .58873 .28544 Mtetra
.58873 .28544 .59091 .28814 .59513 .28668 .59297 .28396 Mtetra
.59297 .28396 .59513 .28668 .59937 .28521 .5972 .28249 Mtetra
.5972 .28249 .59937 .28521 .60361 .28374 .60145 .28102 Mtetra
.973 .676 .395 r
.60145 .28102 .60361 .28374 .61409 .51531 .61178 .51273 Mtetra
.645 .763 .934 r
.61178 .51273 .61409 .51531 .61866 .51391 .61636 .51133 Mtetra
.61636 .51133 .61866 .51391 .62325 .51252 .62095 .50993 Mtetra
.62095 .50993 .62325 .51252 .62784 .51112 .62555 .50853 Mtetra
.62555 .50853 .62784 .51112 .63245 .50972 .63016 .50712 Mtetra
.63016 .50712 .63245 .50972 .63705 .50831 .63477 .50571 Mtetra
.63477 .50571 .63705 .50831 .64167 .50691 .63939 .5043 Mtetra
.63939 .5043 .64167 .50691 .6463 .5055 .64402 .50289 Mtetra
.64402 .50289 .6463 .5055 .65093 .50409 .64866 .50148 Mtetra
.64866 .50148 .65093 .50409 .65557 .50267 .65331 .50006 Mtetra
.65331 .50006 .65557 .50267 .66021 .50126 .65796 .49864 Mtetra
.65796 .49864 .66021 .50126 .66487 .49984 .66262 .49722 Mtetra
.66262 .49722 .66487 .49984 .66953 .49842 .66729 .49579 Mtetra
.66729 .49579 .66953 .49842 .6742 .497 .67196 .49437 Mtetra
.67196 .49437 .6742 .497 .67888 .49557 .67664 .49294 Mtetra
.67664 .49294 .67888 .49557 .68357 .49415 .68134 .4915 Mtetra
.68134 .4915 .68357 .49415 .68826 .49272 .68603 .49007 Mtetra
.68603 .49007 .68826 .49272 .69296 .49128 .69074 .48863 Mtetra
.69074 .48863 .69296 .49128 .69767 .48985 .69546 .4872 Mtetra
.69546 .4872 .69767 .48985 .70239 .48841 .70018 .48575 Mtetra
.70018 .48575 .70239 .48841 .70711 .48697 .70491 .48431 Mtetra
.70491 .48431 .70711 .48697 .71184 .48553 .70965 .48286 Mtetra
.70965 .48286 .71184 .48553 .71658 .48409 .71439 .48142 Mtetra
.71439 .48142 .71658 .48409 .72133 .48264 .71915 .47997 Mtetra
.71915 .47997 .72133 .48264 .72609 .48119 .72391 .47851 Mtetra
.72391 .47851 .72609 .48119 .73085 .47974 .72868 .47706 Mtetra
.72868 .47706 .73085 .47974 .73563 .47829 .73346 .4756 Mtetra
.73346 .4756 .73563 .47829 .74041 .47683 .73824 .47414 Mtetra
.73824 .47414 .74041 .47683 .74519 .47537 .74304 .47267 Mtetra
.74304 .47267 .74519 .47537 .74999 .47391 .74784 .47121 Mtetra
.74784 .47121 .74999 .47391 .75479 .47245 .75265 .46974 Mtetra
.75265 .46974 .75479 .47245 .75961 .47098 .75747 .46827 Mtetra
.75747 .46827 .75961 .47098 .76443 .46952 .76229 .4668 Mtetra
.76229 .4668 .76443 .46952 .76926 .46804 .76713 .46532 Mtetra
.76713 .46532 .76926 .46804 .774 .46541 .77197 .46384 Mtetra
.607 .859 .991 r
.77197 .46384 .774 .46541 .77858 .46041 .77682 .46236 Mtetra
.099 0 0 r
.77682 .46236 .77858 .46041 .78316 .45561 .78168 .46088 Mtetra
.364 0 .171 r
.78168 .46088 .78316 .45561 .78776 .45099 .78655 .4594 Mtetra
.433 .101 .302 r
.78655 .4594 .78776 .45099 .79237 .44653 .79142 .45791 Mtetra
.463 .157 .361 r
.79142 .45791 .79237 .44653 .79699 .44222 .7963 .45642 Mtetra
.479 .189 .394 r
.7963 .45642 .79699 .44222 .80162 .43804 .8012 .45492 Mtetra
.489 .209 .416 r
.8012 .45492 .80162 .43804 .80626 .434 .8061 .45343 Mtetra
.496 .223 .43 r
.8061 .45343 .80626 .434 .81092 .43007 .811 .45193 Mtetra
.501 .233 .441 r
.811 .45193 .81092 .43007 .81558 .42626 .81592 .45043 Mtetra
.495 .234 .448 r
.81592 .45043 .81558 .42626 .82026 .42255 .82079 .44831 Mtetra
.467 .216 .45 r
.82079 .44831 .82026 .42255 .82495 .41893 .82547 .44403 Mtetra
.467 .215 .448 r
.82547 .44403 .82495 .41893 .82964 .4154 .83016 .43987 Mtetra
.467 .214 .446 r
.83016 .43987 .82964 .4154 .83435 .41195 .83486 .43582 Mtetra
.466 .212 .444 r
.83486 .43582 .83435 .41195 .83907 .40858 .83957 .43187 Mtetra
.466 .211 .443 r
.83957 .43187 .83907 .40858 .84379 .40529 .84429 .42802 Mtetra
.58 .395 .595 r
.20396 .45368 .20456 .47622 .20834 .47446 .20775 .45172 Mtetra
.58 .394 .595 r
.20775 .45172 .20834 .47446 .21214 .4727 .21154 .44974 Mtetra
.58 .394 .594 r
.21154 .44974 .21214 .4727 .21593 .47092 .21534 .44774 Mtetra
.58 .393 .594 r
.21534 .44774 .21593 .47092 .21974 .46913 .21914 .44573 Mtetra
.579 .393 .593 r
.21914 .44573 .21974 .46913 .22355 .46732 .22295 .4437 Mtetra
.579 .392 .593 r
.22295 .4437 .22355 .46732 .22736 .4655 .22677 .44165 Mtetra
.579 .392 .592 r
.22677 .44165 .22736 .4655 .23118 .46367 .23059 .43959 Mtetra
.579 .391 .591 r
.23059 .43959 .23118 .46367 .235 .46183 .23441 .4375 Mtetra
.23441 .4375 .235 .46183 .23883 .45997 .23824 .4354 Mtetra
.579 .39 .59 r
.23824 .4354 .23883 .45997 .24267 .45809 .24208 .43327 Mtetra
.24208 .43327 .24267 .45809 .24651 .4562 .24592 .43112 Mtetra
.579 .39 .589 r
.24592 .43112 .24651 .4562 .25035 .45429 .24976 .42895 Mtetra
.579 .389 .588 r
.24976 .42895 .25035 .45429 .2542 .45237 .25361 .42676 Mtetra
.25361 .42676 .2542 .45237 .25806 .45042 .25747 .42455 Mtetra
.578 .388 .587 r
.25747 .42455 .25806 .45042 .26192 .44847 .26133 .42231 Mtetra
.26133 .42231 .26192 .44847 .26579 .44649 .2652 .42005 Mtetra
.578 .387 .586 r
.2652 .42005 .26579 .44649 .26966 .44449 .26907 .41776 Mtetra
.578 .387 .585 r
.26907 .41776 .26966 .44449 .27354 .44248 .27294 .41545 Mtetra
.578 .386 .585 r
.27294 .41545 .27354 .44248 .27742 .44044 .27683 .41311 Mtetra
.578 .386 .584 r
.27683 .41311 .27742 .44044 .28131 .43838 .28071 .41074 Mtetra
.578 .385 .584 r
.28071 .41074 .28131 .43838 .2852 .43631 .2846 .40834 Mtetra
.578 .385 .583 r
.2846 .40834 .2852 .43631 .2891 .43421 .2885 .40591 Mtetra
.578 .384 .583 r
.2885 .40591 .2891 .43421 .293 .43208 .2924 .40346 Mtetra
.578 .384 .582 r
.2924 .40346 .293 .43208 .29691 .42994 .29631 .40096 Mtetra
.578 .383 .581 r
.29631 .40096 .29691 .42994 .30083 .42777 .30022 .39844 Mtetra
.30022 .39844 .30083 .42777 .30475 .42557 .30414 .39588 Mtetra
.578 .382 .58 r
.30414 .39588 .30475 .42557 .30867 .42335 .30806 .39329 Mtetra
.578 .382 .579 r
.30806 .39329 .30867 .42335 .3126 .42109 .31199 .39066 Mtetra
.578 .381 .579 r
.31199 .39066 .3126 .42109 .31654 .41882 .31592 .38798 Mtetra
.578 .381 .578 r
.31592 .38798 .31654 .41882 .32048 .41651 .31986 .38527 Mtetra
.578 .38 .578 r
.31986 .38527 .32048 .41651 .32442 .41417 .3238 .38252 Mtetra
.578 .38 .577 r
.3238 .38252 .32442 .41417 .32838 .41179 .32775 .37972 Mtetra
.578 .38 .576 r
.32775 .37972 .32838 .41179 .33233 .40939 .3317 .37688 Mtetra
.578 .379 .576 r
.3317 .37688 .33233 .40939 .33629 .40695 .33565 .37399 Mtetra
.578 .379 .575 r
.33565 .37399 .33629 .40695 .34026 .40447 .33961 .37105 Mtetra
.578 .378 .575 r
.33961 .37105 .34026 .40447 .34423 .40195 .34358 .36806 Mtetra
.568 .37 .573 r
.34358 .36806 .34423 .40195 .34821 .3994 .3475 .36589 Mtetra
.559 .364 .573 r
.3475 .36589 .34821 .3994 .35219 .3968 .35138 .36454 Mtetra
.56 .366 .574 r
.35138 .36454 .35219 .3968 .35617 .39416 .35527 .36319 Mtetra
.561 .368 .576 r
.35527 .36319 .35617 .39416 .36016 .39147 .35916 .36184 Mtetra
.562 .37 .579 r
.35916 .36184 .36016 .39147 .36416 .38874 .36306 .36048 Mtetra
.563 .373 .581 r
.36306 .36048 .36416 .38874 .36816 .38595 .36696 .35912 Mtetra
.564 .376 .584 r
.36696 .35912 .36816 .38595 .37216 .38312 .37087 .35776 Mtetra
.566 .379 .587 r
.37087 .35776 .37216 .38312 .37617 .38023 .37478 .3564 Mtetra
.567 .383 .591 r
.37478 .3564 .37617 .38023 .38019 .37728 .3787 .35504 Mtetra
.569 .388 .596 r
.3787 .35504 .38019 .37728 .38421 .37426 .38263 .35367 Mtetra
.572 .393 .601 r
.38263 .35367 .38421 .37426 .38823 .37119 .38656 .3523 Mtetra
.574 .4 .608 r
.38656 .3523 .38823 .37119 .39226 .36805 .3905 .35093 Mtetra
.578 .408 .616 r
.3905 .35093 .39226 .36805 .39629 .36483 .39444 .34956 Mtetra
.582 .419 .626 r
.39444 .34956 .39629 .36483 .40033 .36154 .39839 .34819 Mtetra
.588 .433 .639 r
.39839 .34819 .40033 .36154 .40437 .35817 .40235 .34681 Mtetra
.595 .452 .657 r
.40235 .34681 .40437 .35817 .40841 .35471 .40631 .34543 Mtetra
.605 .479 .683 r
.40631 .34543 .40841 .35471 .41246 .35116 .41027 .34405 Mtetra
.619 .522 .722 r
.41027 .34405 .41246 .35116 .41651 .34752 .41425 .34267 Mtetra
.641 .597 .789 r
.41425 .34267 .41651 .34752 .42057 .34384 .41823 .34129 Mtetra
.664 .741 .907 r
.41823 .34129 .42057 .34384 .42455 .34246 .42221 .3399 Mtetra
.42221 .3399 .42455 .34246 .42853 .34107 .4262 .33851 Mtetra
.4262 .33851 .42853 .34107 .43253 .33969 .4302 .33712 Mtetra
.4302 .33712 .43253 .33969 .43652 .3383 .4342 .33573 Mtetra
.4342 .33573 .43652 .3383 .44053 .33691 .43821 .33433 Mtetra
.43821 .33433 .44053 .33691 .44454 .33551 .44222 .33294 Mtetra
.44222 .33294 .44454 .33551 .44855 .33412 .44624 .33154 Mtetra
.44624 .33154 .44855 .33412 .45258 .33272 .45027 .33014 Mtetra
.45027 .33014 .45258 .33272 .4566 .33132 .4543 .32874 Mtetra
.4543 .32874 .4566 .33132 .46064 .32992 .45833 .32733 Mtetra
.45833 .32733 .46064 .32992 .46468 .32852 .46238 .32592 Mtetra
.46238 .32592 .46468 .32852 .46872 .32711 .46643 .32451 Mtetra
.46643 .32451 .46872 .32711 .47278 .32571 .47048 .3231 Mtetra
.47048 .3231 .47278 .32571 .47683 .3243 .47455 .32169 Mtetra
.47455 .32169 .47683 .3243 .4809 .32289 .47861 .32028 Mtetra
.47861 .32028 .4809 .32289 .48497 .32147 .48269 .31886 Mtetra
.48269 .31886 .48497 .32147 .48904 .32006 .48677 .31744 Mtetra
.48677 .31744 .48904 .32006 .49313 .31864 .49085 .31602 Mtetra
.49085 .31602 .49313 .31864 .49722 .31722 .49495 .31459 Mtetra
.49495 .31459 .49722 .31722 .50131 .3158 .49905 .31317 Mtetra
.49905 .31317 .50131 .3158 .50541 .31437 .50315 .31174 Mtetra
.50315 .31174 .50541 .31437 .50952 .31295 .50726 .31031 Mtetra
.50726 .31031 .50952 .31295 .51363 .31152 .51138 .30888 Mtetra
.51138 .30888 .51363 .31152 .51775 .31009 .5155 .30744 Mtetra
.5155 .30744 .51775 .31009 .52187 .30866 .51963 .306 Mtetra
.51963 .306 .52187 .30866 .52601 .30722 .52377 .30457 Mtetra
.52377 .30457 .52601 .30722 .53014 .30578 .52791 .30312 Mtetra
.52791 .30312 .53014 .30578 .53429 .30434 .53206 .30168 Mtetra
.53206 .30168 .53429 .30434 .53844 .3029 .53621 .30024 Mtetra
.53621 .30024 .53844 .3029 .54259 .30146 .54037 .29879 Mtetra
.54037 .29879 .54259 .30146 .54676 .30001 .54454 .29734 Mtetra
.54454 .29734 .54676 .30001 .55093 .29857 .54871 .29589 Mtetra
.54871 .29589 .55093 .29857 .5551 .29712 .55289 .29443 Mtetra
.55289 .29443 .5551 .29712 .55928 .29566 .55708 .29298 Mtetra
.55708 .29298 .55928 .29566 .56347 .29421 .56127 .29152 Mtetra
.56127 .29152 .56347 .29421 .56767 .29275 .56547 .29006 Mtetra
.56547 .29006 .56767 .29275 .57187 .29129 .56967 .28859 Mtetra
.56967 .28859 .57187 .29129 .57607 .28983 .57388 .28713 Mtetra
.57388 .28713 .57607 .28983 .58029 .28837 .5781 .28566 Mtetra
.5781 .28566 .58029 .28837 .58451 .2869 .58232 .28419 Mtetra
.58232 .28419 .58451 .2869 .58873 .28544 .58656 .28272 Mtetra
.58656 .28272 .58873 .28544 .59297 .28396 .59079 .28125 Mtetra
.59079 .28125 .59297 .28396 .5972 .28249 .59504 .27977 Mtetra
.59504 .27977 .5972 .28249 .60145 .28102 .59929 .27829 Mtetra
.973 .676 .395 r
.59929 .27829 .60145 .28102 .61178 .51273 .60946 .51015 Mtetra
.645 .763 .934 r
.60946 .51015 .61178 .51273 .61636 .51133 .61405 .50874 Mtetra
.61405 .50874 .61636 .51133 .62095 .50993 .61865 .50734 Mtetra
.61865 .50734 .62095 .50993 .62555 .50853 .62325 .50593 Mtetra
.62325 .50593 .62555 .50853 .63016 .50712 .62786 .50452 Mtetra
.62786 .50452 .63016 .50712 .63477 .50571 .63248 .50311 Mtetra
.63248 .50311 .63477 .50571 .63939 .5043 .63711 .50169 Mtetra
.63711 .50169 .63939 .5043 .64402 .50289 .64175 .50028 Mtetra
.64175 .50028 .64402 .50289 .64866 .50148 .64639 .49886 Mtetra
.64639 .49886 .64866 .50148 .65331 .50006 .65104 .49744 Mtetra
.65104 .49744 .65331 .50006 .65796 .49864 .6557 .49601 Mtetra
.6557 .49601 .65796 .49864 .66262 .49722 .66036 .49459 Mtetra
.66036 .49459 .66262 .49722 .66729 .49579 .66503 .49316 Mtetra
.66503 .49316 .66729 .49579 .67196 .49437 .66971 .49172 Mtetra
.66971 .49172 .67196 .49437 .67664 .49294 .6744 .49029 Mtetra
.6744 .49029 .67664 .49294 .68134 .4915 .6791 .48886 Mtetra
.6791 .48886 .68134 .4915 .68603 .49007 .6838 .48742 Mtetra
.6838 .48742 .68603 .49007 .69074 .48863 .68852 .48598 Mtetra
.68852 .48598 .69074 .48863 .69546 .4872 .69324 .48453 Mtetra
.69324 .48453 .69546 .4872 .70018 .48575 .69796 .48309 Mtetra
.69796 .48309 .70018 .48575 .70491 .48431 .7027 .48164 Mtetra
.7027 .48164 .70491 .48431 .70965 .48286 .70744 .48019 Mtetra
.70744 .48019 .70965 .48286 .71439 .48142 .71219 .47874 Mtetra
.71219 .47874 .71439 .48142 .71915 .47997 .71695 .47728 Mtetra
.71695 .47728 .71915 .47997 .72391 .47851 .72172 .47582 Mtetra
.72172 .47582 .72391 .47851 .72868 .47706 .7265 .47436 Mtetra
.7265 .47436 .72868 .47706 .73346 .4756 .73128 .4729 Mtetra
.73128 .4729 .73346 .4756 .73824 .47414 .73607 .47143 Mtetra
.73607 .47143 .73824 .47414 .74304 .47267 .74087 .46997 Mtetra
.74087 .46997 .74304 .47267 .74784 .47121 .74568 .4685 Mtetra
.74568 .4685 .74784 .47121 .75265 .46974 .75049 .46702 Mtetra
.75049 .46702 .75265 .46974 .75747 .46827 .75532 .46555 Mtetra
.75532 .46555 .75747 .46827 .76229 .4668 .76015 .46407 Mtetra
.76015 .46407 .76229 .4668 .76713 .46532 .76499 .46259 Mtetra
.76499 .46259 .76713 .46532 .77197 .46384 .76984 .46111 Mtetra
.76984 .46111 .77197 .46384 .77682 .46236 .77469 .45962 Mtetra
.77469 .45962 .77682 .46236 .78168 .46088 .77956 .45814 Mtetra
.77956 .45814 .78168 .46088 .78655 .4594 .78443 .45665 Mtetra
.78443 .45665 .78655 .4594 .79142 .45791 .78931 .45515 Mtetra
.78931 .45515 .79142 .45791 .7963 .45642 .7942 .45366 Mtetra
.7942 .45366 .7963 .45642 .8012 .45492 .7991 .45216 Mtetra
.7991 .45216 .8012 .45492 .8061 .45343 .80401 .45066 Mtetra
.80401 .45066 .8061 .45343 .811 .45193 .80892 .44916 Mtetra
.80892 .44916 .811 .45193 .81592 .45043 .81384 .44765 Mtetra
.81384 .44765 .81592 .45043 .82079 .44831 .81877 .44615 Mtetra
.634 .815 .97 r
.81877 .44615 .82079 .44831 .82547 .44403 .82371 .44464 Mtetra
0 0 0 r
.82371 .44464 .82547 .44403 .83016 .43987 .82866 .44312 Mtetra
.253 0 0 r
.82866 .44312 .83016 .43987 .83486 .43582 .83362 .44161 Mtetra
.379 .007 .2 r
.83362 .44161 .83486 .43582 .83957 .43187 .83858 .44009 Mtetra
.429 .095 .295 r
.83858 .44009 .83957 .43187 .84429 .42802 .84356 .43857 Mtetra
.555 .353 .563 r
.20526 .41214 .20396 .45368 .20775 .45172 .20895 .41085 Mtetra
.555 .354 .563 r
.20895 .41085 .20775 .45172 .21154 .44974 .21263 .40957 Mtetra
.555 .355 .564 r
.21263 .40957 .21154 .44974 .21534 .44774 .21633 .40828 Mtetra
.555 .356 .565 r
.21633 .40828 .21534 .44774 .21914 .44573 .22002 .40699 Mtetra
.556 .356 .565 r
.22002 .40699 .21914 .44573 .22295 .4437 .22373 .4057 Mtetra
.556 .357 .566 r
.22373 .4057 .22295 .4437 .22677 .44165 .22744 .40441 Mtetra
.556 .358 .567 r
.22744 .40441 .22677 .44165 .23059 .43959 .23115 .40311 Mtetra
.557 .359 .568 r
.23115 .40311 .23059 .43959 .23441 .4375 .23487 .40182 Mtetra
.557 .36 .569 r
.23487 .40182 .23441 .4375 .23824 .4354 .23859 .40052 Mtetra
.558 .361 .57 r
.23859 .40052 .23824 .4354 .24208 .43327 .24232 .39922 Mtetra
.558 .362 .571 r
.24232 .39922 .24208 .43327 .24592 .43112 .24606 .39792 Mtetra
.559 .363 .572 r
.24606 .39792 .24592 .43112 .24976 .42895 .2498 .39661 Mtetra
.559 .364 .573 r
.2498 .39661 .24976 .42895 .25361 .42676 .25355 .39531 Mtetra
.56 .366 .575 r
.25355 .39531 .25361 .42676 .25747 .42455 .2573 .394 Mtetra
.561 .367 .576 r
.2573 .394 .25747 .42455 .26133 .42231 .26105 .39269 Mtetra
.561 .369 .578 r
.26105 .39269 .26133 .42231 .2652 .42005 .26482 .39138 Mtetra
.562 .371 .58 r
.26482 .39138 .2652 .42005 .26907 .41776 .26858 .39007 Mtetra
.563 .373 .581 r
.26858 .39007 .26907 .41776 .27294 .41545 .27236 .38875 Mtetra
.564 .375 .583 r
.27236 .38875 .27294 .41545 .27683 .41311 .27613 .38743 Mtetra
.565 .377 .586 r
.27613 .38743 .27683 .41311 .28071 .41074 .27992 .38611 Mtetra
.566 .38 .588 r
.27992 .38611 .28071 .41074 .2846 .40834 .28371 .38479 Mtetra
.567 .383 .591 r
.28371 .38479 .2846 .40834 .2885 .40591 .2875 .38347 Mtetra
.568 .386 .594 r
.2875 .38347 .2885 .40591 .2924 .40346 .2913 .38215 Mtetra
.57 .39 .598 r
.2913 .38215 .2924 .40346 .29631 .40096 .29511 .38082 Mtetra
.572 .394 .602 r
.29511 .38082 .29631 .40096 .30022 .39844 .29892 .37949 Mtetra
.574 .398 .606 r
.29892 .37949 .30022 .39844 .30414 .39588 .30274 .37816 Mtetra
.576 .404 .612 r
.30274 .37816 .30414 .39588 .30806 .39329 .30656 .37683 Mtetra
.579 .411 .618 r
.30656 .37683 .30806 .39329 .31199 .39066 .31039 .37549 Mtetra
.582 .418 .625 r
.31039 .37549 .31199 .39066 .31592 .38798 .31422 .37416 Mtetra
.585 .428 .634 r
.31422 .37416 .31592 .38798 .31986 .38527 .31806 .37282 Mtetra
.59 .439 .645 r
.31806 .37282 .31986 .38527 .3238 .38252 .3219 .37148 Mtetra
.595 .454 .659 r
.3219 .37148 .3238 .38252 .32775 .37972 .32575 .37014 Mtetra
.602 .473 .677 r
.32575 .37014 .32775 .37972 .3317 .37688 .32961 .36879 Mtetra
.611 .498 .7 r
.32961 .36879 .3317 .37688 .33565 .37399 .33347 .36745 Mtetra
.623 .535 .734 r
.33347 .36745 .33565 .37399 .33961 .37105 .33734 .3661 Mtetra
.639 .589 .782 r
.33734 .3661 .33961 .37105 .34358 .36806 .34121 .36475 Mtetra
.658 .678 .858 r
.34121 .36475 .34358 .36806 .3475 .36589 .34509 .3634 Mtetra
.664 .741 .907 r
.34509 .3634 .3475 .36589 .35138 .36454 .34897 .36205 Mtetra
.34897 .36205 .35138 .36454 .35527 .36319 .35286 .36069 Mtetra
.35286 .36069 .35527 .36319 .35916 .36184 .35676 .35933 Mtetra
.35676 .35933 .35916 .36184 .36306 .36048 .36066 .35797 Mtetra
.36066 .35797 .36306 .36048 .36696 .35912 .36456 .35661 Mtetra
.36456 .35661 .36696 .35912 .37087 .35776 .36848 .35525 Mtetra
.36848 .35525 .37087 .35776 .37478 .3564 .3724 .35388 Mtetra
.3724 .35388 .37478 .3564 .3787 .35504 .37632 .35251 Mtetra
.37632 .35251 .3787 .35504 .38263 .35367 .38025 .35114 Mtetra
.38025 .35114 .38263 .35367 .38656 .3523 .38418 .34977 Mtetra
.38418 .34977 .38656 .3523 .3905 .35093 .38813 .3484 Mtetra
.38813 .3484 .3905 .35093 .39444 .34956 .39207 .34702 Mtetra
.39207 .34702 .39444 .34956 .39839 .34819 .39603 .34564 Mtetra
.39603 .34564 .39839 .34819 .40235 .34681 .39998 .34426 Mtetra
.39998 .34426 .40235 .34681 .40631 .34543 .40395 .34288 Mtetra
.40395 .34288 .40631 .34543 .41027 .34405 .40792 .3415 Mtetra
.40792 .3415 .41027 .34405 .41425 .34267 .4119 .34011 Mtetra
.4119 .34011 .41425 .34267 .41823 .34129 .41588 .33873 Mtetra
.41588 .33873 .41823 .34129 .42221 .3399 .41987 .33734 Mtetra
.41987 .33734 .42221 .3399 .4262 .33851 .42386 .33594 Mtetra
.42386 .33594 .4262 .33851 .4302 .33712 .42786 .33455 Mtetra
.42786 .33455 .4302 .33712 .4342 .33573 .43186 .33315 Mtetra
.43186 .33315 .4342 .33573 .43821 .33433 .43588 .33175 Mtetra
.43588 .33175 .43821 .33433 .44222 .33294 .43989 .33035 Mtetra
.43989 .33035 .44222 .33294 .44624 .33154 .44392 .32895 Mtetra
.44392 .32895 .44624 .33154 .45027 .33014 .44795 .32755 Mtetra
.44795 .32755 .45027 .33014 .4543 .32874 .45198 .32614 Mtetra
.45198 .32614 .4543 .32874 .45833 .32733 .45602 .32473 Mtetra
.45602 .32473 .45833 .32733 .46238 .32592 .46007 .32332 Mtetra
.46007 .32332 .46238 .32592 .46643 .32451 .46413 .32191 Mtetra
.46413 .32191 .46643 .32451 .47048 .3231 .46819 .32049 Mtetra
.46819 .32049 .47048 .3231 .47455 .32169 .47225 .31908 Mtetra
.47225 .31908 .47455 .32169 .47861 .32028 .47632 .31766 Mtetra
.47632 .31766 .47861 .32028 .48269 .31886 .4804 .31624 Mtetra
.4804 .31624 .48269 .31886 .48677 .31744 .48449 .31481 Mtetra
.48449 .31481 .48677 .31744 .49085 .31602 .48858 .31339 Mtetra
.48858 .31339 .49085 .31602 .49495 .31459 .49267 .31196 Mtetra
.49267 .31196 .49495 .31459 .49905 .31317 .49677 .31053 Mtetra
.49677 .31053 .49905 .31317 .50315 .31174 .50088 .3091 Mtetra
.50088 .3091 .50315 .31174 .50726 .31031 .505 .30766 Mtetra
.505 .30766 .50726 .31031 .51138 .30888 .50912 .30623 Mtetra
.50912 .30623 .51138 .30888 .5155 .30744 .51325 .30479 Mtetra
.51325 .30479 .5155 .30744 .51963 .306 .51738 .30335 Mtetra
.51738 .30335 .51963 .306 .52377 .30457 .52152 .3019 Mtetra
.52152 .3019 .52377 .30457 .52791 .30312 .52566 .30046 Mtetra
.52566 .30046 .52791 .30312 .53206 .30168 .52982 .29901 Mtetra
.52982 .29901 .53206 .30168 .53621 .30024 .53398 .29756 Mtetra
.53398 .29756 .53621 .30024 .54037 .29879 .53814 .29611 Mtetra
.53814 .29611 .54037 .29879 .54454 .29734 .54231 .29466 Mtetra
.54231 .29466 .54454 .29734 .54871 .29589 .54649 .2932 Mtetra
.54649 .2932 .54871 .29589 .55289 .29443 .55067 .29174 Mtetra
.55067 .29174 .55289 .29443 .55708 .29298 .55486 .29028 Mtetra
.55486 .29028 .55708 .29298 .56127 .29152 .55906 .28882 Mtetra
.55906 .28882 .56127 .29152 .56547 .29006 .56326 .28735 Mtetra
.56326 .28735 .56547 .29006 .56967 .28859 .56747 .28589 Mtetra
.56747 .28589 .56967 .28859 .57388 .28713 .57169 .28442 Mtetra
.57169 .28442 .57388 .28713 .5781 .28566 .57591 .28295 Mtetra
.57591 .28295 .5781 .28566 .58232 .28419 .58014 .28147 Mtetra
.58014 .28147 .58232 .28419 .58656 .28272 .58437 .28 Mtetra
.58437 .28 .58656 .28272 .59079 .28125 .58861 .27852 Mtetra
.58861 .27852 .59079 .28125 .59504 .27977 .59286 .27704 Mtetra
.59286 .27704 .59504 .27977 .59929 .27829 .59711 .27555 Mtetra
.973 .676 .395 r
.59711 .27555 .59929 .27829 .60946 .51015 .60714 .50756 Mtetra
.645 .763 .934 r
.60714 .50756 .60946 .51015 .61405 .50874 .61174 .50615 Mtetra
.61174 .50615 .61405 .50874 .61865 .50734 .61634 .50474 Mtetra
.61634 .50474 .61865 .50734 .62325 .50593 .62095 .50333 Mtetra
.62095 .50333 .62325 .50593 .62786 .50452 .62556 .50191 Mtetra
.62556 .50191 .62786 .50452 .63248 .50311 .63019 .5005 Mtetra
.63019 .5005 .63248 .50311 .63711 .50169 .63482 .49908 Mtetra
.63482 .49908 .63711 .50169 .64175 .50028 .63946 .49765 Mtetra
.63946 .49765 .64175 .50028 .64639 .49886 .64411 .49623 Mtetra
.64411 .49623 .64639 .49886 .65104 .49744 .64876 .4948 Mtetra
.64876 .4948 .65104 .49744 .6557 .49601 .65343 .49338 Mtetra
.65343 .49338 .6557 .49601 .66036 .49459 .6581 .49195 Mtetra
.6581 .49195 .66036 .49459 .66503 .49316 .66277 .49051 Mtetra
.66277 .49051 .66503 .49316 .66971 .49172 .66746 .48908 Mtetra
.66746 .48908 .66971 .49172 .6744 .49029 .67215 .48764 Mtetra
.67215 .48764 .6744 .49029 .6791 .48886 .67686 .4862 Mtetra
.67686 .4862 .6791 .48886 .6838 .48742 .68157 .48475 Mtetra
.68157 .48475 .6838 .48742 .68852 .48598 .68628 .48331 Mtetra
.68628 .48331 .68852 .48598 .69324 .48453 .69101 .48186 Mtetra
.69101 .48186 .69324 .48453 .69796 .48309 .69574 .48041 Mtetra
.69574 .48041 .69796 .48309 .7027 .48164 .70048 .47896 Mtetra
.70048 .47896 .7027 .48164 .70744 .48019 .70523 .4775 Mtetra
.70523 .4775 .70744 .48019 .71219 .47874 .70999 .47605 Mtetra
.70999 .47605 .71219 .47874 .71695 .47728 .71475 .47459 Mtetra
.71475 .47459 .71695 .47728 .72172 .47582 .71953 .47312 Mtetra
.71953 .47312 .72172 .47582 .7265 .47436 .72431 .47166 Mtetra
.72431 .47166 .7265 .47436 .73128 .4729 .7291 .47019 Mtetra
.7291 .47019 .73128 .4729 .73607 .47143 .73389 .46872 Mtetra
.73389 .46872 .73607 .47143 .74087 .46997 .7387 .46725 Mtetra
.7387 .46725 .74087 .46997 .74568 .4685 .74351 .46578 Mtetra
.74351 .46578 .74568 .4685 .75049 .46702 .74833 .4643 Mtetra
.74833 .4643 .75049 .46702 .75532 .46555 .75316 .46282 Mtetra
.75316 .46282 .75532 .46555 .76015 .46407 .758 .46134 Mtetra
.758 .46134 .76015 .46407 .76499 .46259 .76285 .45985 Mtetra
.76285 .45985 .76499 .46259 .76984 .46111 .7677 .45837 Mtetra
.7677 .45837 .76984 .46111 .77469 .45962 .77256 .45688 Mtetra
.77256 .45688 .77469 .45962 .77956 .45814 .77743 .45538 Mtetra
.77743 .45538 .77956 .45814 .78443 .45665 .78231 .45389 Mtetra
.78231 .45389 .78443 .45665 .78931 .45515 .7872 .45239 Mtetra
.7872 .45239 .78931 .45515 .7942 .45366 .79209 .45089 Mtetra
.79209 .45089 .7942 .45366 .7991 .45216 .797 .44939 Mtetra
.797 .44939 .7991 .45216 .80401 .45066 .80191 .44789 Mtetra
.80191 .44789 .80401 .45066 .80892 .44916 .80683 .44638 Mtetra
.80683 .44638 .80892 .44916 .81384 .44765 .81176 .44487 Mtetra
.81176 .44487 .81384 .44765 .81877 .44615 .8167 .44336 Mtetra
.8167 .44336 .81877 .44615 .82371 .44464 .82164 .44184 Mtetra
.82164 .44184 .82371 .44464 .82866 .44312 .8266 .44032 Mtetra
.8266 .44032 .82866 .44312 .83362 .44161 .83156 .4388 Mtetra
.83156 .4388 .83362 .44161 .83858 .44009 .83653 .43728 Mtetra
.83653 .43728 .83858 .44009 .84356 .43857 .84151 .43575 Mtetra
.664 .741 .907 r
.20272 .40976 .20526 .41214 .20895 .41085 .20641 .40848 Mtetra
.20641 .40848 .20895 .41085 .21263 .40957 .2101 .40719 Mtetra
.2101 .40719 .21263 .40957 .21633 .40828 .2138 .4059 Mtetra
.2138 .4059 .21633 .40828 .22002 .40699 .2175 .40461 Mtetra
.2175 .40461 .22002 .40699 .22373 .4057 .2212 .40331 Mtetra
.2212 .40331 .22373 .4057 .22744 .40441 .22492 .40202 Mtetra
.22492 .40202 .22744 .40441 .23115 .40311 .22863 .40072 Mtetra
.22863 .40072 .23115 .40311 .23487 .40182 .23235 .39942 Mtetra
.23235 .39942 .23487 .40182 .23859 .40052 .23608 .39812 Mtetra
.23608 .39812 .23859 .40052 .24232 .39922 .23982 .39681 Mtetra
.23982 .39681 .24232 .39922 .24606 .39792 .24355 .39551 Mtetra
.24355 .39551 .24606 .39792 .2498 .39661 .2473 .3942 Mtetra
.2473 .3942 .2498 .39661 .25355 .39531 .25105 .39289 Mtetra
.25105 .39289 .25355 .39531 .2573 .394 .2548 .39158 Mtetra
.2548 .39158 .2573 .394 .26105 .39269 .25856 .39027 Mtetra
.25856 .39027 .26105 .39269 .26482 .39138 .26233 .38895 Mtetra
.26233 .38895 .26482 .39138 .26858 .39007 .2661 .38764 Mtetra
.2661 .38764 .26858 .39007 .27236 .38875 .26987 .38632 Mtetra
.26987 .38632 .27236 .38875 .27613 .38743 .27366 .385 Mtetra
.27366 .385 .27613 .38743 .27992 .38611 .27744 .38367 Mtetra
.27744 .38367 .27992 .38611 .28371 .38479 .28124 .38235 Mtetra
.28124 .38235 .28371 .38479 .2875 .38347 .28503 .38102 Mtetra
.28503 .38102 .2875 .38347 .2913 .38215 .28884 .3797 Mtetra
.28884 .3797 .2913 .38215 .29511 .38082 .29265 .37837 Mtetra
.29265 .37837 .29511 .38082 .29892 .37949 .29646 .37703 Mtetra
.29646 .37703 .29892 .37949 .30274 .37816 .30028 .3757 Mtetra
.30028 .3757 .30274 .37816 .30656 .37683 .30411 .37436 Mtetra
.30411 .37436 .30656 .37683 .31039 .37549 .30794 .37303 Mtetra
.30794 .37303 .31039 .37549 .31422 .37416 .31177 .37169 Mtetra
.31177 .37169 .31422 .37416 .31806 .37282 .31562 .37034 Mtetra
.31562 .37034 .31806 .37282 .3219 .37148 .31946 .369 Mtetra
.31946 .369 .3219 .37148 .32575 .37014 .32332 .36766 Mtetra
.32332 .36766 .32575 .37014 .32961 .36879 .32718 .36631 Mtetra
.32718 .36631 .32961 .36879 .33347 .36745 .33104 .36496 Mtetra
.33104 .36496 .33347 .36745 .33734 .3661 .33491 .36361 Mtetra
.33491 .36361 .33734 .3661 .34121 .36475 .33879 .36225 Mtetra
.33879 .36225 .34121 .36475 .34509 .3634 .34267 .3609 Mtetra
.34267 .3609 .34509 .3634 .34897 .36205 .34656 .35954 Mtetra
.34656 .35954 .34897 .36205 .35286 .36069 .35045 .35818 Mtetra
.35045 .35818 .35286 .36069 .35676 .35933 .35435 .35682 Mtetra
.35435 .35682 .35676 .35933 .36066 .35797 .35825 .35546 Mtetra
.35825 .35546 .36066 .35797 .36456 .35661 .36216 .35409 Mtetra
.36216 .35409 .36456 .35661 .36848 .35525 .36608 .35272 Mtetra
.36608 .35272 .36848 .35525 .3724 .35388 .37 .35135 Mtetra
.37 .35135 .3724 .35388 .37632 .35251 .37393 .34998 Mtetra
.37393 .34998 .37632 .35251 .38025 .35114 .37786 .34861 Mtetra
.37786 .34861 .38025 .35114 .38418 .34977 .3818 .34723 Mtetra
.3818 .34723 .38418 .34977 .38813 .3484 .38575 .34586 Mtetra
.38575 .34586 .38813 .3484 .39207 .34702 .3897 .34448 Mtetra
.3897 .34448 .39207 .34702 .39603 .34564 .39365 .3431 Mtetra
.39365 .3431 .39603 .34564 .39998 .34426 .39762 .34171 Mtetra
.39762 .34171 .39998 .34426 .40395 .34288 .40158 .34033 Mtetra
.40158 .34033 .40395 .34288 .40792 .3415 .40556 .33894 Mtetra
.40556 .33894 .40792 .3415 .4119 .34011 .40954 .33755 Mtetra
.40954 .33755 .4119 .34011 .41588 .33873 .41352 .33616 Mtetra
.41352 .33616 .41588 .33873 .41987 .33734 .41751 .33476 Mtetra
.41751 .33476 .41987 .33734 .42386 .33594 .42151 .33337 Mtetra
.42151 .33337 .42386 .33594 .42786 .33455 .42552 .33197 Mtetra
.42552 .33197 .42786 .33455 .43186 .33315 .42953 .33057 Mtetra
.42953 .33057 .43186 .33315 .43588 .33175 .43354 .32917 Mtetra
.43354 .32917 .43588 .33175 .43989 .33035 .43756 .32776 Mtetra
.43756 .32776 .43989 .33035 .44392 .32895 .44159 .32636 Mtetra
.44159 .32636 .44392 .32895 .44795 .32755 .44562 .32495 Mtetra
.44562 .32495 .44795 .32755 .45198 .32614 .44966 .32354 Mtetra
.44966 .32354 .45198 .32614 .45602 .32473 .45371 .32213 Mtetra
.45371 .32213 .45602 .32473 .46007 .32332 .45776 .32071 Mtetra
.45776 .32071 .46007 .32332 .46413 .32191 .46182 .31929 Mtetra
.46182 .31929 .46413 .32191 .46819 .32049 .46588 .31788 Mtetra
.46588 .31788 .46819 .32049 .47225 .31908 .46995 .31645 Mtetra
.46995 .31645 .47225 .31908 .47632 .31766 .47403 .31503 Mtetra
.47403 .31503 .47632 .31766 .4804 .31624 .47811 .31361 Mtetra
.47811 .31361 .4804 .31624 .48449 .31481 .4822 .31218 Mtetra
.4822 .31218 .48449 .31481 .48858 .31339 .48629 .31075 Mtetra
.48629 .31075 .48858 .31339 .49267 .31196 .49039 .30932 Mtetra
.49039 .30932 .49267 .31196 .49677 .31053 .4945 .30788 Mtetra
.4945 .30788 .49677 .31053 .50088 .3091 .49861 .30645 Mtetra
.49861 .30645 .50088 .3091 .505 .30766 .50273 .30501 Mtetra
.50273 .30501 .505 .30766 .50912 .30623 .50685 .30357 Mtetra
.50685 .30357 .50912 .30623 .51325 .30479 .51098 .30213 Mtetra
.51098 .30213 .51325 .30479 .51738 .30335 .51512 .30068 Mtetra
.51512 .30068 .51738 .30335 .52152 .3019 .51927 .29923 Mtetra
.51927 .29923 .52152 .3019 .52566 .30046 .52342 .29778 Mtetra
.52342 .29778 .52566 .30046 .52982 .29901 .52757 .29633 Mtetra
.52757 .29633 .52982 .29901 .53398 .29756 .53173 .29488 Mtetra
.53173 .29488 .53398 .29756 .53814 .29611 .5359 .29342 Mtetra
.5359 .29342 .53814 .29611 .54231 .29466 .54008 .29197 Mtetra
.54008 .29197 .54231 .29466 .54649 .2932 .54426 .29051 Mtetra
.54426 .29051 .54649 .2932 .55067 .29174 .54845 .28904 Mtetra
.54845 .28904 .55067 .29174 .55486 .29028 .55264 .28758 Mtetra
.55264 .28758 .55486 .29028 .55906 .28882 .55684 .28611 Mtetra
.55684 .28611 .55906 .28882 .56326 .28735 .56105 .28464 Mtetra
.56105 .28464 .56326 .28735 .56747 .28589 .56526 .28317 Mtetra
.56526 .28317 .56747 .28589 .57169 .28442 .56948 .2817 Mtetra
.56948 .2817 .57169 .28442 .57591 .28295 .57371 .28022 Mtetra
.57371 .28022 .57591 .28295 .58014 .28147 .57794 .27875 Mtetra
.57794 .27875 .58014 .28147 .58437 .28 .58218 .27727 Mtetra
.58218 .27727 .58437 .28 .58861 .27852 .58643 .27578 Mtetra
.58643 .27578 .58861 .27852 .59286 .27704 .59068 .2743 Mtetra
.59068 .2743 .59286 .27704 .59711 .27555 .59494 .27281 Mtetra
.973 .676 .395 r
.59494 .27281 .59711 .27555 .60714 .50756 .60481 .50496 Mtetra
.645 .763 .934 r
.60481 .50496 .60714 .50756 .61174 .50615 .60941 .50354 Mtetra
.60941 .50354 .61174 .50615 .61634 .50474 .61402 .50213 Mtetra
.61402 .50213 .61634 .50474 .62095 .50333 .61863 .50071 Mtetra
.61863 .50071 .62095 .50333 .62556 .50191 .62326 .49929 Mtetra
.62326 .49929 .62556 .50191 .63019 .5005 .62789 .49787 Mtetra
.62789 .49787 .63019 .5005 .63482 .49908 .63252 .49645 Mtetra
.63252 .49645 .63482 .49908 .63946 .49765 .63717 .49502 Mtetra
.63717 .49502 .63946 .49765 .64411 .49623 .64182 .4936 Mtetra
.64182 .4936 .64411 .49623 .64876 .4948 .64648 .49217 Mtetra
.64648 .49217 .64876 .4948 .65343 .49338 .65115 .49073 Mtetra
.65115 .49073 .65343 .49338 .6581 .49195 .65582 .4893 Mtetra
.65582 .4893 .6581 .49195 .66277 .49051 .66051 .48786 Mtetra
.66051 .48786 .66277 .49051 .66746 .48908 .6652 .48642 Mtetra
.6652 .48642 .66746 .48908 .67215 .48764 .6699 .48498 Mtetra
.6699 .48498 .67215 .48764 .67686 .4862 .67461 .48353 Mtetra
.67461 .48353 .67686 .4862 .68157 .48475 .67932 .48208 Mtetra
.67932 .48208 .68157 .48475 .68628 .48331 .68404 .48064 Mtetra
.68404 .48064 .68628 .48331 .69101 .48186 .68877 .47918 Mtetra
.68877 .47918 .69101 .48186 .69574 .48041 .69351 .47773 Mtetra
.69351 .47773 .69574 .48041 .70048 .47896 .69826 .47627 Mtetra
.69826 .47627 .70048 .47896 .70523 .4775 .70301 .47481 Mtetra
.70301 .47481 .70523 .4775 .70999 .47605 .70778 .47335 Mtetra
.70778 .47335 .70999 .47605 .71475 .47459 .71255 .47189 Mtetra
.71255 .47189 .71475 .47459 .71953 .47312 .71733 .47042 Mtetra
.71733 .47042 .71953 .47312 .72431 .47166 .72211 .46895 Mtetra
.72211 .46895 .72431 .47166 .7291 .47019 .72691 .46748 Mtetra
.72691 .46748 .7291 .47019 .73389 .46872 .73171 .466 Mtetra
.73171 .466 .73389 .46872 .7387 .46725 .73652 .46453 Mtetra
.73652 .46453 .7387 .46725 .74351 .46578 .74134 .46305 Mtetra
.74134 .46305 .74351 .46578 .74833 .4643 .74617 .46157 Mtetra
.74617 .46157 .74833 .4643 .75316 .46282 .751 .46008 Mtetra
.751 .46008 .75316 .46282 .758 .46134 .75584 .4586 Mtetra
.75584 .4586 .758 .46134 .76285 .45985 .7607 .45711 Mtetra
.7607 .45711 .76285 .45985 .7677 .45837 .76556 .45561 Mtetra
.76556 .45561 .7677 .45837 .77256 .45688 .77042 .45412 Mtetra
.77042 .45412 .77256 .45688 .77743 .45538 .7753 .45262 Mtetra
.7753 .45262 .77743 .45538 .78231 .45389 .78018 .45112 Mtetra
.78018 .45112 .78231 .45389 .7872 .45239 .78508 .44962 Mtetra
.78508 .44962 .7872 .45239 .79209 .45089 .78998 .44812 Mtetra
.78998 .44812 .79209 .45089 .797 .44939 .79489 .44661 Mtetra
.79489 .44661 .797 .44939 .80191 .44789 .79981 .4451 Mtetra
.79981 .4451 .80191 .44789 .80683 .44638 .80473 .44359 Mtetra
.80473 .44359 .80683 .44638 .81176 .44487 .80967 .44207 Mtetra
.80967 .44207 .81176 .44487 .8167 .44336 .81461 .44056 Mtetra
.81461 .44056 .8167 .44336 .82164 .44184 .81956 .43904 Mtetra
.81956 .43904 .82164 .44184 .8266 .44032 .82452 .43751 Mtetra
.82452 .43751 .8266 .44032 .83156 .4388 .82949 .43599 Mtetra
.82949 .43599 .83156 .4388 .83653 .43728 .83447 .43446 Mtetra
.83447 .43446 .83653 .43728 .84151 .43575 .83945 .43293 Mtetra
.533 .305 .516 r
.17749 .63305 .20272 .40976 .20641 .40848 .18142 .63185 Mtetra
.18142 .63185 .20641 .40848 .2101 .40719 .18536 .63064 Mtetra
.18536 .63064 .2101 .40719 .2138 .4059 .1893 .62942 Mtetra
.1893 .62942 .2138 .4059 .2175 .40461 .19324 .62821 Mtetra
.19324 .62821 .2175 .40461 .2212 .40331 .1972 .62699 Mtetra
.1972 .62699 .2212 .40331 .22492 .40202 .20116 .62578 Mtetra
.20116 .62578 .22492 .40202 .22863 .40072 .20512 .62456 Mtetra
.20512 .62456 .22863 .40072 .23235 .39942 .20909 .62334 Mtetra
.20909 .62334 .23235 .39942 .23608 .39812 .21307 .62211 Mtetra
.21307 .62211 .23608 .39812 .23982 .39681 .21705 .62089 Mtetra
.21705 .62089 .23982 .39681 .24355 .39551 .22104 .61966 Mtetra
.22104 .61966 .24355 .39551 .2473 .3942 .22504 .61843 Mtetra
.22504 .61843 .2473 .3942 .25105 .39289 .22904 .6172 Mtetra
.22904 .6172 .25105 .39289 .2548 .39158 .23305 .61597 Mtetra
.23305 .61597 .2548 .39158 .25856 .39027 .23706 .61473 Mtetra
.23706 .61473 .25856 .39027 .26233 .38895 .24108 .6135 Mtetra
.24108 .6135 .26233 .38895 .2661 .38764 .24511 .61226 Mtetra
.24511 .61226 .2661 .38764 .26987 .38632 .24914 .61102 Mtetra
.24914 .61102 .26987 .38632 .27366 .385 .25318 .60978 Mtetra
.25318 .60978 .27366 .385 .27744 .38367 .25723 .60853 Mtetra
.25723 .60853 .27744 .38367 .28124 .38235 .26128 .60729 Mtetra
.26128 .60729 .28124 .38235 .28503 .38102 .26534 .60604 Mtetra
.26534 .60604 .28503 .38102 .28884 .3797 .2694 .60479 Mtetra
.2694 .60479 .28884 .3797 .29265 .37837 .27347 .60354 Mtetra
.27347 .60354 .29265 .37837 .29646 .37703 .27755 .60228 Mtetra
.27755 .60228 .29646 .37703 .30028 .3757 .28163 .60103 Mtetra
.28163 .60103 .30028 .3757 .30411 .37436 .28572 .59977 Mtetra
.28572 .59977 .30411 .37436 .30794 .37303 .28982 .59851 Mtetra
.28982 .59851 .30794 .37303 .31177 .37169 .29392 .59725 Mtetra
.29392 .59725 .31177 .37169 .31562 .37034 .29803 .59598 Mtetra
.29803 .59598 .31562 .37034 .31946 .369 .30214 .59472 Mtetra
.30214 .59472 .31946 .369 .32332 .36766 .30627 .59345 Mtetra
.30627 .59345 .32332 .36766 .32718 .36631 .31039 .59218 Mtetra
.31039 .59218 .32718 .36631 .33104 .36496 .31453 .59091 Mtetra
.31453 .59091 .33104 .36496 .33491 .36361 .31867 .58964 Mtetra
.31867 .58964 .33491 .36361 .33879 .36225 .32282 .58836 Mtetra
.32282 .58836 .33879 .36225 .34267 .3609 .32697 .58708 Mtetra
.32697 .58708 .34267 .3609 .34656 .35954 .33113 .5858 Mtetra
.33113 .5858 .34656 .35954 .35045 .35818 .3353 .58452 Mtetra
.3353 .58452 .35045 .35818 .35435 .35682 .33947 .58324 Mtetra
.33947 .58324 .35435 .35682 .35825 .35546 .34365 .58195 Mtetra
.34365 .58195 .35825 .35546 .36216 .35409 .34784 .58066 Mtetra
.34784 .58066 .36216 .35409 .36608 .35272 .35203 .57937 Mtetra
.35203 .57937 .36608 .35272 .37 .35135 .35623 .57808 Mtetra
.35623 .57808 .37 .35135 .37393 .34998 .36044 .57679 Mtetra
.36044 .57679 .37393 .34998 .37786 .34861 .36465 .57549 Mtetra
.36465 .57549 .37786 .34861 .3818 .34723 .36887 .5742 Mtetra
.36887 .5742 .3818 .34723 .38575 .34586 .3731 .5729 Mtetra
.3731 .5729 .38575 .34586 .3897 .34448 .37733 .57159 Mtetra
.37733 .57159 .3897 .34448 .39365 .3431 .38157 .57029 Mtetra
.38157 .57029 .39365 .3431 .39762 .34171 .38582 .56898 Mtetra
.38582 .56898 .39762 .34171 .40158 .34033 .39007 .56768 Mtetra
.39007 .56768 .40158 .34033 .40556 .33894 .39433 .56637 Mtetra
.39433 .56637 .40556 .33894 .40954 .33755 .3986 .56505 Mtetra
.3986 .56505 .40954 .33755 .41352 .33616 .40287 .56374 Mtetra
.40287 .56374 .41352 .33616 .41751 .33476 .40715 .56242 Mtetra
.40715 .56242 .41751 .33476 .42151 .33337 .41144 .5611 Mtetra
.41144 .5611 .42151 .33337 .42552 .33197 .41573 .55978 Mtetra
.41573 .55978 .42552 .33197 .42953 .33057 .42003 .55846 Mtetra
.42003 .55846 .42953 .33057 .43354 .32917 .42434 .55714 Mtetra
.42434 .55714 .43354 .32917 .43756 .32776 .42865 .55581 Mtetra
.42865 .55581 .43756 .32776 .44159 .32636 .43298 .55448 Mtetra
.43298 .55448 .44159 .32636 .44562 .32495 .4373 .55315 Mtetra
.4373 .55315 .44562 .32495 .44966 .32354 .44164 .55181 Mtetra
.44164 .55181 .44966 .32354 .45371 .32213 .44598 .55048 Mtetra
.44598 .55048 .45371 .32213 .45776 .32071 .45033 .54914 Mtetra
.45033 .54914 .45776 .32071 .46182 .31929 .45469 .5478 Mtetra
.45469 .5478 .46182 .31929 .46588 .31788 .45905 .54646 Mtetra
.45905 .54646 .46588 .31788 .46995 .31645 .46342 .54512 Mtetra
.46342 .54512 .46995 .31645 .47403 .31503 .4678 .54377 Mtetra
.4678 .54377 .47403 .31503 .47811 .31361 .47218 .54242 Mtetra
.47218 .54242 .47811 .31361 .4822 .31218 .47657 .54107 Mtetra
.47657 .54107 .4822 .31218 .48629 .31075 .48097 .53972 Mtetra
.48097 .53972 .48629 .31075 .49039 .30932 .48538 .53836 Mtetra
.48538 .53836 .49039 .30932 .4945 .30788 .48979 .537 Mtetra
.48979 .537 .4945 .30788 .49861 .30645 .49421 .53565 Mtetra
.49421 .53565 .49861 .30645 .50273 .30501 .49864 .53428 Mtetra
.49864 .53428 .50273 .30501 .50685 .30357 .50307 .53292 Mtetra
.50307 .53292 .50685 .30357 .51098 .30213 .50751 .53155 Mtetra
.50751 .53155 .51098 .30213 .51512 .30068 .51196 .53019 Mtetra
.51196 .53019 .51512 .30068 .51927 .29923 .51642 .52882 Mtetra
.51642 .52882 .51927 .29923 .52342 .29778 .52088 .52744 Mtetra
.52088 .52744 .52342 .29778 .52757 .29633 .52535 .52607 Mtetra
.52535 .52607 .52757 .29633 .53173 .29488 .52983 .52469 Mtetra
.52983 .52469 .53173 .29488 .5359 .29342 .53432 .52331 Mtetra
.53432 .52331 .5359 .29342 .54008 .29197 .53881 .52193 Mtetra
.53881 .52193 .54008 .29197 .54426 .29051 .54331 .52055 Mtetra
.54331 .52055 .54426 .29051 .54845 .28904 .54781 .51916 Mtetra
.54781 .51916 .54845 .28904 .55264 .28758 .55233 .51777 Mtetra
.55233 .51777 .55264 .28758 .55684 .28611 .55685 .51638 Mtetra
.55685 .51638 .55684 .28611 .56105 .28464 .56138 .51499 Mtetra
.56138 .51499 .56105 .28464 .56526 .28317 .56592 .51359 Mtetra
.56592 .51359 .56526 .28317 .56948 .2817 .57046 .51219 Mtetra
.57046 .51219 .56948 .2817 .57371 .28022 .57501 .51079 Mtetra
.57501 .51079 .57371 .28022 .57794 .27875 .57957 .50939 Mtetra
.57957 .50939 .57794 .27875 .58218 .27727 .58414 .50799 Mtetra
.58414 .50799 .58218 .27727 .58643 .27578 .58871 .50658 Mtetra
.58871 .50658 .58643 .27578 .59068 .2743 .59329 .50517 Mtetra
.59329 .50517 .59068 .2743 .59494 .27281 .59788 .50376 Mtetra
0 0 .348 r
.59788 .50376 .59494 .27281 .60481 .50496 .59702 .26857 Mtetra
.539 .32 .531 r
.59702 .26857 .60481 .50496 .60941 .50354 .6013 .26707 Mtetra
.6013 .26707 .60941 .50354 .61402 .50213 .60558 .26557 Mtetra
.60558 .26557 .61402 .50213 .61863 .50071 .60987 .26407 Mtetra
.60987 .26407 .61863 .50071 .62326 .49929 .61417 .26257 Mtetra
.61417 .26257 .62326 .49929 .62789 .49787 .61847 .26106 Mtetra
.61847 .26106 .62789 .49787 .63252 .49645 .62278 .25956 Mtetra
.62278 .25956 .63252 .49645 .63717 .49502 .62709 .25805 Mtetra
.62709 .25805 .63717 .49502 .64182 .4936 .63142 .25653 Mtetra
.63142 .25653 .64182 .4936 .64648 .49217 .63574 .25502 Mtetra
.63574 .25502 .64648 .49217 .65115 .49073 .64008 .2535 Mtetra
.64008 .2535 .65115 .49073 .65582 .4893 .64442 .25198 Mtetra
.64442 .25198 .65582 .4893 .66051 .48786 .64877 .25046 Mtetra
.64877 .25046 .66051 .48786 .6652 .48642 .65313 .24894 Mtetra
.65313 .24894 .6652 .48642 .6699 .48498 .65749 .24741 Mtetra
.65749 .24741 .6699 .48498 .67461 .48353 .66186 .24589 Mtetra
.66186 .24589 .67461 .48353 .67932 .48208 .66624 .24435 Mtetra
.66624 .24435 .67932 .48208 .68404 .48064 .67062 .24282 Mtetra
.67062 .24282 .68404 .48064 .68877 .47918 .67501 .24129 Mtetra
.67501 .24129 .68877 .47918 .69351 .47773 .6794 .23975 Mtetra
.6794 .23975 .69351 .47773 .69826 .47627 .68381 .23821 Mtetra
.68381 .23821 .69826 .47627 .70301 .47481 .68822 .23666 Mtetra
.68822 .23666 .70301 .47481 .70778 .47335 .69264 .23512 Mtetra
.69264 .23512 .70778 .47335 .71255 .47189 .69706 .23357 Mtetra
.69706 .23357 .71255 .47189 .71733 .47042 .70149 .23202 Mtetra
.70149 .23202 .71733 .47042 .72211 .46895 .70593 .23047 Mtetra
.70593 .23047 .72211 .46895 .72691 .46748 .71037 .22891 Mtetra
.71037 .22891 .72691 .46748 .73171 .466 .71483 .22736 Mtetra
.71483 .22736 .73171 .466 .73652 .46453 .71928 .2258 Mtetra
.71928 .2258 .73652 .46453 .74134 .46305 .72375 .22423 Mtetra
.72375 .22423 .74134 .46305 .74617 .46157 .72822 .22267 Mtetra
.72822 .22267 .74617 .46157 .751 .46008 .7327 .2211 Mtetra
.7327 .2211 .751 .46008 .75584 .4586 .73719 .21953 Mtetra
.73719 .21953 .75584 .4586 .7607 .45711 .74168 .21796 Mtetra
.74168 .21796 .7607 .45711 .76556 .45561 .74618 .21639 Mtetra
.74618 .21639 .76556 .45561 .77042 .45412 .75069 .21481 Mtetra
.75069 .21481 .77042 .45412 .7753 .45262 .75521 .21323 Mtetra
.75521 .21323 .7753 .45262 .78018 .45112 .75973 .21165 Mtetra
.75973 .21165 .78018 .45112 .78508 .44962 .76426 .21006 Mtetra
.76426 .21006 .78508 .44962 .78998 .44812 .7688 .20848 Mtetra
.7688 .20848 .78998 .44812 .79489 .44661 .77334 .20689 Mtetra
.77334 .20689 .79489 .44661 .79981 .4451 .77789 .2053 Mtetra
.77789 .2053 .79981 .4451 .80473 .44359 .78245 .2037 Mtetra
.78245 .2037 .80473 .44359 .80967 .44207 .78702 .2021 Mtetra
.78702 .2021 .80967 .44207 .81461 .44056 .79159 .2005 Mtetra
.79159 .2005 .81461 .44056 .81956 .43904 .79617 .1989 Mtetra
.79617 .1989 .81956 .43904 .82452 .43751 .80076 .1973 Mtetra
.80076 .1973 .82452 .43751 .82949 .43599 .80535 .19569 Mtetra
.80535 .19569 .82949 .43599 .83447 .43446 .80995 .19408 Mtetra
.80995 .19408 .83447 .43446 .83945 .43293 .81456 .19247 Mtetra
.551 .465 .712 r
.17533 .62491 .17749 .63305 .18142 .63185 .17914 .62486 Mtetra
.549 .488 .74 r
.17914 .62486 .18142 .63185 .18536 .63064 .18295 .62483 Mtetra
.544 .518 .777 r
.18295 .62483 .18536 .63064 .1893 .62942 .18678 .62483 Mtetra
.533 .561 .83 r
.18678 .62483 .1893 .62942 .19324 .62821 .1906 .62485 Mtetra
.526 .632 .899 r
.1906 .62485 .19324 .62821 .1972 .62699 .19445 .62474 Mtetra
.645 .763 .934 r
.19445 .62474 .1972 .62699 .20116 .62578 .19842 .62352 Mtetra
.19842 .62352 .20116 .62578 .20512 .62456 .20238 .6223 Mtetra
.20238 .6223 .20512 .62456 .20909 .62334 .20636 .62108 Mtetra
.20636 .62108 .20909 .62334 .21307 .62211 .21034 .61985 Mtetra
.21034 .61985 .21307 .62211 .21705 .62089 .21433 .61862 Mtetra
.21433 .61862 .21705 .62089 .22104 .61966 .21832 .61739 Mtetra
.21832 .61739 .22104 .61966 .22504 .61843 .22232 .61616 Mtetra
.22232 .61616 .22504 .61843 .22904 .6172 .22632 .61492 Mtetra
.22632 .61492 .22904 .6172 .23305 .61597 .23034 .61369 Mtetra
.23034 .61369 .23305 .61597 .23706 .61473 .23435 .61245 Mtetra
.23435 .61245 .23706 .61473 .24108 .6135 .23838 .61121 Mtetra
.23838 .61121 .24108 .6135 .24511 .61226 .24241 .60997 Mtetra
.24241 .60997 .24511 .61226 .24914 .61102 .24645 .60872 Mtetra
.24645 .60872 .24914 .61102 .25318 .60978 .25049 .60748 Mtetra
.25049 .60748 .25318 .60978 .25723 .60853 .25454 .60623 Mtetra
.25454 .60623 .25723 .60853 .26128 .60729 .25859 .60498 Mtetra
.25859 .60498 .26128 .60729 .26534 .60604 .26265 .60373 Mtetra
.26265 .60373 .26534 .60604 .2694 .60479 .26672 .60247 Mtetra
.26672 .60247 .2694 .60479 .27347 .60354 .2708 .60122 Mtetra
.2708 .60122 .27347 .60354 .27755 .60228 .27488 .59996 Mtetra
.27488 .59996 .27755 .60228 .28163 .60103 .27896 .5987 Mtetra
.27896 .5987 .28163 .60103 .28572 .59977 .28306 .59744 Mtetra
.28306 .59744 .28572 .59977 .28982 .59851 .28716 .59618 Mtetra
.28716 .59618 .28982 .59851 .29392 .59725 .29126 .59491 Mtetra
.29126 .59491 .29392 .59725 .29803 .59598 .29538 .59364 Mtetra
.29538 .59364 .29803 .59598 .30214 .59472 .29949 .59238 Mtetra
.29949 .59238 .30214 .59472 .30627 .59345 .30362 .5911 Mtetra
.30362 .5911 .30627 .59345 .31039 .59218 .30775 .58983 Mtetra
.30775 .58983 .31039 .59218 .31453 .59091 .31189 .58856 Mtetra
.31189 .58856 .31453 .59091 .31867 .58964 .31603 .58728 Mtetra
.31603 .58728 .31867 .58964 .32282 .58836 .32019 .586 Mtetra
.32019 .586 .32282 .58836 .32697 .58708 .32434 .58472 Mtetra
.32434 .58472 .32697 .58708 .33113 .5858 .32851 .58343 Mtetra
.32851 .58343 .33113 .5858 .3353 .58452 .33268 .58215 Mtetra
.33268 .58215 .3353 .58452 .33947 .58324 .33686 .58086 Mtetra
.33686 .58086 .33947 .58324 .34365 .58195 .34104 .57957 Mtetra
.34104 .57957 .34365 .58195 .34784 .58066 .34523 .57828 Mtetra
.34523 .57828 .34784 .58066 .35203 .57937 .34943 .57699 Mtetra
.34943 .57699 .35203 .57937 .35623 .57808 .35363 .57569 Mtetra
.35363 .57569 .35623 .57808 .36044 .57679 .35784 .5744 Mtetra
.35784 .5744 .36044 .57679 .36465 .57549 .36206 .5731 Mtetra
.36206 .5731 .36465 .57549 .36887 .5742 .36628 .57179 Mtetra
.36628 .57179 .36887 .5742 .3731 .5729 .37051 .57049 Mtetra
.37051 .57049 .3731 .5729 .37733 .57159 .37475 .56918 Mtetra
.37475 .56918 .37733 .57159 .38157 .57029 .379 .56788 Mtetra
.379 .56788 .38157 .57029 .38582 .56898 .38325 .56657 Mtetra
.38325 .56657 .38582 .56898 .39007 .56768 .3875 .56525 Mtetra
.3875 .56525 .39007 .56768 .39433 .56637 .39177 .56394 Mtetra
.39177 .56394 .39433 .56637 .3986 .56505 .39604 .56262 Mtetra
.39604 .56262 .3986 .56505 .40287 .56374 .40032 .56131 Mtetra
.40032 .56131 .40287 .56374 .40715 .56242 .4046 .55999 Mtetra
.4046 .55999 .40715 .56242 .41144 .5611 .40889 .55866 Mtetra
.40889 .55866 .41144 .5611 .41573 .55978 .41319 .55734 Mtetra
.41319 .55734 .41573 .55978 .42003 .55846 .4175 .55601 Mtetra
.4175 .55601 .42003 .55846 .42434 .55714 .42181 .55468 Mtetra
.42181 .55468 .42434 .55714 .42865 .55581 .42613 .55335 Mtetra
.42613 .55335 .42865 .55581 .43298 .55448 .43045 .55202 Mtetra
.43045 .55202 .43298 .55448 .4373 .55315 .43479 .55068 Mtetra
.43479 .55068 .4373 .55315 .44164 .55181 .43913 .54935 Mtetra
.43913 .54935 .44164 .55181 .44598 .55048 .44347 .54801 Mtetra
.44347 .54801 .44598 .55048 .45033 .54914 .44783 .54667 Mtetra
.44783 .54667 .45033 .54914 .45469 .5478 .45219 .54532 Mtetra
.45219 .54532 .45469 .5478 .45905 .54646 .45656 .54398 Mtetra
.45656 .54398 .45905 .54646 .46342 .54512 .46093 .54263 Mtetra
.46093 .54263 .46342 .54512 .4678 .54377 .46531 .54128 Mtetra
.46531 .54128 .4678 .54377 .47218 .54242 .4697 .53993 Mtetra
.4697 .53993 .47218 .54242 .47657 .54107 .4741 .53857 Mtetra
.4741 .53857 .47657 .54107 .48097 .53972 .4785 .53721 Mtetra
.4785 .53721 .48097 .53972 .48538 .53836 .48291 .53585 Mtetra
.48291 .53585 .48538 .53836 .48979 .537 .48733 .53449 Mtetra
.48733 .53449 .48979 .537 .49421 .53565 .49175 .53313 Mtetra
.49175 .53313 .49421 .53565 .49864 .53428 .49618 .53176 Mtetra
.49618 .53176 .49864 .53428 .50307 .53292 .50062 .5304 Mtetra
.50062 .5304 .50307 .53292 .50751 .53155 .50507 .52903 Mtetra
.50507 .52903 .50751 .53155 .51196 .53019 .50952 .52765 Mtetra
.50952 .52765 .51196 .53019 .51642 .52882 .51398 .52628 Mtetra
.51398 .52628 .51642 .52882 .52088 .52744 .51845 .5249 Mtetra
.51845 .5249 .52088 .52744 .52535 .52607 .52293 .52352 Mtetra
.52293 .52352 .52535 .52607 .52983 .52469 .52741 .52214 Mtetra
.52741 .52214 .52983 .52469 .53432 .52331 .5319 .52076 Mtetra
.5319 .52076 .53432 .52331 .53881 .52193 .5364 .51937 Mtetra
.5364 .51937 .53881 .52193 .54331 .52055 .5409 .51798 Mtetra
.5409 .51798 .54331 .52055 .54781 .51916 .54541 .51659 Mtetra
.54541 .51659 .54781 .51916 .55233 .51777 .54993 .5152 Mtetra
.54993 .5152 .55233 .51777 .55685 .51638 .55446 .51381 Mtetra
.55446 .51381 .55685 .51638 .56138 .51499 .55899 .51241 Mtetra
.55899 .51241 .56138 .51499 .56592 .51359 .56353 .51101 Mtetra
.56353 .51101 .56592 .51359 .57046 .51219 .56808 .50961 Mtetra
.56808 .50961 .57046 .51219 .57501 .51079 .57264 .5082 Mtetra
.57264 .5082 .57501 .51079 .57957 .50939 .5772 .5068 Mtetra
.5772 .5068 .57957 .50939 .58414 .50799 .58177 .50539 Mtetra
.58177 .50539 .58414 .50799 .58871 .50658 .58635 .50398 Mtetra
.58635 .50398 .58871 .50658 .59329 .50517 .59094 .50257 Mtetra
.59094 .50257 .59329 .50517 .59788 .50376 .59553 .50115 Mtetra
.974 .691 .428 r
.59553 .50115 .59788 .50376 .59702 .26857 .59484 .2658 Mtetra
.664 .741 .907 r
.59484 .2658 .59702 .26857 .6013 .26707 .59912 .2643 Mtetra
.59912 .2643 .6013 .26707 .60558 .26557 .6034 .2628 Mtetra
.6034 .2628 .60558 .26557 .60987 .26407 .6077 .2613 Mtetra
.6077 .2613 .60987 .26407 .61417 .26257 .612 .25979 Mtetra
.612 .25979 .61417 .26257 .61847 .26106 .61631 .25828 Mtetra
.61631 .25828 .61847 .26106 .62278 .25956 .62062 .25677 Mtetra
.62062 .25677 .62278 .25956 .62709 .25805 .62494 .25525 Mtetra
.62494 .25525 .62709 .25805 .63142 .25653 .62927 .25374 Mtetra
.62927 .25374 .63142 .25653 .63574 .25502 .6336 .25222 Mtetra
.6336 .25222 .63574 .25502 .64008 .2535 .63794 .2507 Mtetra
.63794 .2507 .64008 .2535 .64442 .25198 .64229 .24917 Mtetra
.64229 .24917 .64442 .25198 .64877 .25046 .64664 .24765 Mtetra
.64664 .24765 .64877 .25046 .65313 .24894 .651 .24612 Mtetra
.651 .24612 .65313 .24894 .65749 .24741 .65537 .24459 Mtetra
.65537 .24459 .65749 .24741 .66186 .24589 .65974 .24306 Mtetra
.65974 .24306 .66186 .24589 .66624 .24435 .66412 .24152 Mtetra
.66412 .24152 .66624 .24435 .67062 .24282 .66851 .23998 Mtetra
.66851 .23998 .67062 .24282 .67501 .24129 .6729 .23844 Mtetra
.6729 .23844 .67501 .24129 .6794 .23975 .67731 .2369 Mtetra
.67731 .2369 .6794 .23975 .68381 .23821 .68171 .23536 Mtetra
.68171 .23536 .68381 .23821 .68822 .23666 .68613 .23381 Mtetra
.68613 .23381 .68822 .23666 .69264 .23512 .69055 .23226 Mtetra
.69055 .23226 .69264 .23512 .69706 .23357 .69498 .23071 Mtetra
.69498 .23071 .69706 .23357 .70149 .23202 .69942 .22915 Mtetra
.69942 .22915 .70149 .23202 .70593 .23047 .70386 .2276 Mtetra
.70386 .2276 .70593 .23047 .71037 .22891 .70831 .22604 Mtetra
.70831 .22604 .71037 .22891 .71483 .22736 .71276 .22448 Mtetra
.71276 .22448 .71483 .22736 .71928 .2258 .71723 .22291 Mtetra
.71723 .22291 .71928 .2258 .72375 .22423 .7217 .22134 Mtetra
.7217 .22134 .72375 .22423 .72822 .22267 .72618 .21978 Mtetra
.72618 .21978 .72822 .22267 .7327 .2211 .73066 .2182 Mtetra
.73066 .2182 .7327 .2211 .73719 .21953 .73515 .21663 Mtetra
.73515 .21663 .73719 .21953 .74168 .21796 .73965 .21505 Mtetra
.73965 .21505 .74168 .21796 .74618 .21639 .74416 .21347 Mtetra
.74416 .21347 .74618 .21639 .75069 .21481 .74867 .21189 Mtetra
.74867 .21189 .75069 .21481 .75521 .21323 .75319 .21031 Mtetra
.75319 .21031 .75521 .21323 .75973 .21165 .75772 .20872 Mtetra
.75772 .20872 .75973 .21165 .76426 .21006 .76225 .20713 Mtetra
.76225 .20713 .76426 .21006 .7688 .20848 .76679 .20554 Mtetra
.76679 .20554 .7688 .20848 .77334 .20689 .77134 .20395 Mtetra
.77134 .20395 .77334 .20689 .77789 .2053 .7759 .20235 Mtetra
.7759 .20235 .77789 .2053 .78245 .2037 .78046 .20075 Mtetra
.78046 .20075 .78245 .2037 .78702 .2021 .78503 .19915 Mtetra
.78503 .19915 .78702 .2021 .79159 .2005 .78961 .19754 Mtetra
.78961 .19754 .79159 .2005 .79617 .1989 .7942 .19594 Mtetra
.7942 .19594 .79617 .1989 .80076 .1973 .79879 .19433 Mtetra
.79879 .19433 .80076 .1973 .80535 .19569 .80339 .19272 Mtetra
.80339 .19272 .80535 .19569 .80995 .19408 .808 .1911 Mtetra
.808 .1911 .80995 .19408 .81456 .19247 .81261 .18948 Mtetra
.544 .343 .558 r
.17701 .5792 .17533 .62491 .17914 .62486 .18082 .57866 Mtetra
.18082 .57866 .17914 .62486 .18295 .62483 .18464 .57814 Mtetra
.544 .342 .558 r
.18464 .57814 .18295 .62483 .18678 .62483 .18847 .57763 Mtetra
.544 .342 .557 r
.18847 .57763 .18678 .62483 .1906 .62485 .1923 .57714 Mtetra
.543 .342 .557 r
.1923 .57714 .1906 .62485 .19445 .62474 .19613 .57666 Mtetra
.543 .341 .557 r
.19613 .57666 .19445 .62474 .19842 .62352 .19997 .57619 Mtetra
.543 .342 .557 r
.19997 .57619 .19842 .62352 .20238 .6223 .20382 .57574 Mtetra
.543 .342 .558 r
.20382 .57574 .20238 .6223 .20636 .62108 .20768 .57531 Mtetra
.20768 .57531 .20636 .62108 .21034 .61985 .21154 .5749 Mtetra
.543 .343 .559 r
.21154 .5749 .21034 .61985 .21433 .61862 .2154 .5745 Mtetra
.543 .343 .56 r
.2154 .5745 .21433 .61862 .21832 .61739 .21928 .57412 Mtetra
.543 .344 .56 r
.21928 .57412 .21832 .61739 .22232 .61616 .22315 .57376 Mtetra
.543 .344 .561 r
.22315 .57376 .22232 .61616 .22632 .61492 .22704 .57342 Mtetra
.543 .345 .562 r
.22704 .57342 .22632 .61492 .23034 .61369 .23093 .5731 Mtetra
.543 .345 .563 r
.23093 .5731 .23034 .61369 .23435 .61245 .23483 .57281 Mtetra
.543 .346 .564 r
.23483 .57281 .23435 .61245 .23838 .61121 .23873 .57253 Mtetra
.543 .347 .565 r
.23873 .57253 .23838 .61121 .24241 .60997 .24264 .57228 Mtetra
.543 .348 .566 r
.24264 .57228 .24241 .60997 .24645 .60872 .24656 .57205 Mtetra
.543 .348 .567 r
.24656 .57205 .24645 .60872 .25049 .60748 .25048 .57185 Mtetra
.543 .349 .568 r
.25048 .57185 .25049 .60748 .25454 .60623 .25441 .57168 Mtetra
.542 .35 .57 r
.25441 .57168 .25454 .60623 .25859 .60498 .25834 .57153 Mtetra
.542 .351 .571 r
.25834 .57153 .25859 .60498 .26265 .60373 .26228 .57141 Mtetra
.542 .352 .573 r
.26228 .57141 .26265 .60373 .26672 .60247 .26623 .57132 Mtetra
.542 .354 .575 r
.26623 .57132 .26672 .60247 .2708 .60122 .27019 .57126 Mtetra
.542 .355 .577 r
.27019 .57126 .2708 .60122 .27488 .59996 .27415 .57124 Mtetra
.542 .356 .579 r
.27415 .57124 .27488 .59996 .27896 .5987 .27811 .57125 Mtetra
.541 .358 .582 r
.27811 .57125 .27896 .5987 .28306 .59744 .28209 .57129 Mtetra
.541 .36 .585 r
.28209 .57129 .28306 .59744 .28716 .59618 .28607 .57137 Mtetra
.541 .362 .588 r
.28607 .57137 .28716 .59618 .29126 .59491 .29006 .57149 Mtetra
.54 .365 .592 r
.29006 .57149 .29126 .59491 .29538 .59364 .29405 .57165 Mtetra
.539 .368 .597 r
.29405 .57165 .29538 .59364 .29949 .59238 .29805 .57186 Mtetra
.539 .371 .602 r
.29805 .57186 .29949 .59238 .30362 .5911 .30206 .5721 Mtetra
.538 .375 .608 r
.30206 .5721 .30362 .5911 .30775 .58983 .30607 .5724 Mtetra
.537 .38 .616 r
.30607 .5724 .30775 .58983 .31189 .58856 .3101 .57274 Mtetra
.535 .386 .625 r
.3101 .57274 .31189 .58856 .31603 .58728 .31412 .57314 Mtetra
.533 .394 .637 r
.31412 .57314 .31603 .58728 .32019 .586 .31816 .57359 Mtetra
.529 .404 .653 r
.31816 .57359 .32019 .586 .32434 .58472 .3222 .57409 Mtetra
.524 .417 .675 r
.3222 .57409 .32434 .58472 .32851 .58343 .32625 .57466 Mtetra
.516 .437 .705 r
.32625 .57466 .32851 .58343 .33268 .58215 .33031 .57529 Mtetra
.499 .466 .752 r
.33031 .57529 .33268 .58215 .33686 .58086 .33437 .57599 Mtetra
.459 .515 .829 r
.33437 .57599 .33686 .58086 .34104 .57957 .33845 .57675 Mtetra
.602 .713 .922 r
.33845 .57675 .34104 .57957 .34523 .57828 .34262 .57589 Mtetra
.645 .763 .934 r
.34262 .57589 .34523 .57828 .34943 .57699 .34682 .57459 Mtetra
.34682 .57459 .34943 .57699 .35363 .57569 .35103 .5733 Mtetra
.35103 .5733 .35363 .57569 .35784 .5744 .35524 .57199 Mtetra
.35524 .57199 .35784 .5744 .36206 .5731 .35946 .57069 Mtetra
.35946 .57069 .36206 .5731 .36628 .57179 .36369 .56939 Mtetra
.36369 .56939 .36628 .57179 .37051 .57049 .36793 .56808 Mtetra
.36793 .56808 .37051 .57049 .37475 .56918 .37217 .56677 Mtetra
.37217 .56677 .37475 .56918 .379 .56788 .37641 .56546 Mtetra
.37641 .56546 .379 .56788 .38325 .56657 .38067 .56414 Mtetra
.38067 .56414 .38325 .56657 .3875 .56525 .38493 .56283 Mtetra
.38493 .56283 .3875 .56525 .39177 .56394 .3892 .56151 Mtetra
.3892 .56151 .39177 .56394 .39604 .56262 .39348 .56019 Mtetra
.39348 .56019 .39604 .56262 .40032 .56131 .39776 .55887 Mtetra
.39776 .55887 .40032 .56131 .4046 .55999 .40205 .55754 Mtetra
.40205 .55754 .4046 .55999 .40889 .55866 .40634 .55622 Mtetra
.40634 .55622 .40889 .55866 .41319 .55734 .41064 .55489 Mtetra
.41064 .55489 .41319 .55734 .4175 .55601 .41495 .55356 Mtetra
.41495 .55356 .4175 .55601 .42181 .55468 .41927 .55222 Mtetra
.41927 .55222 .42181 .55468 .42613 .55335 .42359 .55089 Mtetra
.42359 .55089 .42613 .55335 .43045 .55202 .42792 .54955 Mtetra
.42792 .54955 .43045 .55202 .43479 .55068 .43226 .54821 Mtetra
.43226 .54821 .43479 .55068 .43913 .54935 .43661 .54687 Mtetra
.43661 .54687 .43913 .54935 .44347 .54801 .44096 .54553 Mtetra
.44096 .54553 .44347 .54801 .44783 .54667 .44532 .54418 Mtetra
.44532 .54418 .44783 .54667 .45219 .54532 .44968 .54284 Mtetra
.44968 .54284 .45219 .54532 .45656 .54398 .45405 .54149 Mtetra
.45405 .54149 .45656 .54398 .46093 .54263 .45843 .54013 Mtetra
.45843 .54013 .46093 .54263 .46531 .54128 .46282 .53878 Mtetra
.46282 .53878 .46531 .54128 .4697 .53993 .46721 .53742 Mtetra
.46721 .53742 .4697 .53993 .4741 .53857 .47161 .53606 Mtetra
.47161 .53606 .4741 .53857 .4785 .53721 .47602 .5347 Mtetra
.47602 .5347 .4785 .53721 .48291 .53585 .48044 .53334 Mtetra
.48044 .53334 .48291 .53585 .48733 .53449 .48486 .53197 Mtetra
.48486 .53197 .48733 .53449 .49175 .53313 .48929 .53061 Mtetra
.48929 .53061 .49175 .53313 .49618 .53176 .49372 .52924 Mtetra
.49372 .52924 .49618 .53176 .50062 .5304 .49817 .52787 Mtetra
.49817 .52787 .50062 .5304 .50507 .52903 .50262 .52649 Mtetra
.50262 .52649 .50507 .52903 .50952 .52765 .50708 .52511 Mtetra
.50708 .52511 .50952 .52765 .51398 .52628 .51154 .52374 Mtetra
.51154 .52374 .51398 .52628 .51845 .5249 .51601 .52236 Mtetra
.51601 .52236 .51845 .5249 .52293 .52352 .52049 .52097 Mtetra
.52049 .52097 .52293 .52352 .52741 .52214 .52498 .51959 Mtetra
.52498 .51959 .52741 .52214 .5319 .52076 .52947 .5182 Mtetra
.52947 .5182 .5319 .52076 .5364 .51937 .53398 .51681 Mtetra
.53398 .51681 .5364 .51937 .5409 .51798 .53849 .51542 Mtetra
.53849 .51542 .5409 .51798 .54541 .51659 .543 .51402 Mtetra
.543 .51402 .54541 .51659 .54993 .5152 .54753 .51263 Mtetra
.54753 .51263 .54993 .5152 .55446 .51381 .55206 .51123 Mtetra
.55206 .51123 .55446 .51381 .55899 .51241 .5566 .50982 Mtetra
.5566 .50982 .55899 .51241 .56353 .51101 .56114 .50842 Mtetra
.56114 .50842 .56353 .51101 .56808 .50961 .5657 .50701 Mtetra
.5657 .50701 .56808 .50961 .57264 .5082 .57026 .50561 Mtetra
.57026 .50561 .57264 .5082 .5772 .5068 .57483 .5042 Mtetra
.57483 .5042 .5772 .5068 .58177 .50539 .5794 .50278 Mtetra
.5794 .50278 .58177 .50539 .58635 .50398 .58399 .50137 Mtetra
.58399 .50137 .58635 .50398 .59094 .50257 .58858 .49995 Mtetra
.58858 .49995 .59094 .50257 .59553 .50115 .59318 .49853 Mtetra
.974 .691 .428 r
.59318 .49853 .59553 .50115 .59484 .2658 .59265 .26303 Mtetra
.664 .741 .907 r
.59265 .26303 .59484 .2658 .59912 .2643 .59693 .26153 Mtetra
.59693 .26153 .59912 .2643 .6034 .2628 .60122 .26002 Mtetra
.60122 .26002 .6034 .2628 .6077 .2613 .60552 .25851 Mtetra
.60552 .25851 .6077 .2613 .612 .25979 .60982 .257 Mtetra
.60982 .257 .612 .25979 .61631 .25828 .61414 .25549 Mtetra
.61414 .25549 .61631 .25828 .62062 .25677 .61845 .25397 Mtetra
.61845 .25397 .62062 .25677 .62494 .25525 .62278 .25245 Mtetra
.62278 .25245 .62494 .25525 .62927 .25374 .62711 .25093 Mtetra
.62711 .25093 .62927 .25374 .6336 .25222 .63145 .24941 Mtetra
.63145 .24941 .6336 .25222 .63794 .2507 .63579 .24788 Mtetra
.63579 .24788 .63794 .2507 .64229 .24917 .64014 .24636 Mtetra
.64014 .24636 .64229 .24917 .64664 .24765 .6445 .24483 Mtetra
.6445 .24483 .64664 .24765 .651 .24612 .64887 .24329 Mtetra
.64887 .24329 .651 .24612 .65537 .24459 .65324 .24176 Mtetra
.65324 .24176 .65537 .24459 .65974 .24306 .65762 .24022 Mtetra
.65762 .24022 .65974 .24306 .66412 .24152 .662 .23868 Mtetra
.662 .23868 .66412 .24152 .66851 .23998 .6664 .23714 Mtetra
.6664 .23714 .66851 .23998 .6729 .23844 .67079 .23559 Mtetra
.67079 .23559 .6729 .23844 .67731 .2369 .6752 .23405 Mtetra
.6752 .23405 .67731 .2369 .68171 .23536 .67961 .2325 Mtetra
.67961 .2325 .68171 .23536 .68613 .23381 .68403 .23095 Mtetra
.68403 .23095 .68613 .23381 .69055 .23226 .68846 .22939 Mtetra
.68846 .22939 .69055 .23226 .69498 .23071 .69289 .22784 Mtetra
.69289 .22784 .69498 .23071 .69942 .22915 .69733 .22628 Mtetra
.69733 .22628 .69942 .22915 .70386 .2276 .70178 .22472 Mtetra
.70178 .22472 .70386 .2276 .70831 .22604 .70624 .22315 Mtetra
.70624 .22315 .70831 .22604 .71276 .22448 .7107 .22159 Mtetra
.7107 .22159 .71276 .22448 .71723 .22291 .71517 .22002 Mtetra
.71517 .22002 .71723 .22291 .7217 .22134 .71964 .21845 Mtetra
.71964 .21845 .7217 .22134 .72618 .21978 .72412 .21687 Mtetra
.72412 .21687 .72618 .21978 .73066 .2182 .72861 .2153 Mtetra
.72861 .2153 .73066 .2182 .73515 .21663 .73311 .21372 Mtetra
.73311 .21372 .73515 .21663 .73965 .21505 .73761 .21214 Mtetra
.73761 .21214 .73965 .21505 .74416 .21347 .74213 .21055 Mtetra
.74213 .21055 .74416 .21347 .74867 .21189 .74664 .20897 Mtetra
.74664 .20897 .74867 .21189 .75319 .21031 .75117 .20738 Mtetra
.75117 .20738 .75319 .21031 .75772 .20872 .7557 .20579 Mtetra
.7557 .20579 .75772 .20872 .76225 .20713 .76024 .20419 Mtetra
.76024 .20419 .76225 .20713 .76679 .20554 .76479 .2026 Mtetra
.76479 .2026 .76679 .20554 .77134 .20395 .76934 .201 Mtetra
.76934 .201 .77134 .20395 .7759 .20235 .7739 .1994 Mtetra
.7739 .1994 .7759 .20235 .78046 .20075 .77847 .19779 Mtetra
.77847 .19779 .78046 .20075 .78503 .19915 .78305 .19618 Mtetra
.78305 .19618 .78503 .19915 .78961 .19754 .78763 .19458 Mtetra
.78763 .19458 .78961 .19754 .7942 .19594 .79222 .19296 Mtetra
.79222 .19296 .7942 .19594 .79879 .19433 .79682 .19135 Mtetra
.79682 .19135 .79879 .19433 .80339 .19272 .80142 .18973 Mtetra
.80142 .18973 .80339 .19272 .808 .1911 .80603 .18811 Mtetra
.80603 .18811 .808 .1911 .81261 .18948 .81065 .18649 Mtetra
.558 .381 .598 r
.17624 .55794 .17701 .5792 .18082 .57866 .18005 .55719 Mtetra
.557 .381 .597 r
.18005 .55719 .18082 .57866 .18464 .57814 .18387 .55645 Mtetra
.557 .38 .597 r
.18387 .55645 .18464 .57814 .18847 .57763 .1877 .55572 Mtetra
.557 .379 .596 r
.1877 .55572 .18847 .57763 .1923 .57714 .19153 .555 Mtetra
.556 .378 .595 r
.19153 .555 .1923 .57714 .19613 .57666 .19537 .5543 Mtetra
.556 .377 .595 r
.19537 .5543 .19613 .57666 .19997 .57619 .19922 .5536 Mtetra
.555 .377 .594 r
.19922 .5536 .19997 .57619 .20382 .57574 .20307 .55291 Mtetra
.555 .376 .593 r
.20307 .55291 .20382 .57574 .20768 .57531 .20692 .55223 Mtetra
.555 .375 .593 r
.20692 .55223 .20768 .57531 .21154 .5749 .21079 .55157 Mtetra
.554 .374 .592 r
.21079 .55157 .21154 .5749 .2154 .5745 .21466 .55092 Mtetra
.554 .373 .591 r
.21466 .55092 .2154 .5745 .21928 .57412 .21853 .55028 Mtetra
.553 .373 .591 r
.21853 .55028 .21928 .57412 .22315 .57376 .22241 .54965 Mtetra
.553 .372 .59 r
.22241 .54965 .22315 .57376 .22704 .57342 .2263 .54904 Mtetra
.552 .371 .589 r
.2263 .54904 .22704 .57342 .23093 .5731 .23019 .54844 Mtetra
.552 .37 .588 r
.23019 .54844 .23093 .5731 .23483 .57281 .23409 .54785 Mtetra
.552 .369 .588 r
.23409 .54785 .23483 .57281 .23873 .57253 .23799 .54728 Mtetra
.551 .368 .587 r
.23799 .54728 .23873 .57253 .24264 .57228 .24191 .54673 Mtetra
.551 .368 .586 r
.24191 .54673 .24264 .57228 .24656 .57205 .24582 .54619 Mtetra
.55 .367 .585 r
.24582 .54619 .24656 .57205 .25048 .57185 .24975 .54567 Mtetra
.55 .366 .585 r
.24975 .54567 .25048 .57185 .25441 .57168 .25368 .54517 Mtetra
.549 .365 .584 r
.25368 .54517 .25441 .57168 .25834 .57153 .25761 .54469 Mtetra
.549 .364 .583 r
.25761 .54469 .25834 .57153 .26228 .57141 .26155 .54423 Mtetra
.548 .363 .582 r
.26155 .54423 .26228 .57141 .26623 .57132 .2655 .54378 Mtetra
.548 .362 .582 r
.2655 .54378 .26623 .57132 .27019 .57126 .26946 .54336 Mtetra
.547 .362 .581 r
.26946 .54336 .27019 .57126 .27415 .57124 .27342 .54297 Mtetra
.547 .361 .58 r
.27342 .54297 .27415 .57124 .27811 .57125 .27739 .54259 Mtetra
.546 .36 .579 r
.27739 .54259 .27811 .57125 .28209 .57129 .28136 .54224 Mtetra
.546 .359 .579 r
.28136 .54224 .28209 .57129 .28607 .57137 .28534 .54192 Mtetra
.545 .358 .578 r
.28534 .54192 .28607 .57137 .29006 .57149 .28933 .54162 Mtetra
.545 .357 .577 r
.28933 .54162 .29006 .57149 .29405 .57165 .29332 .54135 Mtetra
.544 .356 .576 r
.29332 .54135 .29405 .57165 .29805 .57186 .29732 .54111 Mtetra
.544 .355 .576 r
.29732 .54111 .29805 .57186 .30206 .5721 .30133 .5409 Mtetra
.543 .354 .575 r
.30133 .5409 .30206 .5721 .30607 .5724 .30534 .54072 Mtetra
.543 .353 .574 r
.30534 .54072 .30607 .5724 .3101 .57274 .30936 .54058 Mtetra
.542 .352 .573 r
.30936 .54058 .3101 .57274 .31412 .57314 .31339 .54047 Mtetra
.541 .351 .573 r
.31339 .54047 .31412 .57314 .31816 .57359 .31742 .5404 Mtetra
.541 .35 .572 r
.31742 .5404 .31816 .57359 .3222 .57409 .32146 .54037 Mtetra
.54 .349 .571 r
.32146 .54037 .3222 .57409 .32625 .57466 .32551 .54038 Mtetra
.54 .348 .57 r
.32551 .54038 .32625 .57466 .33031 .57529 .32957 .54043 Mtetra
.539 .347 .569 r
.32957 .54043 .33031 .57529 .33437 .57599 .33363 .54053 Mtetra
.538 .346 .569 r
.33363 .54053 .33437 .57599 .33845 .57675 .3377 .54068 Mtetra
.538 .345 .568 r
.3377 .54068 .33845 .57675 .34262 .57589 .34177 .54088 Mtetra
.537 .346 .569 r
.34177 .54088 .34262 .57589 .34682 .57459 .34585 .54114 Mtetra
.536 .347 .571 r
.34585 .54114 .34682 .57459 .35103 .5733 .34994 .54145 Mtetra
.536 .348 .574 r
.34994 .54145 .35103 .5733 .35524 .57199 .35404 .54183 Mtetra
.535 .35 .577 r
.35404 .54183 .35524 .57199 .35946 .57069 .35815 .54226 Mtetra
.534 .351 .58 r
.35815 .54226 .35946 .57069 .36369 .56939 .36226 .54277 Mtetra
.533 .353 .584 r
.36226 .54277 .36369 .56939 .36793 .56808 .36638 .54335 Mtetra
.531 .356 .589 r
.36638 .54335 .36793 .56808 .37217 .56677 .37051 .544 Mtetra
.529 .359 .594 r
.37051 .544 .37217 .56677 .37641 .56546 .37464 .54474 Mtetra
.526 .362 .601 r
.37464 .54474 .37641 .56546 .38067 .56414 .37879 .54557 Mtetra
.523 .367 .611 r
.37879 .54557 .38067 .56414 .38493 .56283 .38294 .54649 Mtetra
.518 .372 .623 r
.38294 .54649 .38493 .56283 .3892 .56151 .3871 .54751 Mtetra
.511 .381 .639 r
.3871 .54751 .3892 .56151 .39348 .56019 .39127 .54863 Mtetra
.499 .392 .664 r
.39127 .54863 .39348 .56019 .39776 .55887 .39544 .54988 Mtetra
.477 .41 .703 r
.39544 .54988 .39776 .55887 .40205 .55754 .39963 .55124 Mtetra
.426 .441 .773 r
.39963 .55124 .40205 .55754 .40634 .55622 .40382 .55273 Mtetra
.546 .644 .898 r
.40382 .55273 .40634 .55622 .41064 .55489 .40809 .55243 Mtetra
.645 .763 .934 r
.40809 .55243 .41064 .55489 .41495 .55356 .4124 .5511 Mtetra
.4124 .5511 .41495 .55356 .41927 .55222 .41673 .54976 Mtetra
.41673 .54976 .41927 .55222 .42359 .55089 .42105 .54842 Mtetra
.42105 .54842 .42359 .55089 .42792 .54955 .42539 .54708 Mtetra
.42539 .54708 .42792 .54955 .43226 .54821 .42973 .54574 Mtetra
.42973 .54574 .43226 .54821 .43661 .54687 .43408 .54439 Mtetra
.43408 .54439 .43661 .54687 .44096 .54553 .43843 .54304 Mtetra
.43843 .54304 .44096 .54553 .44532 .54418 .4428 .54169 Mtetra
.4428 .54169 .44532 .54418 .44968 .54284 .44717 .54034 Mtetra
.44717 .54034 .44968 .54284 .45405 .54149 .45154 .53899 Mtetra
.45154 .53899 .45405 .54149 .45843 .54013 .45593 .53763 Mtetra
.45593 .53763 .45843 .54013 .46282 .53878 .46032 .53627 Mtetra
.46032 .53627 .46282 .53878 .46721 .53742 .46472 .53491 Mtetra
.46472 .53491 .46721 .53742 .47161 .53606 .46912 .53355 Mtetra
.46912 .53355 .47161 .53606 .47602 .5347 .47353 .53218 Mtetra
.47353 .53218 .47602 .5347 .48044 .53334 .47795 .53082 Mtetra
.47795 .53082 .48044 .53334 .48486 .53197 .48238 .52945 Mtetra
.48238 .52945 .48486 .53197 .48929 .53061 .48681 .52808 Mtetra
.48681 .52808 .48929 .53061 .49372 .52924 .49125 .5267 Mtetra
.49125 .5267 .49372 .52924 .49817 .52787 .4957 .52533 Mtetra
.4957 .52533 .49817 .52787 .50262 .52649 .50016 .52395 Mtetra
.50016 .52395 .50262 .52649 .50708 .52511 .50462 .52257 Mtetra
.50462 .52257 .50708 .52511 .51154 .52374 .50909 .52118 Mtetra
.50909 .52118 .51154 .52374 .51601 .52236 .51357 .5198 Mtetra
.51357 .5198 .51601 .52236 .52049 .52097 .51805 .51841 Mtetra
.51805 .51841 .52049 .52097 .52498 .51959 .52254 .51702 Mtetra
.52254 .51702 .52498 .51959 .52947 .5182 .52704 .51563 Mtetra
.52704 .51563 .52947 .5182 .53398 .51681 .53155 .51424 Mtetra
.53155 .51424 .53398 .51681 .53849 .51542 .53606 .51284 Mtetra
.53606 .51284 .53849 .51542 .543 .51402 .54059 .51144 Mtetra
.54059 .51144 .543 .51402 .54753 .51263 .54512 .51004 Mtetra
.54512 .51004 .54753 .51263 .55206 .51123 .54965 .50864 Mtetra
.54965 .50864 .55206 .51123 .5566 .50982 .5542 .50723 Mtetra
.5542 .50723 .5566 .50982 .56114 .50842 .55875 .50582 Mtetra
.55875 .50582 .56114 .50842 .5657 .50701 .56331 .50441 Mtetra
.56331 .50441 .5657 .50701 .57026 .50561 .56787 .503 Mtetra
.56787 .503 .57026 .50561 .57483 .5042 .57245 .50159 Mtetra
.57245 .50159 .57483 .5042 .5794 .50278 .57703 .50017 Mtetra
.57703 .50017 .5794 .50278 .58399 .50137 .58162 .49875 Mtetra
.58162 .49875 .58399 .50137 .58858 .49995 .58621 .49733 Mtetra
.58621 .49733 .58858 .49995 .59318 .49853 .59082 .4959 Mtetra
.974 .691 .428 r
.59082 .4959 .59318 .49853 .59265 .26303 .59045 .26025 Mtetra
.664 .741 .907 r
.59045 .26025 .59265 .26303 .59693 .26153 .59474 .25874 Mtetra
.59474 .25874 .59693 .26153 .60122 .26002 .59903 .25723 Mtetra
.59903 .25723 .60122 .26002 .60552 .25851 .60334 .25572 Mtetra
.60334 .25572 .60552 .25851 .60982 .257 .60764 .2542 Mtetra
.60764 .2542 .60982 .257 .61414 .25549 .61196 .25269 Mtetra
.61196 .25269 .61414 .25549 .61845 .25397 .61628 .25117 Mtetra
.61628 .25117 .61845 .25397 .62278 .25245 .62061 .24964 Mtetra
.62061 .24964 .62278 .25245 .62711 .25093 .62495 .24812 Mtetra
.62495 .24812 .62711 .25093 .63145 .24941 .62929 .24659 Mtetra
.62929 .24659 .63145 .24941 .63579 .24788 .63364 .24506 Mtetra
.63364 .24506 .63579 .24788 .64014 .24636 .638 .24353 Mtetra
.638 .24353 .64014 .24636 .6445 .24483 .64236 .24199 Mtetra
.64236 .24199 .6445 .24483 .64887 .24329 .64673 .24046 Mtetra
.64673 .24046 .64887 .24329 .65324 .24176 .6511 .23892 Mtetra
.6511 .23892 .65324 .24176 .65762 .24022 .65549 .23738 Mtetra
.65549 .23738 .65762 .24022 .662 .23868 .65988 .23583 Mtetra
.65988 .23583 .662 .23868 .6664 .23714 .66427 .23429 Mtetra
.66427 .23429 .6664 .23714 .67079 .23559 .66868 .23274 Mtetra
.66868 .23274 .67079 .23559 .6752 .23405 .67309 .23119 Mtetra
.67309 .23119 .6752 .23405 .67961 .2325 .67751 .22963 Mtetra
.67751 .22963 .67961 .2325 .68403 .23095 .68193 .22808 Mtetra
.68193 .22808 .68403 .23095 .68846 .22939 .68636 .22652 Mtetra
.68636 .22652 .68846 .22939 .69289 .22784 .6908 .22496 Mtetra
.6908 .22496 .69289 .22784 .69733 .22628 .69525 .22339 Mtetra
.69525 .22339 .69733 .22628 .70178 .22472 .6997 .22183 Mtetra
.6997 .22183 .70178 .22472 .70624 .22315 .70416 .22026 Mtetra
.70416 .22026 .70624 .22315 .7107 .22159 .70862 .21869 Mtetra
.70862 .21869 .7107 .22159 .71517 .22002 .7131 .21711 Mtetra
.7131 .21711 .71517 .22002 .71964 .21845 .71758 .21554 Mtetra
.71758 .21554 .71964 .21845 .72412 .21687 .72207 .21396 Mtetra
.72207 .21396 .72412 .21687 .72861 .2153 .72656 .21238 Mtetra
.72656 .21238 .72861 .2153 .73311 .21372 .73106 .2108 Mtetra
.73106 .2108 .73311 .21372 .73761 .21214 .73557 .20921 Mtetra
.73557 .20921 .73761 .21214 .74213 .21055 .74009 .20762 Mtetra
.74009 .20762 .74213 .21055 .74664 .20897 .74461 .20603 Mtetra
.74461 .20603 .74664 .20897 .75117 .20738 .74914 .20444 Mtetra
.74914 .20444 .75117 .20738 .7557 .20579 .75368 .20284 Mtetra
.75368 .20284 .7557 .20579 .76024 .20419 .75822 .20124 Mtetra
.75822 .20124 .76024 .20419 .76479 .2026 .76277 .19964 Mtetra
.76277 .19964 .76479 .2026 .76934 .201 .76733 .19804 Mtetra
.76733 .19804 .76934 .201 .7739 .1994 .7719 .19643 Mtetra
.439 .629 .934 r
.7719 .19643 .7739 .1994 .77847 .19779 .77664 .19681 Mtetra
.036 .564 .861 r
.77664 .19681 .77847 .19779 .78305 .19618 .78143 .19769 Mtetra
.393 0 0 r
.78143 .19769 .78305 .19618 .78763 .19458 .78623 .19845 Mtetra
.483 .045 .13 r
.78623 .19845 .78763 .19458 .79222 .19296 .79104 .19911 Mtetra
.504 .126 .257 r
.79104 .19911 .79222 .19296 .79682 .19135 .79585 .19968 Mtetra
.512 .168 .321 r
.79585 .19968 .79682 .19135 .80142 .18973 .80067 .20016 Mtetra
.515 .193 .359 r
.80067 .20016 .80142 .18973 .80603 .18811 .8055 .20055 Mtetra
.517 .209 .384 r
.8055 .20055 .80603 .18811 .81065 .18649 .81033 .20086 Mtetra
.573 .426 .644 r
.17462 .54499 .17624 .55794 .18005 .55719 .17844 .54413 Mtetra
.573 .425 .643 r
.17844 .54413 .18005 .55719 .18387 .55645 .18226 .54327 Mtetra
.572 .424 .642 r
.18226 .54327 .18387 .55645 .1877 .55572 .18609 .54242 Mtetra
.572 .423 .641 r
.18609 .54242 .1877 .55572 .19153 .555 .18993 .54157 Mtetra
.571 .422 .64 r
.18993 .54157 .19153 .555 .19537 .5543 .19377 .54074 Mtetra
.571 .421 .639 r
.19377 .54074 .19537 .5543 .19922 .5536 .19762 .53991 Mtetra
.57 .42 .638 r
.19762 .53991 .19922 .5536 .20307 .55291 .20147 .53908 Mtetra
.57 .419 .637 r
.20147 .53908 .20307 .55291 .20692 .55223 .20533 .53827 Mtetra
.569 .417 .636 r
.20533 .53827 .20692 .55223 .21079 .55157 .2092 .53747 Mtetra
.569 .416 .635 r
.2092 .53747 .21079 .55157 .21466 .55092 .21307 .53667 Mtetra
.568 .415 .634 r
.21307 .53667 .21466 .55092 .21853 .55028 .21695 .53588 Mtetra
.567 .414 .633 r
.21695 .53588 .21853 .55028 .22241 .54965 .22083 .53511 Mtetra
.567 .413 .632 r
.22083 .53511 .22241 .54965 .2263 .54904 .22472 .53434 Mtetra
.566 .412 .631 r
.22472 .53434 .2263 .54904 .23019 .54844 .22861 .53358 Mtetra
.566 .41 .63 r
.22861 .53358 .23019 .54844 .23409 .54785 .23252 .53284 Mtetra
.565 .409 .629 r
.23252 .53284 .23409 .54785 .23799 .54728 .23642 .5321 Mtetra
.564 .408 .628 r
.23642 .5321 .23799 .54728 .24191 .54673 .24034 .53138 Mtetra
.564 .407 .627 r
.24034 .53138 .24191 .54673 .24582 .54619 .24426 .53067 Mtetra
.563 .406 .626 r
.24426 .53067 .24582 .54619 .24975 .54567 .24818 .52998 Mtetra
.563 .404 .625 r
.24818 .52998 .24975 .54567 .25368 .54517 .25211 .52929 Mtetra
.562 .403 .624 r
.25211 .52929 .25368 .54517 .25761 .54469 .25605 .52862 Mtetra
.561 .402 .622 r
.25605 .52862 .25761 .54469 .26155 .54423 .25999 .52797 Mtetra
.561 .401 .621 r
.25999 .52797 .26155 .54423 .2655 .54378 .26395 .52733 Mtetra
.56 .399 .62 r
.26395 .52733 .2655 .54378 .26946 .54336 .2679 .52671 Mtetra
.559 .398 .619 r
.2679 .52671 .26946 .54336 .27342 .54297 .27186 .5261 Mtetra
.558 .397 .618 r
.27186 .5261 .27342 .54297 .27739 .54259 .27583 .52551 Mtetra
.558 .395 .617 r
.27583 .52551 .27739 .54259 .28136 .54224 .27981 .52494 Mtetra
.557 .394 .616 r
.27981 .52494 .28136 .54224 .28534 .54192 .28379 .52439 Mtetra
.556 .393 .615 r
.28379 .52439 .28534 .54192 .28933 .54162 .28778 .52386 Mtetra
.556 .391 .614 r
.28778 .52386 .28933 .54162 .29332 .54135 .29177 .52335 Mtetra
.555 .39 .613 r
.29177 .52335 .29332 .54135 .29732 .54111 .29578 .52287 Mtetra
.554 .389 .611 r
.29578 .52287 .29732 .54111 .30133 .5409 .29978 .5224 Mtetra
.553 .387 .61 r
.29978 .5224 .30133 .5409 .30534 .54072 .3038 .52196 Mtetra
.552 .386 .609 r
.3038 .52196 .30534 .54072 .30936 .54058 .30782 .52155 Mtetra
.552 .384 .608 r
.30782 .52155 .30936 .54058 .31339 .54047 .31185 .52117 Mtetra
.551 .383 .607 r
.31185 .52117 .31339 .54047 .31742 .5404 .31588 .52081 Mtetra
.55 .381 .606 r
.31588 .52081 .31742 .5404 .32146 .54037 .31992 .52048 Mtetra
.549 .38 .604 r
.31992 .52048 .32146 .54037 .32551 .54038 .32397 .52018 Mtetra
.548 .378 .603 r
.32397 .52018 .32551 .54038 .32957 .54043 .32802 .51992 Mtetra
.547 .377 .602 r
.32802 .51992 .32957 .54043 .33363 .54053 .33208 .51969 Mtetra
.546 .375 .601 r
.33208 .51969 .33363 .54053 .3377 .54068 .33615 .5195 Mtetra
.546 .374 .6 r
.33615 .5195 .3377 .54068 .34177 .54088 .34023 .51935 Mtetra
.545 .372 .598 r
.34023 .51935 .34177 .54088 .34585 .54114 .34431 .51924 Mtetra
.544 .371 .597 r
.34431 .51924 .34585 .54114 .34994 .54145 .3484 .51917 Mtetra
.543 .369 .596 r
.3484 .51917 .34994 .54145 .35404 .54183 .35249 .51915 Mtetra
.542 .368 .595 r
.35249 .51915 .35404 .54183 .35815 .54226 .3566 .51918 Mtetra
.541 .366 .593 r
.3566 .51918 .35815 .54226 .36226 .54277 .36071 .51926 Mtetra
.54 .364 .592 r
.36071 .51926 .36226 .54277 .36638 .54335 .36482 .5194 Mtetra
.538 .362 .591 r
.36482 .5194 .36638 .54335 .37051 .544 .36895 .51959 Mtetra
.537 .361 .589 r
.36895 .51959 .37051 .544 .37464 .54474 .37308 .51985 Mtetra
.536 .359 .588 r
.37308 .51985 .37464 .54474 .37879 .54557 .37722 .52018 Mtetra
.535 .357 .587 r
.37722 .52018 .37879 .54557 .38294 .54649 .38137 .52057 Mtetra
.534 .355 .585 r
.38137 .52057 .38294 .54649 .3871 .54751 .38552 .52104 Mtetra
.533 .354 .584 r
.38552 .52104 .3871 .54751 .39127 .54863 .38969 .5216 Mtetra
.531 .352 .583 r
.38969 .5216 .39127 .54863 .39544 .54988 .39386 .52224 Mtetra
.53 .35 .581 r
.39386 .52224 .39544 .54988 .39963 .55124 .39804 .52297 Mtetra
.529 .348 .58 r
.39804 .52297 .39963 .55124 .40382 .55273 .40223 .5238 Mtetra
.527 .346 .579 r
.40223 .5238 .40382 .55273 .40809 .55243 .40642 .52475 Mtetra
.525 .346 .581 r
.40642 .52475 .40809 .55243 .4124 .5511 .41063 .52581 Mtetra
.522 .348 .587 r
.41063 .52581 .4124 .5511 .41673 .54976 .41484 .52699 Mtetra
.518 .351 .594 r
.41484 .52699 .41673 .54976 .42105 .54842 .41906 .52831 Mtetra
.512 .354 .603 r
.41906 .52831 .42105 .54842 .42539 .54708 .42329 .52978 Mtetra
.503 .358 .617 r
.42329 .52978 .42539 .54708 .42973 .54574 .42753 .53141 Mtetra
.489 .364 .636 r
.42753 .53141 .42973 .54574 .43408 .54439 .43178 .53321 Mtetra
.464 .373 .668 r
.43178 .53321 .43408 .54439 .43843 .54304 .43604 .53521 Mtetra
.405 .388 .727 r
.43604 .53521 .43843 .54304 .4428 .54169 .44031 .53741 Mtetra
.48 .564 .863 r
.44031 .53741 .4428 .54169 .44717 .54034 .44464 .53784 Mtetra
.645 .763 .934 r
.44464 .53784 .44717 .54034 .45154 .53899 .44902 .53648 Mtetra
.44902 .53648 .45154 .53899 .45593 .53763 .45341 .53512 Mtetra
.45341 .53512 .45593 .53763 .46032 .53627 .45781 .53376 Mtetra
.45781 .53376 .46032 .53627 .46472 .53491 .46221 .5324 Mtetra
.46221 .5324 .46472 .53491 .46912 .53355 .46662 .53103 Mtetra
.46662 .53103 .46912 .53355 .47353 .53218 .47104 .52966 Mtetra
.47104 .52966 .47353 .53218 .47795 .53082 .47546 .52829 Mtetra
.47546 .52829 .47795 .53082 .48238 .52945 .47989 .52691 Mtetra
.47989 .52691 .48238 .52945 .48681 .52808 .48433 .52554 Mtetra
.48433 .52554 .48681 .52808 .49125 .5267 .48878 .52416 Mtetra
.48878 .52416 .49125 .5267 .4957 .52533 .49323 .52278 Mtetra
.49323 .52278 .4957 .52533 .50016 .52395 .49769 .5214 Mtetra
.49769 .5214 .50016 .52395 .50462 .52257 .50216 .52001 Mtetra
.50216 .52001 .50462 .52257 .50909 .52118 .50663 .51863 Mtetra
.50663 .51863 .50909 .52118 .51357 .5198 .51111 .51724 Mtetra
.51111 .51724 .51357 .5198 .51805 .51841 .5156 .51585 Mtetra
.5156 .51585 .51805 .51841 .52254 .51702 .5201 .51445 Mtetra
.5201 .51445 .52254 .51702 .52704 .51563 .52461 .51306 Mtetra
.52461 .51306 .52704 .51563 .53155 .51424 .52912 .51166 Mtetra
.52912 .51166 .53155 .51424 .53606 .51284 .53364 .51026 Mtetra
.53364 .51026 .53606 .51284 .54059 .51144 .53816 .50885 Mtetra
.53816 .50885 .54059 .51144 .54512 .51004 .5427 .50745 Mtetra
.5427 .50745 .54512 .51004 .54965 .50864 .54724 .50604 Mtetra
.54724 .50604 .54965 .50864 .5542 .50723 .55179 .50463 Mtetra
.55179 .50463 .5542 .50723 .55875 .50582 .55634 .50322 Mtetra
.55634 .50322 .55875 .50582 .56331 .50441 .56091 .5018 Mtetra
.56091 .5018 .56331 .50441 .56787 .503 .56548 .50039 Mtetra
.56548 .50039 .56787 .503 .57245 .50159 .57006 .49897 Mtetra
.57006 .49897 .57245 .50159 .57703 .50017 .57464 .49755 Mtetra
.57464 .49755 .57703 .50017 .58162 .49875 .57924 .49612 Mtetra
.57924 .49612 .58162 .49875 .58621 .49733 .58384 .49469 Mtetra
.58384 .49469 .58621 .49733 .59082 .4959 .58845 .49327 Mtetra
.974 .691 .428 r
.58845 .49327 .59082 .4959 .59045 .26025 .58824 .25747 Mtetra
.664 .741 .907 r
.58824 .25747 .59045 .26025 .59474 .25874 .59254 .25595 Mtetra
.59254 .25595 .59474 .25874 .59903 .25723 .59684 .25444 Mtetra
.59684 .25444 .59903 .25723 .60334 .25572 .60114 .25292 Mtetra
.60114 .25292 .60334 .25572 .60764 .2542 .60546 .2514 Mtetra
.60546 .2514 .60764 .2542 .61196 .25269 .60978 .24988 Mtetra
.60978 .24988 .61196 .25269 .61628 .25117 .61411 .24835 Mtetra
.61411 .24835 .61628 .25117 .62061 .24964 .61844 .24683 Mtetra
.61844 .24683 .62061 .24964 .62495 .24812 .62278 .2453 Mtetra
.62278 .2453 .62495 .24812 .62929 .24659 .62713 .24376 Mtetra
.62713 .24376 .62929 .24659 .63364 .24506 .63148 .24223 Mtetra
.63148 .24223 .63364 .24506 .638 .24353 .63584 .24069 Mtetra
.63584 .24069 .638 .24353 .64236 .24199 .64021 .23916 Mtetra
.64021 .23916 .64236 .24199 .64673 .24046 .64458 .23761 Mtetra
.64458 .23761 .64673 .24046 .6511 .23892 .64896 .23607 Mtetra
.64896 .23607 .6511 .23892 .65549 .23738 .65335 .23452 Mtetra
.65335 .23452 .65549 .23738 .65988 .23583 .65775 .23298 Mtetra
.65775 .23298 .65988 .23583 .66427 .23429 .66215 .23142 Mtetra
.66215 .23142 .66427 .23429 .66868 .23274 .66656 .22987 Mtetra
.66656 .22987 .66868 .23274 .67309 .23119 .67097 .22832 Mtetra
.67097 .22832 .67309 .23119 .67751 .22963 .67539 .22676 Mtetra
.67539 .22676 .67751 .22963 .68193 .22808 .67982 .2252 Mtetra
.67982 .2252 .68193 .22808 .68636 .22652 .68426 .22363 Mtetra
.68426 .22363 .68636 .22652 .6908 .22496 .6887 .22207 Mtetra
.6887 .22207 .6908 .22496 .69525 .22339 .69315 .2205 Mtetra
.69315 .2205 .69525 .22339 .6997 .22183 .69761 .21893 Mtetra
.69761 .21893 .6997 .22183 .70416 .22026 .70207 .21736 Mtetra
.70207 .21736 .70416 .22026 .70862 .21869 .70655 .21578 Mtetra
.70655 .21578 .70862 .21869 .7131 .21711 .71102 .2142 Mtetra
.71102 .2142 .7131 .21711 .71758 .21554 .71551 .21262 Mtetra
.71551 .21262 .71758 .21554 .72207 .21396 .72 .21104 Mtetra
.72 .21104 .72207 .21396 .72656 .21238 .7245 .20945 Mtetra
.7245 .20945 .72656 .21238 .73106 .2108 .72901 .20787 Mtetra
.295 .547 .92 r
.72901 .20787 .73106 .2108 .73557 .20921 .73372 .20914 Mtetra
.322 0 0 r
.73372 .20914 .73557 .20921 .74009 .20762 .73846 .21065 Mtetra
.519 .049 .079 r
.73846 .21065 .74009 .20762 .74461 .20603 .74321 .21199 Mtetra
.534 .15 .259 r
.74321 .21199 .74461 .20603 .74914 .20444 .74796 .21317 Mtetra
.534 .192 .334 r
.74796 .21317 .74914 .20444 .75368 .20284 .75272 .21421 Mtetra
.532 .215 .375 r
.75272 .21421 .75368 .20284 .75822 .20124 .75749 .21512 Mtetra
.53 .229 .4 r
.75749 .21512 .75822 .20124 .76277 .19964 .76226 .2159 Mtetra
.529 .238 .417 r
.76226 .2159 .76277 .19964 .76733 .19804 .76703 .21657 Mtetra
.528 .245 .429 r
.76703 .21657 .76733 .19804 .7719 .19643 .77181 .21713 Mtetra
.527 .25 .438 r
.77181 .21713 .7719 .19643 .77664 .19681 .7766 .21759 Mtetra
.526 .249 .438 r
.7766 .21759 .77664 .19681 .78143 .19769 .78139 .21796 Mtetra
.524 .246 .436 r
.78139 .21796 .78143 .19769 .78623 .19845 .78619 .21824 Mtetra
.522 .244 .433 r
.78619 .21824 .78623 .19845 .79104 .19911 .791 .21843 Mtetra
.52 .241 .431 r
.791 .21843 .79104 .19911 .79585 .19968 .79581 .21855 Mtetra
.519 .238 .429 r
.79581 .21855 .79585 .19968 .80067 .20016 .80063 .2186 Mtetra
.517 .236 .426 r
.80063 .2186 .80067 .20016 .8055 .20055 .80546 .21858 Mtetra
.515 .233 .424 r
.80546 .21858 .8055 .20055 .81033 .20086 .81029 .21849 Mtetra
.588 .472 .688 r
.17262 .53586 .17462 .54499 .17844 .54413 .17644 .53492 Mtetra
.588 .471 .687 r
.17644 .53492 .17844 .54413 .18226 .54327 .18027 .53399 Mtetra
.587 .47 .686 r
.18027 .53399 .18226 .54327 .18609 .54242 .1841 .53306 Mtetra
.587 .468 .685 r
.1841 .53306 .18609 .54242 .18993 .54157 .18794 .53213 Mtetra
.586 .467 .684 r
.18794 .53213 .18993 .54157 .19377 .54074 .19178 .53121 Mtetra
.585 .466 .683 r
.19178 .53121 .19377 .54074 .19762 .53991 .19563 .5303 Mtetra
.585 .464 .682 r
.19563 .5303 .19762 .53991 .20147 .53908 .19949 .52939 Mtetra
.584 .463 .68 r
.19949 .52939 .20147 .53908 .20533 .53827 .20335 .52849 Mtetra
.584 .462 .679 r
.20335 .52849 .20533 .53827 .2092 .53747 .20722 .52759 Mtetra
.583 .46 .678 r
.20722 .52759 .2092 .53747 .21307 .53667 .21109 .5267 Mtetra
.582 .459 .677 r
.21109 .5267 .21307 .53667 .21695 .53588 .21497 .52582 Mtetra
.582 .457 .676 r
.21497 .52582 .21695 .53588 .22083 .53511 .21886 .52495 Mtetra
.581 .456 .675 r
.21886 .52495 .22083 .53511 .22472 .53434 .22275 .52408 Mtetra
.58 .455 .673 r
.22275 .52408 .22472 .53434 .22861 .53358 .22665 .52323 Mtetra
.58 .453 .672 r
.22665 .52323 .22861 .53358 .23252 .53284 .23055 .52238 Mtetra
.579 .452 .671 r
.23055 .52238 .23252 .53284 .23642 .5321 .23446 .52154 Mtetra
.578 .45 .67 r
.23446 .52154 .23642 .5321 .24034 .53138 .23838 .52071 Mtetra
.577 .449 .669 r
.23838 .52071 .24034 .53138 .24426 .53067 .2423 .51989 Mtetra
.577 .447 .667 r
.2423 .51989 .24426 .53067 .24818 .52998 .24623 .51907 Mtetra
.576 .446 .666 r
.24623 .51907 .24818 .52998 .25211 .52929 .25016 .51827 Mtetra
.575 .444 .665 r
.25016 .51827 .25211 .52929 .25605 .52862 .2541 .51749 Mtetra
.574 .443 .663 r
.2541 .51749 .25605 .52862 .25999 .52797 .25805 .51671 Mtetra
.574 .441 .662 r
.25805 .51671 .25999 .52797 .26395 .52733 .262 .51594 Mtetra
.573 .439 .661 r
.262 .51594 .26395 .52733 .2679 .52671 .26596 .51519 Mtetra
.572 .438 .659 r
.26596 .51519 .2679 .52671 .27186 .5261 .26993 .51445 Mtetra
.571 .436 .658 r
.26993 .51445 .27186 .5261 .27583 .52551 .2739 .51373 Mtetra
.57 .435 .657 r
.2739 .51373 .27583 .52551 .27981 .52494 .27788 .51302 Mtetra
.569 .433 .655 r
.27788 .51302 .27981 .52494 .28379 .52439 .28186 .51232 Mtetra
.569 .431 .654 r
.28186 .51232 .28379 .52439 .28778 .52386 .28585 .51165 Mtetra
.568 .429 .653 r
.28585 .51165 .28778 .52386 .29177 .52335 .28985 .51098 Mtetra
.567 .428 .651 r
.28985 .51098 .29177 .52335 .29578 .52287 .29385 .51034 Mtetra
.566 .426 .65 r
.29385 .51034 .29578 .52287 .29978 .5224 .29786 .50971 Mtetra
.565 .424 .648 r
.29786 .50971 .29978 .5224 .3038 .52196 .30188 .50911 Mtetra
.564 .422 .647 r
.30188 .50911 .3038 .52196 .30782 .52155 .3059 .50852 Mtetra
.563 .421 .645 r
.3059 .50852 .30782 .52155 .31185 .52117 .30993 .50796 Mtetra
.562 .419 .644 r
.30993 .50796 .31185 .52117 .31588 .52081 .31396 .50742 Mtetra
.561 .417 .643 r
.31396 .50742 .31588 .52081 .31992 .52048 .31801 .5069 Mtetra
.56 .415 .641 r
.31801 .5069 .31992 .52048 .32397 .52018 .32205 .50641 Mtetra
.559 .413 .639 r
.32205 .50641 .32397 .52018 .32802 .51992 .32611 .50595 Mtetra
.558 .411 .638 r
.32611 .50595 .32802 .51992 .33208 .51969 .33017 .50551 Mtetra
.557 .409 .636 r
.33017 .50551 .33208 .51969 .33615 .5195 .33424 .5051 Mtetra
.555 .407 .635 r
.33424 .5051 .33615 .5195 .34023 .51935 .33832 .50473 Mtetra
.554 .405 .633 r
.33832 .50473 .34023 .51935 .34431 .51924 .3424 .50438 Mtetra
.553 .403 .632 r
.3424 .50438 .34431 .51924 .3484 .51917 .34649 .50408 Mtetra
.552 .401 .63 r
.34649 .50408 .3484 .51917 .35249 .51915 .35058 .50381 Mtetra
.55 .399 .628 r
.35058 .50381 .35249 .51915 .3566 .51918 .35469 .50358 Mtetra
.549 .397 .627 r
.35469 .50358 .3566 .51918 .36071 .51926 .3588 .50339 Mtetra
.548 .394 .625 r
.3588 .50339 .36071 .51926 .36482 .5194 .36292 .50324 Mtetra
.546 .392 .623 r
.36292 .50324 .36482 .5194 .36895 .51959 .36704 .50315 Mtetra
.545 .39 .622 r
.36704 .50315 .36895 .51959 .37308 .51985 .37117 .5031 Mtetra
.544 .388 .62 r
.37117 .5031 .37308 .51985 .37722 .52018 .37531 .50311 Mtetra
.542 .385 .618 r
.37531 .50311 .37722 .52018 .38137 .52057 .37946 .50317 Mtetra
.54 .383 .616 r
.37946 .50317 .38137 .52057 .38552 .52104 .38361 .5033 Mtetra
.539 .38 .615 r
.38361 .5033 .38552 .52104 .38969 .5216 .38777 .50349 Mtetra
.537 .378 .613 r
.38777 .50349 .38969 .5216 .39386 .52224 .39194 .50375 Mtetra
.535 .375 .611 r
.39194 .50375 .39386 .52224 .39804 .52297 .39612 .50409 Mtetra
.534 .373 .609 r
.39612 .50409 .39804 .52297 .40223 .5238 .4003 .50451 Mtetra
.532 .37 .607 r
.4003 .50451 .40223 .5238 .40642 .52475 .4045 .50501 Mtetra
.53 .367 .605 r
.4045 .50501 .40642 .52475 .41063 .52581 .4087 .50561 Mtetra
.528 .365 .603 r
.4087 .50561 .41063 .52581 .41484 .52699 .41291 .50631 Mtetra
.526 .362 .601 r
.41291 .50631 .41484 .52699 .41906 .52831 .41712 .50712 Mtetra
.524 .359 .599 r
.41712 .50712 .41906 .52831 .42329 .52978 .42135 .50805 Mtetra
.521 .356 .597 r
.42135 .50805 .42329 .52978 .42753 .53141 .42558 .50911 Mtetra
.519 .353 .595 r
.42558 .50911 .42753 .53141 .43178 .53321 .42983 .51031 Mtetra
.517 .349 .593 r
.42983 .51031 .43178 .53321 .43604 .53521 .43408 .51166 Mtetra
.514 .346 .591 r
.43408 .51166 .43604 .53521 .44031 .53741 .43835 .51318 Mtetra
.511 .343 .589 r
.43835 .51318 .44031 .53741 .44464 .53784 .44262 .51489 Mtetra
.506 .342 .593 r
.44262 .51489 .44464 .53784 .44902 .53648 .4469 .5168 Mtetra
.495 .344 .604 r
.4469 .5168 .44902 .53648 .45341 .53512 .45119 .51893 Mtetra
.478 .346 .622 r
.45119 .51893 .45341 .53512 .45781 .53376 .4555 .52131 Mtetra
.445 .349 .652 r
.4555 .52131 .45781 .53376 .46221 .5324 .45981 .52396 Mtetra
.364 .35 .71 r
.45981 .52396 .46221 .5324 .46662 .53103 .46414 .52692 Mtetra
.5 .586 .872 r
.46414 .52692 .46662 .53103 .47104 .52966 .46854 .52713 Mtetra
.645 .763 .934 r
.46854 .52713 .47104 .52966 .47546 .52829 .47296 .52575 Mtetra
.47296 .52575 .47546 .52829 .47989 .52691 .4774 .52437 Mtetra
.4774 .52437 .47989 .52691 .48433 .52554 .48184 .52299 Mtetra
.48184 .52299 .48433 .52554 .48878 .52416 .48629 .52161 Mtetra
.48629 .52161 .48878 .52416 .49323 .52278 .49075 .52023 Mtetra
.49075 .52023 .49323 .52278 .49769 .5214 .49522 .51884 Mtetra
.49522 .51884 .49769 .5214 .50216 .52001 .49969 .51745 Mtetra
.49969 .51745 .50216 .52001 .50663 .51863 .50417 .51606 Mtetra
.50417 .51606 .50663 .51863 .51111 .51724 .50865 .51467 Mtetra
.50865 .51467 .51111 .51724 .5156 .51585 .51315 .51327 Mtetra
.51315 .51327 .5156 .51585 .5201 .51445 .51765 .51187 Mtetra
.51765 .51187 .5201 .51445 .52461 .51306 .52216 .51047 Mtetra
.52216 .51047 .52461 .51306 .52912 .51166 .52668 .50907 Mtetra
.52668 .50907 .52912 .51166 .53364 .51026 .5312 .50766 Mtetra
.5312 .50766 .53364 .51026 .53816 .50885 .53573 .50626 Mtetra
.53573 .50626 .53816 .50885 .5427 .50745 .54027 .50485 Mtetra
.54027 .50485 .5427 .50745 .54724 .50604 .54482 .50344 Mtetra
.54482 .50344 .54724 .50604 .55179 .50463 .54937 .50202 Mtetra
.54937 .50202 .55179 .50463 .55634 .50322 .55393 .5006 Mtetra
.55393 .5006 .55634 .50322 .56091 .5018 .5585 .49919 Mtetra
.5585 .49919 .56091 .5018 .56548 .50039 .56308 .49776 Mtetra
.56308 .49776 .56548 .50039 .57006 .49897 .56766 .49634 Mtetra
.56766 .49634 .57006 .49897 .57464 .49755 .57225 .49491 Mtetra
.57225 .49491 .57464 .49755 .57924 .49612 .57685 .49349 Mtetra
.57685 .49349 .57924 .49612 .58384 .49469 .58146 .49206 Mtetra
.58146 .49206 .58384 .49469 .58845 .49327 .58607 .49062 Mtetra
.974 .691 .428 r
.58607 .49062 .58845 .49327 .58824 .25747 .58603 .25467 Mtetra
.664 .741 .907 r
.58603 .25467 .58824 .25747 .59254 .25595 .59033 .25315 Mtetra
.59033 .25315 .59254 .25595 .59684 .25444 .59464 .25163 Mtetra
.59464 .25163 .59684 .25444 .60114 .25292 .59895 .25011 Mtetra
.59895 .25011 .60114 .25292 .60546 .2514 .60327 .24859 Mtetra
.60327 .24859 .60546 .2514 .60978 .24988 .60759 .24706 Mtetra
.60759 .24706 .60978 .24988 .61411 .24835 .61192 .24553 Mtetra
.61192 .24553 .61411 .24835 .61844 .24683 .61626 .244 Mtetra
.61626 .244 .61844 .24683 .62278 .2453 .6206 .24247 Mtetra
.6206 .24247 .62278 .2453 .62713 .24376 .62496 .24093 Mtetra
.62496 .24093 .62713 .24376 .63148 .24223 .62931 .23939 Mtetra
.62931 .23939 .63148 .24223 .63584 .24069 .63368 .23785 Mtetra
.63368 .23785 .63584 .24069 .64021 .23916 .63805 .23631 Mtetra
.63805 .23631 .64021 .23916 .64458 .23761 .64243 .23476 Mtetra
.64243 .23476 .64458 .23761 .64896 .23607 .64682 .23321 Mtetra
.64682 .23321 .64896 .23607 .65335 .23452 .65121 .23166 Mtetra
.65121 .23166 .65335 .23452 .65775 .23298 .65561 .23011 Mtetra
.65561 .23011 .65775 .23298 .66215 .23142 .66001 .22855 Mtetra
.66001 .22855 .66215 .23142 .66656 .22987 .66443 .227 Mtetra
.66443 .227 .66656 .22987 .67097 .22832 .66885 .22544 Mtetra
.66885 .22544 .67097 .22832 .67539 .22676 .67328 .22387 Mtetra
.67328 .22387 .67539 .22676 .67982 .2252 .67771 .22231 Mtetra
.67771 .22231 .67982 .2252 .68426 .22363 .68215 .22074 Mtetra
.68215 .22074 .68426 .22363 .6887 .22207 .6866 .21917 Mtetra
.6866 .21917 .6887 .22207 .69315 .2205 .69105 .2176 Mtetra
.69105 .2176 .69315 .2205 .69761 .21893 .69551 .21602 Mtetra
.69551 .21602 .69761 .21893 .70207 .21736 .69998 .21445 Mtetra
.279 .539 .918 r
.69998 .21445 .70207 .21736 .70655 .21578 .70463 .21578 Mtetra
.449 0 0 r
.70463 .21578 .70655 .21578 .71102 .2142 .70935 .21794 Mtetra
.567 .125 .159 r
.70935 .21794 .71102 .2142 .71551 .21262 .71407 .21986 Mtetra
.558 .194 .306 r
.71407 .21986 .71551 .21262 .72 .21104 .71879 .22155 Mtetra
.549 .222 .367 r
.71879 .22155 .72 .21104 .7245 .20945 .72351 .22305 Mtetra
.543 .237 .399 r
.72351 .22305 .7245 .20945 .72901 .20787 .72824 .22436 Mtetra
.539 .247 .419 r
.72824 .22436 .72901 .20787 .73372 .20914 .73298 .2255 Mtetra
.535 .243 .418 r
.73298 .2255 .73372 .20914 .73846 .21065 .73772 .22649 Mtetra
.532 .239 .414 r
.73772 .22649 .73846 .21065 .74321 .21199 .74246 .22734 Mtetra
.529 .234 .41 r
.74246 .22734 .74321 .21199 .74796 .21317 .74722 .22805 Mtetra
.526 .229 .406 r
.74722 .22805 .74796 .21317 .75272 .21421 .75197 .22865 Mtetra
.523 .225 .402 r
.75197 .22865 .75272 .21421 .75749 .21512 .75674 .22913 Mtetra
.52 .22 .398 r
.75674 .22913 .75749 .21512 .76226 .2159 .7615 .22951 Mtetra
.517 .215 .394 r
.7615 .22951 .76226 .2159 .76703 .21657 .76628 .22979 Mtetra
.514 .211 .389 r
.76628 .22979 .76703 .21657 .77181 .21713 .77106 .22998 Mtetra
.511 .206 .385 r
.77106 .22998 .77181 .21713 .7766 .21759 .77585 .23009 Mtetra
.508 .201 .381 r
.77585 .23009 .7766 .21759 .78139 .21796 .78064 .23012 Mtetra
.505 .196 .377 r
.78064 .23012 .78139 .21796 .78619 .21824 .78544 .23008 Mtetra
.502 .192 .372 r
.78544 .23008 .78619 .21824 .791 .21843 .79025 .22997 Mtetra
.499 .187 .368 r
.79025 .22997 .791 .21843 .79581 .21855 .79507 .22979 Mtetra
.497 .182 .364 r
.79507 .22979 .79581 .21855 .80063 .2186 .79989 .22955 Mtetra
.494 .177 .359 r
.79989 .22955 .80063 .2186 .80546 .21858 .80472 .22926 Mtetra
.491 .173 .355 r
.80472 .22926 .80546 .21858 .81029 .21849 .80955 .22891 Mtetra
.601 .515 .729 r
.1704 .5288 .17262 .53586 .17644 .53492 .17422 .52781 Mtetra
.601 .513 .727 r
.17422 .52781 .17644 .53492 .18027 .53399 .17805 .52682 Mtetra
.6 .512 .726 r
.17805 .52682 .18027 .53399 .1841 .53306 .18189 .52583 Mtetra
.6 .51 .725 r
.18189 .52583 .1841 .53306 .18794 .53213 .18573 .52485 Mtetra
.599 .509 .724 r
.18573 .52485 .18794 .53213 .19178 .53121 .18958 .52387 Mtetra
.598 .508 .723 r
.18958 .52387 .19178 .53121 .19563 .5303 .19343 .52289 Mtetra
.598 .506 .722 r
.19343 .52289 .19563 .5303 .19949 .52939 .19729 .52193 Mtetra
.597 .505 .72 r
.19729 .52193 .19949 .52939 .20335 .52849 .20116 .52096 Mtetra
.596 .503 .719 r
.20116 .52096 .20335 .52849 .20722 .52759 .20503 .52 Mtetra
.596 .502 .718 r
.20503 .52 .20722 .52759 .21109 .5267 .20891 .51905 Mtetra
.595 .5 .717 r
.20891 .51905 .21109 .5267 .21497 .52582 .21279 .5181 Mtetra
.594 .499 .716 r
.21279 .5181 .21497 .52582 .21886 .52495 .21668 .51716 Mtetra
.594 .497 .714 r
.21668 .51716 .21886 .52495 .22275 .52408 .22057 .51623 Mtetra
.593 .496 .713 r
.22057 .51623 .22275 .52408 .22665 .52323 .22447 .5153 Mtetra
.592 .494 .712 r
.22447 .5153 .22665 .52323 .23055 .52238 .22838 .51438 Mtetra
.592 .493 .71 r
.22838 .51438 .23055 .52238 .23446 .52154 .23229 .51346 Mtetra
.591 .491 .709 r
.23229 .51346 .23446 .52154 .23838 .52071 .23621 .51255 Mtetra
.59 .489 .708 r
.23621 .51255 .23838 .52071 .2423 .51989 .24014 .51166 Mtetra
.589 .488 .706 r
.24014 .51166 .2423 .51989 .24623 .51907 .24407 .51077 Mtetra
.589 .486 .705 r
.24407 .51077 .24623 .51907 .25016 .51827 .248 .50988 Mtetra
.588 .484 .704 r
.248 .50988 .25016 .51827 .2541 .51749 .25195 .50901 Mtetra
.587 .483 .702 r
.25195 .50901 .2541 .51749 .25805 .51671 .2559 .50815 Mtetra
.586 .481 .701 r
.2559 .50815 .25805 .51671 .262 .51594 .25985 .5073 Mtetra
.585 .479 .7 r
.25985 .5073 .262 .51594 .26596 .51519 .26381 .50645 Mtetra
.584 .477 .698 r
.26381 .50645 .26596 .51519 .26993 .51445 .26778 .50562 Mtetra
.583 .475 .697 r
.26778 .50562 .26993 .51445 .2739 .51373 .27176 .5048 Mtetra
.582 .474 .695 r
.27176 .5048 .2739 .51373 .27788 .51302 .27574 .50399 Mtetra
.582 .472 .694 r
.27574 .50399 .27788 .51302 .28186 .51232 .27972 .5032 Mtetra
.581 .47 .692 r
.27972 .5032 .28186 .51232 .28585 .51165 .28372 .50242 Mtetra
.58 .468 .691 r
.28372 .50242 .28585 .51165 .28985 .51098 .28771 .50165 Mtetra
.579 .466 .689 r
.28771 .50165 .28985 .51098 .29385 .51034 .29172 .50089 Mtetra
.578 .464 .687 r
.29172 .50089 .29385 .51034 .29786 .50971 .29573 .50016 Mtetra
.577 .462 .686 r
.29573 .50016 .29786 .50971 .30188 .50911 .29975 .49943 Mtetra
.575 .46 .684 r
.29975 .49943 .30188 .50911 .3059 .50852 .30377 .49873 Mtetra
.574 .458 .683 r
.30377 .49873 .3059 .50852 .30993 .50796 .30781 .49804 Mtetra
.573 .456 .681 r
.30781 .49804 .30993 .50796 .31396 .50742 .31184 .49737 Mtetra
.572 .453 .679 r
.31184 .49737 .31396 .50742 .31801 .5069 .31589 .49673 Mtetra
.571 .451 .678 r
.31589 .49673 .31801 .5069 .32205 .50641 .31994 .4961 Mtetra
.57 .449 .676 r
.31994 .4961 .32205 .50641 .32611 .50595 .324 .49549 Mtetra
.568 .447 .674 r
.324 .49549 .32611 .50595 .33017 .50551 .32806 .49491 Mtetra
.567 .444 .672 r
.32806 .49491 .33017 .50551 .33424 .5051 .33213 .49435 Mtetra
.566 .442 .671 r
.33213 .49435 .33424 .5051 .33832 .50473 .33621 .49382 Mtetra
.564 .44 .669 r
.33621 .49382 .33832 .50473 .3424 .50438 .34029 .49332 Mtetra
.563 .437 .667 r
.34029 .49332 .3424 .50438 .34649 .50408 .34438 .49285 Mtetra
.562 .435 .665 r
.34438 .49285 .34649 .50408 .35058 .50381 .34848 .4924 Mtetra
.56 .432 .663 r
.34848 .4924 .35058 .50381 .35469 .50358 .35258 .49199 Mtetra
.559 .43 .661 r
.35258 .49199 .35469 .50358 .3588 .50339 .3567 .49162 Mtetra
.557 .427 .659 r
.3567 .49162 .3588 .50339 .36292 .50324 .36081 .49128 Mtetra
.555 .425 .657 r
.36081 .49128 .36292 .50324 .36704 .50315 .36494 .49098 Mtetra
.554 .422 .655 r
.36494 .49098 .36704 .50315 .37117 .5031 .36907 .49072 Mtetra
.552 .419 .653 r
.36907 .49072 .37117 .5031 .37531 .50311 .37321 .49051 Mtetra
.55 .416 .651 r
.37321 .49051 .37531 .50311 .37946 .50317 .37736 .49035 Mtetra
.548 .413 .649 r
.37736 .49035 .37946 .50317 .38361 .5033 .38151 .49024 Mtetra
.547 .41 .647 r
.38151 .49024 .38361 .5033 .38777 .50349 .38567 .49018 Mtetra
.545 .407 .645 r
.38567 .49018 .38777 .50349 .39194 .50375 .38984 .49018 Mtetra
.543 .404 .643 r
.38984 .49018 .39194 .50375 .39612 .50409 .39402 .49024 Mtetra
.54 .401 .64 r
.39402 .49024 .39612 .50409 .4003 .50451 .3982 .49037 Mtetra
.538 .398 .638 r
.3982 .49037 .4003 .50451 .4045 .50501 .40239 .49058 Mtetra
.536 .395 .636 r
.40239 .49058 .4045 .50501 .4087 .50561 .40659 .49086 Mtetra
.534 .391 .633 r
.40659 .49086 .4087 .50561 .41291 .50631 .4108 .49123 Mtetra
.531 .388 .631 r
.4108 .49123 .41291 .50631 .41712 .50712 .41502 .49169 Mtetra
.528 .384 .629 r
.41502 .49169 .41712 .50712 .42135 .50805 .41924 .49225 Mtetra
.526 .38 .626 r
.41924 .49225 .42135 .50805 .42558 .50911 .42347 .49292 Mtetra
.523 .376 .624 r
.42347 .49292 .42558 .50911 .42983 .51031 .42771 .4937 Mtetra
.52 .372 .621 r
.42771 .4937 .42983 .51031 .43408 .51166 .43196 .49461 Mtetra
.517 .368 .618 r
.43196 .49461 .43408 .51166 .43835 .51318 .43622 .49567 Mtetra
.513 .364 .616 r
.43622 .49567 .43835 .51318 .44262 .51489 .44049 .49688 Mtetra
.51 .36 .613 r
.44049 .49688 .44262 .51489 .4469 .5168 .44477 .49825 Mtetra
.506 .355 .61 r
.44477 .49825 .4469 .5168 .45119 .51893 .44905 .49982 Mtetra
.502 .35 .607 r
.44905 .49982 .45119 .51893 .4555 .52131 .45335 .50159 Mtetra
.498 .345 .604 r
.45335 .50159 .4555 .52131 .45981 .52396 .45766 .50359 Mtetra
.494 .34 .601 r
.45766 .50359 .45981 .52396 .46414 .52692 .46198 .50584 Mtetra
.489 .335 .598 r
.46198 .50584 .46414 .52692 .46854 .52713 .46631 .50839 Mtetra
.474 .332 .607 r
.46631 .50839 .46854 .52713 .47296 .52575 .47065 .51125 Mtetra
.44 .33 .632 r
.47065 .51125 .47296 .52575 .4774 .52437 .47501 .51448 Mtetra
.355 .319 .68 r
.47501 .51448 .4774 .52437 .48184 .52299 .47938 .51811 Mtetra
.441 .513 .836 r
.47938 .51811 .48184 .52299 .48629 .52161 .4838 .51905 Mtetra
.645 .763 .934 r
.4838 .51905 .48629 .52161 .49075 .52023 .48826 .51766 Mtetra
.48826 .51766 .49075 .52023 .49522 .51884 .49273 .51627 Mtetra
.49273 .51627 .49522 .51884 .49969 .51745 .49721 .51488 Mtetra
.49721 .51488 .49969 .51745 .50417 .51606 .50169 .51348 Mtetra
.50169 .51348 .50417 .51606 .50865 .51467 .50619 .51209 Mtetra
.50619 .51209 .50865 .51467 .51315 .51327 .51069 .51069 Mtetra
.51069 .51069 .51315 .51327 .51765 .51187 .51519 .50928 Mtetra
.51519 .50928 .51765 .51187 .52216 .51047 .51971 .50788 Mtetra
.51971 .50788 .52216 .51047 .52668 .50907 .52423 .50647 Mtetra
.52423 .50647 .52668 .50907 .5312 .50766 .52876 .50506 Mtetra
.52876 .50506 .5312 .50766 .53573 .50626 .53329 .50365 Mtetra
.53329 .50365 .53573 .50626 .54027 .50485 .53784 .50224 Mtetra
.53784 .50224 .54027 .50485 .54482 .50344 .54239 .50082 Mtetra
.54239 .50082 .54482 .50344 .54937 .50202 .54695 .4994 Mtetra
.54695 .4994 .54937 .50202 .55393 .5006 .55151 .49798 Mtetra
.55151 .49798 .55393 .5006 .5585 .49919 .55608 .49656 Mtetra
.55608 .49656 .5585 .49919 .56308 .49776 .56067 .49513 Mtetra
.56067 .49513 .56308 .49776 .56766 .49634 .56526 .49371 Mtetra
.56526 .49371 .56766 .49634 .57225 .49491 .56985 .49228 Mtetra
.56985 .49228 .57225 .49491 .57685 .49349 .57446 .49084 Mtetra
.57446 .49084 .57685 .49349 .58146 .49206 .57907 .48941 Mtetra
.57907 .48941 .58146 .49206 .58607 .49062 .58369 .48797 Mtetra
.974 .691 .428 r
.58369 .48797 .58607 .49062 .58603 .25467 .58382 .25187 Mtetra
.664 .741 .907 r
.58382 .25187 .58603 .25467 .59033 .25315 .58812 .25035 Mtetra
.58812 .25035 .59033 .25315 .59464 .25163 .59243 .24882 Mtetra
.59243 .24882 .59464 .25163 .59895 .25011 .59674 .2473 Mtetra
.59674 .2473 .59895 .25011 .60327 .24859 .60107 .24577 Mtetra
.60107 .24577 .60327 .24859 .60759 .24706 .6054 .24424 Mtetra
.6054 .24424 .60759 .24706 .61192 .24553 .60973 .2427 Mtetra
.60973 .2427 .61192 .24553 .61626 .244 .61407 .24117 Mtetra
.61407 .24117 .61626 .244 .6206 .24247 .61842 .23963 Mtetra
.61842 .23963 .6206 .24247 .62496 .24093 .62278 .23809 Mtetra
.62278 .23809 .62496 .24093 .62931 .23939 .62714 .23655 Mtetra
.62714 .23655 .62931 .23939 .63368 .23785 .63151 .235 Mtetra
.63151 .235 .63368 .23785 .63805 .23631 .63589 .23345 Mtetra
.63589 .23345 .63805 .23631 .64243 .23476 .64027 .2319 Mtetra
.64027 .2319 .64243 .23476 .64682 .23321 .64466 .23035 Mtetra
.64466 .23035 .64682 .23321 .65121 .23166 .64906 .22879 Mtetra
.64906 .22879 .65121 .23166 .65561 .23011 .65346 .22724 Mtetra
.65346 .22724 .65561 .23011 .66001 .22855 .65788 .22568 Mtetra
.65788 .22568 .66001 .22855 .66443 .227 .66229 .22411 Mtetra
.66229 .22411 .66443 .227 .66885 .22544 .66672 .22255 Mtetra
.66672 .22255 .66885 .22544 .67328 .22387 .67115 .22098 Mtetra
.67115 .22098 .67328 .22387 .67771 .22231 .67559 .21941 Mtetra
.67559 .21941 .67771 .22231 .68215 .22074 .68003 .21784 Mtetra
.111 .432 .873 r
.68003 .21784 .68215 .22074 .6866 .21917 .68469 .22005 Mtetra
.589 .034 0 r
.68469 .22005 .6866 .21917 .69105 .2176 .68938 .22279 Mtetra
.593 .19 .249 r
.68938 .22279 .69105 .2176 .69551 .21602 .69409 .2252 Mtetra
.57 .228 .351 r
.69409 .2252 .69551 .21602 .69998 .21445 .69879 .22732 Mtetra
.556 .245 .395 r
.69879 .22732 .69998 .21445 .70463 .21578 .7035 .22919 Mtetra
.55 .242 .398 r
.7035 .22919 .70463 .21578 .70935 .21794 .70821 .23082 Mtetra
.545 .235 .392 r
.70821 .23082 .70935 .21794 .71407 .21986 .71292 .23224 Mtetra
.54 .228 .386 r
.71292 .23224 .71407 .21986 .71879 .22155 .71764 .23347 Mtetra
.536 .22 .38 r
.71764 .23347 .71879 .22155 .72351 .22305 .72236 .23452 Mtetra
.531 .213 .374 r
.72236 .23452 .72351 .22305 .72824 .22436 .72709 .23541 Mtetra
.526 .206 .368 r
.72709 .23541 .72824 .22436 .73298 .2255 .73182 .23616 Mtetra
.521 .199 .361 r
.73182 .23616 .73298 .2255 .73772 .22649 .73656 .23678 Mtetra
.517 .191 .355 r
.73656 .23678 .73772 .22649 .74246 .22734 .74131 .23728 Mtetra
.512 .184 .348 r
.74131 .23728 .74246 .22734 .74722 .22805 .74606 .23766 Mtetra
.507 .177 .341 r
.74606 .23766 .74722 .22805 .75197 .22865 .75082 .23794 Mtetra
.502 .169 .334 r
.75082 .23794 .75197 .22865 .75674 .22913 .75558 .23812 Mtetra
.498 .162 .327 r
.75558 .23812 .75674 .22913 .7615 .22951 .76035 .23821 Mtetra
.493 .154 .32 r
.76035 .23821 .7615 .22951 .76628 .22979 .76513 .23822 Mtetra
.488 .147 .313 r
.76513 .23822 .76628 .22979 .77106 .22998 .76991 .23815 Mtetra
.483 .139 .306 r
.76991 .23815 .77106 .22998 .77585 .23009 .7747 .23801 Mtetra
.479 .131 .298 r
.7747 .23801 .77585 .23009 .78064 .23012 .77949 .2378 Mtetra
.474 .123 .291 r
.77949 .2378 .78064 .23012 .78544 .23008 .7843 .23752 Mtetra
.469 .116 .283 r
.7843 .23752 .78544 .23008 .79025 .22997 .78911 .23719 Mtetra
.464 .108 .276 r
.78911 .23719 .79025 .22997 .79507 .22979 .79392 .2368 Mtetra
.459 .1 .268 r
.79392 .2368 .79507 .22979 .79989 .22955 .79875 .23636 Mtetra
.454 .092 .26 r
.79875 .23636 .79989 .22955 .80472 .22926 .80358 .23587 Mtetra
.449 .084 .252 r
.80358 .23587 .80472 .22926 .80955 .22891 .80842 .23534 Mtetra
.612 .552 .763 r
.16805 .52299 .1704 .5288 .17422 .52781 .17188 .52195 Mtetra
.611 .55 .762 r
.17188 .52195 .17422 .52781 .17805 .52682 .17571 .52092 Mtetra
.611 .549 .76 r
.17571 .52092 .17805 .52682 .18189 .52583 .17955 .51989 Mtetra
.61 .548 .759 r
.17955 .51989 .18189 .52583 .18573 .52485 .18339 .51886 Mtetra
.61 .546 .758 r
.18339 .51886 .18573 .52485 .18958 .52387 .18724 .51784 Mtetra
.609 .545 .757 r
.18724 .51784 .18958 .52387 .19343 .52289 .1911 .51682 Mtetra
.608 .543 .756 r
.1911 .51682 .19343 .52289 .19729 .52193 .19496 .51581 Mtetra
.608 .542 .755 r
.19496 .51581 .19729 .52193 .20116 .52096 .19883 .51479 Mtetra
.607 .54 .754 r
.19883 .51479 .20116 .52096 .20503 .52 .20271 .51379 Mtetra
.606 .539 .753 r
.20271 .51379 .20503 .52 .20891 .51905 .20659 .51279 Mtetra
.606 .537 .751 r
.20659 .51279 .20891 .51905 .21279 .5181 .21047 .51179 Mtetra
.605 .536 .75 r
.21047 .51179 .21279 .5181 .21668 .51716 .21436 .5108 Mtetra
.604 .534 .749 r
.21436 .5108 .21668 .51716 .22057 .51623 .21826 .50981 Mtetra
.604 .533 .748 r
.21826 .50981 .22057 .51623 .22447 .5153 .22217 .50883 Mtetra
.603 .531 .746 r
.22217 .50883 .22447 .5153 .22838 .51438 .22608 .50785 Mtetra
.602 .53 .745 r
.22608 .50785 .22838 .51438 .23229 .51346 .22999 .50688 Mtetra
.602 .528 .744 r
.22999 .50688 .23229 .51346 .23621 .51255 .23391 .50592 Mtetra
.601 .526 .743 r
.23391 .50592 .23621 .51255 .24014 .51166 .23784 .50496 Mtetra
.6 .525 .741 r
.23784 .50496 .24014 .51166 .24407 .51077 .24177 .50401 Mtetra
.599 .523 .74 r
.24177 .50401 .24407 .51077 .248 .50988 .24571 .50307 Mtetra
.598 .521 .738 r
.24571 .50307 .248 .50988 .25195 .50901 .24966 .50214 Mtetra
.598 .519 .737 r
.24966 .50214 .25195 .50901 .2559 .50815 .25361 .50121 Mtetra
.597 .517 .736 r
.25361 .50121 .2559 .50815 .25985 .5073 .25757 .50029 Mtetra
.596 .516 .734 r
.25757 .50029 .25985 .5073 .26381 .50645 .26154 .49938 Mtetra
.595 .514 .733 r
.26154 .49938 .26381 .50645 .26778 .50562 .26551 .49848 Mtetra
.594 .512 .731 r
.26551 .49848 .26778 .50562 .27176 .5048 .26948 .49759 Mtetra
.593 .51 .73 r
.26948 .49759 .27176 .5048 .27574 .50399 .27347 .49671 Mtetra
.592 .508 .728 r
.27347 .49671 .27574 .50399 .27972 .5032 .27746 .49584 Mtetra
.591 .506 .727 r
.27746 .49584 .27972 .5032 .28372 .50242 .28145 .49498 Mtetra
.59 .504 .725 r
.28145 .49498 .28372 .50242 .28771 .50165 .28545 .49413 Mtetra
.589 .502 .724 r
.28545 .49413 .28771 .50165 .29172 .50089 .28946 .4933 Mtetra
.588 .5 .722 r
.28946 .4933 .29172 .50089 .29573 .50016 .29348 .49248 Mtetra
.587 .498 .72 r
.29348 .49248 .29573 .50016 .29975 .49943 .2975 .49167 Mtetra
.586 .495 .719 r
.2975 .49167 .29975 .49943 .30377 .49873 .30152 .49087 Mtetra
.585 .493 .717 r
.30152 .49087 .30377 .49873 .30781 .49804 .30556 .4901 Mtetra
.584 .491 .715 r
.30556 .4901 .30781 .49804 .31184 .49737 .3096 .48933 Mtetra
.582 .489 .714 r
.3096 .48933 .31184 .49737 .31589 .49673 .31364 .48859 Mtetra
.581 .486 .712 r
.31364 .48859 .31589 .49673 .31994 .4961 .3177 .48786 Mtetra
.58 .484 .71 r
.3177 .48786 .31994 .4961 .324 .49549 .32176 .48715 Mtetra
.579 .482 .708 r
.32176 .48715 .324 .49549 .32806 .49491 .32582 .48646 Mtetra
.577 .479 .706 r
.32582 .48646 .32806 .49491 .33213 .49435 .3299 .4858 Mtetra
.576 .477 .704 r
.3299 .4858 .33213 .49435 .33621 .49382 .33398 .48515 Mtetra
.574 .474 .703 r
.33398 .48515 .33621 .49382 .34029 .49332 .33806 .48453 Mtetra
.573 .471 .701 r
.33806 .48453 .34029 .49332 .34438 .49285 .34215 .48393 Mtetra
.571 .469 .699 r
.34215 .48393 .34438 .49285 .34848 .4924 .34625 .48336 Mtetra
.57 .466 .697 r
.34625 .48336 .34848 .4924 .35258 .49199 .35036 .48282 Mtetra
.568 .463 .695 r
.35036 .48282 .35258 .49199 .3567 .49162 .35447 .48231 Mtetra
.566 .46 .692 r
.35447 .48231 .3567 .49162 .36081 .49128 .35859 .48183 Mtetra
.565 .457 .69 r
.35859 .48183 .36081 .49128 .36494 .49098 .36272 .48138 Mtetra
.563 .454 .688 r
.36272 .48138 .36494 .49098 .36907 .49072 .36685 .48097 Mtetra
.561 .451 .686 r
.36685 .48097 .36907 .49072 .37321 .49051 .371 .4806 Mtetra
.559 .448 .684 r
.371 .4806 .37321 .49051 .37736 .49035 .37514 .48026 Mtetra
.557 .445 .681 r
.37514 .48026 .37736 .49035 .38151 .49024 .3793 .47998 Mtetra
.555 .441 .679 r
.3793 .47998 .38151 .49024 .38567 .49018 .38346 .47974 Mtetra
.553 .438 .677 r
.38346 .47974 .38567 .49018 .38984 .49018 .38763 .47955 Mtetra
.55 .435 .674 r
.38763 .47955 .38984 .49018 .39402 .49024 .39181 .47941 Mtetra
.548 .431 .672 r
.39181 .47941 .39402 .49024 .3982 .49037 .39599 .47933 Mtetra
.546 .427 .669 r
.39599 .47933 .3982 .49037 .40239 .49058 .40018 .47932 Mtetra
.543 .423 .667 r
.40018 .47932 .40239 .49058 .40659 .49086 .40438 .47937 Mtetra
.54 .42 .664 r
.40438 .47937 .40659 .49086 .4108 .49123 .40859 .47949 Mtetra
.537 .416 .661 r
.40859 .47949 .4108 .49123 .41502 .49169 .41281 .4797 Mtetra
.535 .411 .659 r
.41281 .4797 .41502 .49169 .41924 .49225 .41703 .47999 Mtetra
.531 .407 .656 r
.41703 .47999 .41924 .49225 .42347 .49292 .42126 .48037 Mtetra
.528 .403 .653 r
.42126 .48037 .42347 .49292 .42771 .4937 .4255 .48085 Mtetra
.525 .398 .65 r
.4255 .48085 .42771 .4937 .43196 .49461 .42975 .48144 Mtetra
.521 .393 .647 r
.42975 .48144 .43196 .49461 .43622 .49567 .43401 .48216 Mtetra
.517 .388 .644 r
.43401 .48216 .43622 .49567 .44049 .49688 .43827 .483 Mtetra
.513 .383 .641 r
.43827 .483 .44049 .49688 .44477 .49825 .44255 .48399 Mtetra
.509 .378 .637 r
.44255 .48399 .44477 .49825 .44905 .49982 .44683 .48514 Mtetra
.504 .372 .634 r
.44683 .48514 .44905 .49982 .45335 .50159 .45112 .48647 Mtetra
.499 .366 .63 r
.45112 .48647 .45335 .50159 .45766 .50359 .45543 .488 Mtetra
.494 .36 .627 r
.45543 .488 .45766 .50359 .46198 .50584 .45974 .48974 Mtetra
.488 .353 .623 r
.45974 .48974 .46198 .50584 .46631 .50839 .46406 .49173 Mtetra
.482 .347 .619 r
.46406 .49173 .46631 .50839 .47065 .51125 .4684 .494 Mtetra
.476 .339 .615 r
.4684 .494 .47065 .51125 .47501 .51448 .47275 .49658 Mtetra
.469 .331 .611 r
.47275 .49658 .47501 .51448 .47938 .51811 .47711 .4995 Mtetra
.461 .323 .607 r
.47711 .4995 .47938 .51811 .4838 .51905 .48148 .50283 Mtetra
.433 .315 .618 r
.48148 .50283 .4838 .51905 .48826 .51766 .48587 .50663 Mtetra
.34 .294 .66 r
.48587 .50663 .48826 .51766 .49273 .51627 .49027 .51095 Mtetra
.411 .475 .816 r
.49027 .51095 .49273 .51627 .49721 .51488 .49473 .5123 Mtetra
.645 .763 .934 r
.49473 .5123 .49721 .51488 .50169 .51348 .49921 .5109 Mtetra
.49921 .5109 .50169 .51348 .50619 .51209 .50371 .5095 Mtetra
.50371 .5095 .50619 .51209 .51069 .51069 .50821 .5081 Mtetra
.50821 .5081 .51069 .51069 .51519 .50928 .51273 .50669 Mtetra
.51273 .50669 .51519 .50928 .51971 .50788 .51724 .50528 Mtetra
.51724 .50528 .51971 .50788 .52423 .50647 .52177 .50387 Mtetra
.52177 .50387 .52423 .50647 .52876 .50506 .5263 .50246 Mtetra
.5263 .50246 .52876 .50506 .53329 .50365 .53085 .50104 Mtetra
.53085 .50104 .53329 .50365 .53784 .50224 .53539 .49962 Mtetra
.53539 .49962 .53784 .50224 .54239 .50082 .53995 .4982 Mtetra
.53995 .4982 .54239 .50082 .54695 .4994 .54451 .49678 Mtetra
.54451 .49678 .54695 .4994 .55151 .49798 .54908 .49535 Mtetra
.54908 .49535 .55151 .49798 .55608 .49656 .55366 .49393 Mtetra
.55366 .49393 .55608 .49656 .56067 .49513 .55825 .4925 Mtetra
.55825 .4925 .56067 .49513 .56526 .49371 .56284 .49106 Mtetra
.56284 .49106 .56526 .49371 .56985 .49228 .56745 .48963 Mtetra
.56745 .48963 .56985 .49228 .57446 .49084 .57205 .48819 Mtetra
.57205 .48819 .57446 .49084 .57907 .48941 .57667 .48675 Mtetra
.57667 .48675 .57907 .48941 .58369 .48797 .5813 .48531 Mtetra
.974 .691 .428 r
.5813 .48531 .58369 .48797 .58382 .25187 .58159 .24906 Mtetra
.664 .741 .907 r
.58159 .24906 .58382 .25187 .58812 .25035 .5859 .24753 Mtetra
.5859 .24753 .58812 .25035 .59243 .24882 .59021 .246 Mtetra
.59021 .246 .59243 .24882 .59674 .2473 .59453 .24447 Mtetra
.59453 .24447 .59674 .2473 .60107 .24577 .59886 .24294 Mtetra
.59886 .24294 .60107 .24577 .6054 .24424 .60319 .2414 Mtetra
.60319 .2414 .6054 .24424 .60973 .2427 .60754 .23987 Mtetra
.60754 .23987 .60973 .2427 .61407 .24117 .61188 .23833 Mtetra
.61188 .23833 .61407 .24117 .61842 .23963 .61624 .23678 Mtetra
.61624 .23678 .61842 .23963 .62278 .23809 .6206 .23524 Mtetra
.6206 .23524 .62278 .23809 .62714 .23655 .62496 .23369 Mtetra
.62496 .23369 .62714 .23655 .63151 .235 .62934 .23214 Mtetra
.62934 .23214 .63151 .235 .63589 .23345 .63372 .23059 Mtetra
.63372 .23059 .63589 .23345 .64027 .2319 .63811 .22903 Mtetra
.63811 .22903 .64027 .2319 .64466 .23035 .6425 .22748 Mtetra
.6425 .22748 .64466 .23035 .64906 .22879 .64691 .22592 Mtetra
.64691 .22592 .64906 .22879 .65346 .22724 .65131 .22436 Mtetra
.65131 .22436 .65346 .22724 .65788 .22568 .65573 .22279 Mtetra
.65573 .22279 .65788 .22568 .66229 .22411 .66015 .22122 Mtetra
.66015 .22122 .66229 .22411 .66672 .22255 .66458 .21965 Mtetra
0 .348 .825 r
.66458 .21965 .66672 .22255 .67115 .22098 .66923 .22245 Mtetra
.648 .131 0 r
.66923 .22245 .67115 .22098 .67559 .21941 .67391 .22576 Mtetra
.607 .227 .296 r
.67391 .22576 .67559 .21941 .68003 .21784 .6786 .22866 Mtetra
.577 .249 .376 r
.6786 .22866 .68003 .21784 .68469 .22005 .6833 .23119 Mtetra
.568 .243 .378 r
.6833 .23119 .68469 .22005 .68938 .22279 .68799 .2334 Mtetra
.561 .232 .369 r
.68799 .2334 .68938 .22279 .69409 .2252 .69269 .23532 Mtetra
.554 .222 .361 r
.69269 .23532 .69409 .2252 .69879 .22732 .69739 .23698 Mtetra
.547 .211 .352 r
.69739 .23698 .69879 .22732 .7035 .22919 .70209 .23842 Mtetra
.54 .201 .343 r
.70209 .23842 .7035 .22919 .70821 .23082 .7068 .23965 Mtetra
.533 .19 .333 r
.7068 .23965 .70821 .23082 .71292 .23224 .71151 .24069 Mtetra
.526 .18 .324 r
.71151 .24069 .71292 .23224 .71764 .23347 .71623 .24157 Mtetra
.519 .169 .314 r
.71623 .24157 .71764 .23347 .72236 .23452 .72095 .24229 Mtetra
.512 .158 .304 r
.72095 .24229 .72236 .23452 .72709 .23541 .72568 .24287 Mtetra
.505 .147 .294 r
.72568 .24287 .72709 .23541 .73182 .23616 .73041 .24333 Mtetra
.497 .136 .283 r
.73041 .24333 .73182 .23616 .73656 .23678 .73515 .24367 Mtetra
.49 .125 .273 r
.73515 .24367 .73656 .23678 .74131 .23728 .7399 .2439 Mtetra
.483 .114 .262 r
.7399 .2439 .74131 .23728 .74606 .23766 .74465 .24403 Mtetra
.476 .102 .251 r
.74465 .24403 .74606 .23766 .75082 .23794 .74941 .24407 Mtetra
.468 .091 .24 r
.74941 .24407 .75082 .23794 .75558 .23812 .75417 .24402 Mtetra
.461 .079 .228 r
.75417 .24402 .75558 .23812 .76035 .23821 .75895 .2439 Mtetra
.453 .067 .217 r
.75895 .2439 .76035 .23821 .76513 .23822 .76372 .2437 Mtetra
.445 .055 .205 r
.76372 .2437 .76513 .23822 .76991 .23815 .76851 .24343 Mtetra
.437 .043 .193 r
.76851 .24343 .76991 .23815 .7747 .23801 .7733 .2431 Mtetra
.429 .031 .18 r
.7733 .2431 .7747 .23801 .77949 .2378 .7781 .24272 Mtetra
.421 .019 .168 r
.7781 .24272 .77949 .2378 .7843 .23752 .78291 .24227 Mtetra
.413 .006 .155 r
.78291 .24227 .7843 .23752 .78911 .23719 .78772 .24177 Mtetra
.405 0 .142 r
.78772 .24177 .78911 .23719 .79392 .2368 .79254 .24123 Mtetra
.396 0 .129 r
.79254 .24123 .79392 .2368 .79875 .23636 .79737 .24063 Mtetra
.387 0 .115 r
.79737 .24063 .79875 .23636 .80358 .23587 .8022 .24 Mtetra
.379 0 .101 r
.8022 .24 .80358 .23587 .80842 .23534 .80705 .23932 Mtetra
.62 .583 .791 r
.16561 .51797 .16805 .52299 .17188 .52195 .16944 .5169 Mtetra
.619 .582 .79 r
.16944 .5169 .17188 .52195 .17571 .52092 .17328 .51584 Mtetra
.619 .58 .789 r
.17328 .51584 .17571 .52092 .17955 .51989 .17712 .51478 Mtetra
.618 .579 .788 r
.17712 .51478 .17955 .51989 .18339 .51886 .18097 .51372 Mtetra
.618 .578 .787 r
.18097 .51372 .18339 .51886 .18724 .51784 .18482 .51266 Mtetra
.617 .576 .786 r
.18482 .51266 .18724 .51784 .1911 .51682 .18868 .51161 Mtetra
.617 .575 .785 r
.18868 .51161 .1911 .51682 .19496 .51581 .19255 .51056 Mtetra
.616 .574 .783 r
.19255 .51056 .19496 .51581 .19883 .51479 .19642 .50951 Mtetra
.616 .572 .782 r
.19642 .50951 .19883 .51479 .20271 .51379 .20029 .50846 Mtetra
.615 .571 .781 r
.20029 .50846 .20271 .51379 .20659 .51279 .20418 .50742 Mtetra
.614 .569 .78 r
.20418 .50742 .20659 .51279 .21047 .51179 .20807 .50639 Mtetra
.614 .568 .779 r
.20807 .50639 .21047 .51179 .21436 .5108 .21196 .50536 Mtetra
.613 .566 .778 r
.21196 .50536 .21436 .5108 .21826 .50981 .21586 .50433 Mtetra
.612 .565 .777 r
.21586 .50433 .21826 .50981 .22217 .50883 .21977 .50331 Mtetra
.612 .563 .776 r
.21977 .50331 .22217 .50883 .22608 .50785 .22368 .50229 Mtetra
.611 .562 .774 r
.22368 .50229 .22608 .50785 .22999 .50688 .2276 .50128 Mtetra
.61 .56 .773 r
.2276 .50128 .22999 .50688 .23391 .50592 .23153 .50027 Mtetra
.61 .558 .772 r
.23153 .50027 .23391 .50592 .23784 .50496 .23546 .49927 Mtetra
.609 .557 .771 r
.23546 .49927 .23784 .50496 .24177 .50401 .23939 .49827 Mtetra
.608 .555 .769 r
.23939 .49827 .24177 .50401 .24571 .50307 .24334 .49728 Mtetra
.607 .553 .768 r
.24334 .49728 .24571 .50307 .24966 .50214 .24729 .4963 Mtetra
.607 .552 .767 r
.24729 .4963 .24966 .50214 .25361 .50121 .25124 .49532 Mtetra
.606 .55 .765 r
.25124 .49532 .25361 .50121 .25757 .50029 .2552 .49435 Mtetra
.605 .548 .764 r
.2552 .49435 .25757 .50029 .26154 .49938 .25917 .49339 Mtetra
.604 .546 .763 r
.25917 .49339 .26154 .49938 .26551 .49848 .26314 .49244 Mtetra
.603 .544 .761 r
.26314 .49244 .26551 .49848 .26948 .49759 .26712 .49149 Mtetra
.602 .542 .76 r
.26712 .49149 .26948 .49759 .27347 .49671 .27111 .49055 Mtetra
.601 .54 .758 r
.27111 .49055 .27347 .49671 .27746 .49584 .2751 .48962 Mtetra
.6 .538 .757 r
.2751 .48962 .27746 .49584 .28145 .49498 .2791 .48871 Mtetra
.599 .536 .755 r
.2791 .48871 .28145 .49498 .28545 .49413 .28311 .4878 Mtetra
.598 .534 .754 r
.28311 .4878 .28545 .49413 .28946 .4933 .28712 .4869 Mtetra
.597 .532 .752 r
.28712 .4869 .28946 .4933 .29348 .49248 .29113 .48601 Mtetra
.596 .53 .751 r
.29113 .48601 .29348 .49248 .2975 .49167 .29516 .48514 Mtetra
.595 .528 .749 r
.29516 .48514 .2975 .49167 .30152 .49087 .29919 .48428 Mtetra
.594 .526 .748 r
.29919 .48428 .30152 .49087 .30556 .4901 .30322 .48343 Mtetra
.593 .523 .746 r
.30322 .48343 .30556 .4901 .3096 .48933 .30727 .48259 Mtetra
.592 .521 .744 r
.30727 .48259 .3096 .48933 .31364 .48859 .31132 .48177 Mtetra
.59 .519 .742 r
.31132 .48177 .31364 .48859 .3177 .48786 .31537 .48097 Mtetra
.589 .516 .741 r
.31537 .48097 .3177 .48786 .32176 .48715 .31944 .48018 Mtetra
.588 .514 .739 r
.31944 .48018 .32176 .48715 .32582 .48646 .3235 .47941 Mtetra
.586 .511 .737 r
.3235 .47941 .32582 .48646 .3299 .4858 .32758 .47865 Mtetra
.585 .509 .735 r
.32758 .47865 .3299 .4858 .33398 .48515 .33166 .47792 Mtetra
.583 .506 .733 r
.33166 .47792 .33398 .48515 .33806 .48453 .33575 .47721 Mtetra
.582 .503 .731 r
.33575 .47721 .33806 .48453 .34215 .48393 .33985 .47651 Mtetra
.58 .5 .729 r
.33985 .47651 .34215 .48393 .34625 .48336 .34395 .47585 Mtetra
.579 .498 .727 r
.34395 .47585 .34625 .48336 .35036 .48282 .34806 .4752 Mtetra
.577 .495 .725 r
.34806 .4752 .35036 .48282 .35447 .48231 .35217 .47458 Mtetra
.575 .492 .723 r
.35217 .47458 .35447 .48231 .35859 .48183 .35629 .47399 Mtetra
.573 .489 .721 r
.35629 .47399 .35859 .48183 .36272 .48138 .36042 .47343 Mtetra
.572 .485 .719 r
.36042 .47343 .36272 .48138 .36685 .48097 .36456 .4729 Mtetra
.57 .482 .717 r
.36456 .4729 .36685 .48097 .371 .4806 .3687 .47241 Mtetra
.568 .479 .714 r
.3687 .47241 .371 .4806 .37514 .48026 .37285 .47195 Mtetra
.565 .475 .712 r
.37285 .47195 .37514 .48026 .3793 .47998 .37701 .47153 Mtetra
.563 .472 .709 r
.37701 .47153 .3793 .47998 .38346 .47974 .38117 .47115 Mtetra
.561 .468 .707 r
.38117 .47115 .38346 .47974 .38763 .47955 .38534 .47081 Mtetra
.558 .465 .704 r
.38534 .47081 .38763 .47955 .39181 .47941 .38952 .47052 Mtetra
.556 .461 .702 r
.38952 .47052 .39181 .47941 .39599 .47933 .39371 .47028 Mtetra
.553 .457 .699 r
.39371 .47028 .39599 .47933 .40018 .47932 .3979 .4701 Mtetra
.55 .453 .697 r
.3979 .4701 .40018 .47932 .40438 .47937 .4021 .46997 Mtetra
.547 .448 .694 r
.4021 .46997 .40438 .47937 .40859 .47949 .40631 .46991 Mtetra
.544 .444 .691 r
.40631 .46991 .40859 .47949 .41281 .4797 .41053 .46992 Mtetra
.541 .439 .688 r
.41053 .46992 .41281 .4797 .41703 .47999 .41475 .47 Mtetra
.538 .435 .685 r
.41475 .47 .41703 .47999 .42126 .48037 .41898 .47017 Mtetra
.534 .43 .682 r
.41898 .47017 .42126 .48037 .4255 .48085 .42322 .47042 Mtetra
.53 .425 .679 r
.42322 .47042 .4255 .48085 .42975 .48144 .42747 .47077 Mtetra
.526 .419 .675 r
.42747 .47077 .42975 .48144 .43401 .48216 .43172 .47122 Mtetra
.522 .414 .672 r
.43172 .47122 .43401 .48216 .43827 .483 .43599 .47179 Mtetra
.518 .408 .669 r
.43599 .47179 .43827 .483 .44255 .48399 .44026 .47249 Mtetra
.513 .402 .665 r
.44026 .47249 .44255 .48399 .44683 .48514 .44454 .47333 Mtetra
.508 .396 .661 r
.44454 .47333 .44683 .48514 .45112 .48647 .44884 .47432 Mtetra
.502 .389 .658 r
.44884 .47432 .45112 .48647 .45543 .488 .45314 .47548 Mtetra
.496 .382 .654 r
.45314 .47548 .45543 .488 .45974 .48974 .45745 .47684 Mtetra
.49 .375 .649 r
.45745 .47684 .45974 .48974 .46406 .49173 .46177 .47841 Mtetra
.483 .367 .645 r
.46177 .47841 .46406 .49173 .4684 .494 .4661 .48022 Mtetra
.475 .358 .641 r
.4661 .48022 .4684 .494 .47275 .49658 .47044 .48231 Mtetra
.467 .349 .636 r
.47044 .48231 .47275 .49658 .47711 .4995 .4748 .4847 Mtetra
.458 .34 .631 r
.4748 .4847 .47711 .4995 .48148 .50283 .47916 .48744 Mtetra
.448 .33 .626 r
.47916 .48744 .48148 .50283 .48587 .50663 .48354 .49059 Mtetra
.437 .318 .62 r
.48354 .49059 .48587 .50663 .49027 .51095 .48794 .4942 Mtetra
.425 .306 .614 r
.48794 .4942 .49027 .51095 .49473 .5123 .49234 .49835 Mtetra
.371 .286 .629 r
.49234 .49835 .49473 .5123 .49921 .5109 .49677 .50312 Mtetra
.274 .308 .716 r
.49677 .50312 .49921 .5109 .50371 .5095 .50123 .50691 Mtetra
.645 .763 .934 r
.50123 .50691 .50371 .5095 .50821 .5081 .50574 .5055 Mtetra
.50574 .5055 .50821 .5081 .51273 .50669 .51025 .50409 Mtetra
.51025 .50409 .51273 .50669 .51724 .50528 .51478 .50267 Mtetra
.51478 .50267 .51724 .50528 .52177 .50387 .51931 .50126 Mtetra
.51931 .50126 .52177 .50387 .5263 .50246 .52385 .49984 Mtetra
.52385 .49984 .5263 .50246 .53085 .50104 .52839 .49842 Mtetra
.52839 .49842 .53085 .50104 .53539 .49962 .53295 .497 Mtetra
.53295 .497 .53539 .49962 .53995 .4982 .53751 .49557 Mtetra
.53751 .49557 .53995 .4982 .54451 .49678 .54207 .49415 Mtetra
.54207 .49415 .54451 .49678 .54908 .49535 .54665 .49272 Mtetra
.54665 .49272 .54908 .49535 .55366 .49393 .55123 .49128 Mtetra
.55123 .49128 .55366 .49393 .55825 .4925 .55583 .48985 Mtetra
.55583 .48985 .55825 .4925 .56284 .49106 .56042 .48841 Mtetra
.56042 .48841 .56284 .49106 .56745 .48963 .56503 .48697 Mtetra
.56503 .48697 .56745 .48963 .57205 .48819 .56965 .48553 Mtetra
.56965 .48553 .57205 .48819 .57667 .48675 .57427 .48409 Mtetra
.57427 .48409 .57667 .48675 .5813 .48531 .5789 .48264 Mtetra
.974 .691 .428 r
.5789 .48264 .5813 .48531 .58159 .24906 .57936 .24624 Mtetra
.664 .741 .907 r
.57936 .24624 .58159 .24906 .5859 .24753 .58368 .24471 Mtetra
.58368 .24471 .5859 .24753 .59021 .246 .58799 .24318 Mtetra
.58799 .24318 .59021 .246 .59453 .24447 .59232 .24164 Mtetra
.59232 .24164 .59453 .24447 .59886 .24294 .59665 .2401 Mtetra
.59665 .2401 .59886 .24294 .60319 .2414 .60099 .23856 Mtetra
.60099 .23856 .60319 .2414 .60754 .23987 .60533 .23702 Mtetra
.60533 .23702 .60754 .23987 .61188 .23833 .60968 .23548 Mtetra
.60968 .23548 .61188 .23833 .61624 .23678 .61404 .23393 Mtetra
.61404 .23393 .61624 .23678 .6206 .23524 .61841 .23238 Mtetra
.61841 .23238 .6206 .23524 .62496 .23369 .62278 .23083 Mtetra
.62278 .23083 .62496 .23369 .62934 .23214 .62716 .22927 Mtetra
.62716 .22927 .62934 .23214 .63372 .23059 .63155 .22772 Mtetra
.63155 .22772 .63372 .23059 .63811 .22903 .63594 .22616 Mtetra
.63594 .22616 .63811 .22903 .6425 .22748 .64034 .2246 Mtetra
.64034 .2246 .6425 .22748 .64691 .22592 .64474 .22303 Mtetra
.64474 .22303 .64691 .22592 .65131 .22436 .64916 .22146 Mtetra
.583 .707 .928 r
.64916 .22146 .65131 .22436 .65573 .22279 .65361 .22069 Mtetra
0 .054 .552 r
.65361 .22069 .65573 .22279 .66015 .22122 .6583 .22497 Mtetra
.66 .225 .205 r
.6583 .22497 .66015 .22122 .66458 .21965 .66298 .22868 Mtetra
.603 .257 .355 r
.66298 .22868 .66458 .21965 .66923 .22245 .66766 .23189 Mtetra
.589 .247 .358 r
.66766 .23189 .66923 .22245 .67391 .22576 .67235 .23467 Mtetra
.579 .233 .347 r
.67235 .23467 .67391 .22576 .6786 .22866 .67703 .23708 Mtetra
.569 .219 .335 r
.67703 .23708 .6786 .22866 .6833 .23119 .68172 .23916 Mtetra
.56 .204 .322 r
.68172 .23916 .6833 .23119 .68799 .2334 .68641 .24095 Mtetra
.55 .19 .309 r
.68641 .24095 .68799 .2334 .69269 .23532 .6911 .24249 Mtetra
.541 .175 .296 r
.6911 .24249 .69269 .23532 .69739 .23698 .6958 .24379 Mtetra
.531 .16 .283 r
.6958 .24379 .69739 .23698 .70209 .23842 .70051 .24489 Mtetra
.521 .145 .269 r
.70051 .24489 .70209 .23842 .7068 .23965 .70521 .24581 Mtetra
.511 .13 .255 r
.70521 .24581 .7068 .23965 .71151 .24069 .70993 .24656 Mtetra
.501 .115 .24 r
.70993 .24656 .71151 .24069 .71623 .24157 .71464 .24716 Mtetra
.491 .099 .225 r
.71464 .24716 .71623 .24157 .72095 .24229 .71937 .24763 Mtetra
.48 .083 .209 r
.71937 .24763 .72095 .24229 .72568 .24287 .7241 .24796 Mtetra
.47 .067 .194 r
.7241 .24796 .72568 .24287 .73041 .24333 .72883 .24819 Mtetra
.459 .051 .177 r
.72883 .24819 .73041 .24333 .73515 .24367 .73357 .24831 Mtetra
.448 .034 .161 r
.73357 .24831 .73515 .24367 .7399 .2439 .73832 .24833 Mtetra
.436 .017 .144 r
.73832 .24833 .7399 .2439 .74465 .24403 .74307 .24827 Mtetra
.425 0 .126 r
.74307 .24827 .74465 .24403 .74941 .24407 .74784 .24812 Mtetra
.413 0 .108 r
.74784 .24812 .74941 .24407 .75417 .24402 .7526 .2479 Mtetra
.401 0 .09 r
.7526 .2479 .75417 .24402 .75895 .2439 .75738 .24761 Mtetra
.389 0 .072 r
.75738 .24761 .75895 .2439 .76372 .2437 .76216 .24725 Mtetra
.376 0 .053 r
.76216 .24725 .76372 .2437 .76851 .24343 .76695 .24683 Mtetra
.363 0 .033 r
.76695 .24683 .76851 .24343 .7733 .2431 .77174 .24635 Mtetra
.35 0 .014 r
.77174 .24635 .7733 .2431 .7781 .24272 .77654 .24582 Mtetra
.337 0 0 r
.77654 .24582 .7781 .24272 .78291 .24227 .78135 .24524 Mtetra
.323 0 0 r
.78135 .24524 .78291 .24227 .78772 .24177 .78617 .24462 Mtetra
.309 0 0 r
.78617 .24462 .78772 .24177 .79254 .24123 .79099 .24395 Mtetra
.295 0 0 r
.79099 .24395 .79254 .24123 .79737 .24063 .79583 .24323 Mtetra
.281 0 0 r
.79583 .24323 .79737 .24063 .8022 .24 .80067 .24248 Mtetra
.266 0 0 r
.80067 .24248 .8022 .24 .80705 .23932 .80551 .24169 Mtetra
.626 .609 .813 r
.16311 .51351 .16561 .51797 .16944 .5169 .16694 .51241 Mtetra
.625 .607 .812 r
.16694 .51241 .16944 .5169 .17328 .51584 .17078 .51132 Mtetra
.625 .606 .811 r
.17078 .51132 .17328 .51584 .17712 .51478 .17463 .51023 Mtetra
.625 .605 .81 r
.17463 .51023 .17712 .51478 .18097 .51372 .17848 .50914 Mtetra
.624 .604 .81 r
.17848 .50914 .18097 .51372 .18482 .51266 .18233 .50806 Mtetra
.624 .603 .809 r
.18233 .50806 .18482 .51266 .18868 .51161 .1862 .50698 Mtetra
.623 .601 .808 r
.1862 .50698 .18868 .51161 .19255 .51056 .19007 .5059 Mtetra
.623 .6 .807 r
.19007 .5059 .19255 .51056 .19642 .50951 .19394 .50482 Mtetra
.622 .599 .806 r
.19394 .50482 .19642 .50951 .20029 .50846 .19782 .50375 Mtetra
.621 .597 .805 r
.19782 .50375 .20029 .50846 .20418 .50742 .20171 .50268 Mtetra
.621 .596 .804 r
.20171 .50268 .20418 .50742 .20807 .50639 .2056 .50161 Mtetra
.62 .595 .803 r
.2056 .50161 .20807 .50639 .21196 .50536 .2095 .50055 Mtetra
.62 .593 .802 r
.2095 .50055 .21196 .50536 .21586 .50433 .2134 .49949 Mtetra
.619 .592 .801 r
.2134 .49949 .21586 .50433 .21977 .50331 .21731 .49843 Mtetra
.619 .59 .8 r
.21731 .49843 .21977 .50331 .22368 .50229 .22123 .49738 Mtetra
.618 .589 .799 r
.22123 .49738 .22368 .50229 .2276 .50128 .22515 .49633 Mtetra
.617 .587 .797 r
.22515 .49633 .2276 .50128 .23153 .50027 .22908 .49529 Mtetra
.617 .586 .796 r
.22908 .49529 .23153 .50027 .23546 .49927 .23301 .49425 Mtetra
.616 .584 .795 r
.23301 .49425 .23546 .49927 .23939 .49827 .23695 .49322 Mtetra
.615 .583 .794 r
.23695 .49322 .23939 .49827 .24334 .49728 .2409 .49219 Mtetra
.614 .581 .793 r
.2409 .49219 .24334 .49728 .24729 .4963 .24485 .49117 Mtetra
.614 .579 .792 r
.24485 .49117 .24729 .4963 .25124 .49532 .24881 .49015 Mtetra
.613 .578 .79 r
.24881 .49015 .25124 .49532 .2552 .49435 .25277 .48914 Mtetra
.612 .576 .789 r
.25277 .48914 .2552 .49435 .25917 .49339 .25674 .48813 Mtetra
.611 .574 .788 r
.25674 .48813 .25917 .49339 .26314 .49244 .26072 .48714 Mtetra
.61 .572 .787 r
.26072 .48714 .26314 .49244 .26712 .49149 .2647 .48615 Mtetra
.61 .571 .785 r
.2647 .48615 .26712 .49149 .27111 .49055 .26869 .48516 Mtetra
.609 .569 .784 r
.26869 .48516 .27111 .49055 .2751 .48962 .27269 .48419 Mtetra
.608 .567 .783 r
.27269 .48419 .2751 .48962 .2791 .48871 .27669 .48322 Mtetra
.607 .565 .781 r
.27669 .48322 .2791 .48871 .28311 .4878 .2807 .48227 Mtetra
.606 .563 .78 r
.2807 .48227 .28311 .4878 .28712 .4869 .28471 .48132 Mtetra
.605 .561 .778 r
.28471 .48132 .28712 .4869 .29113 .48601 .28873 .48038 Mtetra
.604 .559 .777 r
.28873 .48038 .29113 .48601 .29516 .48514 .29276 .47945 Mtetra
.603 .557 .775 r
.29276 .47945 .29516 .48514 .29919 .48428 .29679 .47853 Mtetra
.602 .554 .774 r
.29679 .47853 .29919 .48428 .30322 .48343 .30083 .47763 Mtetra
.601 .552 .772 r
.30083 .47763 .30322 .48343 .30727 .48259 .30488 .47674 Mtetra
.599 .55 .771 r
.30488 .47674 .30727 .48259 .31132 .48177 .30893 .47586 Mtetra
.598 .548 .769 r
.30893 .47586 .31132 .48177 .31537 .48097 .31299 .47499 Mtetra
.597 .545 .767 r
.31299 .47499 .31537 .48097 .31944 .48018 .31705 .47414 Mtetra
.596 .543 .766 r
.31705 .47414 .31944 .48018 .3235 .47941 .32113 .4733 Mtetra
.594 .54 .764 r
.32113 .4733 .3235 .47941 .32758 .47865 .3252 .47248 Mtetra
.593 .538 .762 r
.3252 .47248 .32758 .47865 .33166 .47792 .32929 .47167 Mtetra
.591 .535 .76 r
.32929 .47167 .33166 .47792 .33575 .47721 .33338 .47089 Mtetra
.59 .532 .758 r
.33338 .47089 .33575 .47721 .33985 .47651 .33748 .47012 Mtetra
.588 .53 .757 r
.33748 .47012 .33985 .47651 .34395 .47585 .34158 .46937 Mtetra
.587 .527 .755 r
.34158 .46937 .34395 .47585 .34806 .4752 .34569 .46865 Mtetra
.585 .524 .753 r
.34569 .46865 .34806 .4752 .35217 .47458 .34981 .46795 Mtetra
.583 .521 .751 r
.34981 .46795 .35217 .47458 .35629 .47399 .35394 .46727 Mtetra
.581 .518 .748 r
.35394 .46727 .35629 .47399 .36042 .47343 .35807 .46662 Mtetra
.579 .514 .746 r
.35807 .46662 .36042 .47343 .36456 .4729 .36221 .466 Mtetra
.577 .511 .744 r
.36221 .466 .36456 .4729 .3687 .47241 .36635 .4654 Mtetra
.575 .508 .742 r
.36635 .4654 .3687 .47241 .37285 .47195 .37051 .46484 Mtetra
.573 .504 .74 r
.37051 .46484 .37285 .47195 .37701 .47153 .37466 .46431 Mtetra
.571 .501 .737 r
.37466 .46431 .37701 .47153 .38117 .47115 .37883 .46382 Mtetra
.568 .497 .735 r
.37883 .46382 .38117 .47115 .38534 .47081 .383 .46337 Mtetra
.566 .493 .732 r
.383 .46337 .38534 .47081 .38952 .47052 .38718 .46296 Mtetra
.563 .489 .73 r
.38718 .46296 .38952 .47052 .39371 .47028 .39137 .46259 Mtetra
.561 .485 .727 r
.39137 .46259 .39371 .47028 .3979 .4701 .39557 .46228 Mtetra
.558 .481 .724 r
.39557 .46228 .3979 .4701 .4021 .46997 .39977 .46201 Mtetra
.555 .476 .722 r
.39977 .46201 .4021 .46997 .40631 .46991 .40398 .4618 Mtetra
.551 .472 .719 r
.40398 .4618 .40631 .46991 .41053 .46992 .4082 .46166 Mtetra
.548 .467 .716 r
.4082 .46166 .41053 .46992 .41475 .47 .41242 .46158 Mtetra
.544 .462 .713 r
.41242 .46158 .41475 .47 .41898 .47017 .41665 .46157 Mtetra
.541 .457 .71 r
.41665 .46157 .41898 .47017 .42322 .47042 .42089 .46164 Mtetra
.537 .451 .706 r
.42089 .46164 .42322 .47042 .42747 .47077 .42514 .46179 Mtetra
.532 .446 .703 r
.42514 .46179 .42747 .47077 .43172 .47122 .4294 .46204 Mtetra
.528 .44 .699 r
.4294 .46204 .43172 .47122 .43599 .47179 .43366 .4624 Mtetra
.523 .434 .696 r
.43366 .4624 .43599 .47179 .44026 .47249 .43794 .46286 Mtetra
.518 .427 .692 r
.43794 .46286 .44026 .47249 .44454 .47333 .44222 .46345 Mtetra
.512 .42 .688 r
.44222 .46345 .44454 .47333 .44884 .47432 .44651 .46418 Mtetra
.506 .413 .684 r
.44651 .46418 .44884 .47432 .45314 .47548 .45081 .46506 Mtetra
.499 .405 .68 r
.45081 .46506 .45314 .47548 .45745 .47684 .45512 .46611 Mtetra
.492 .397 .676 r
.45512 .46611 .45745 .47684 .46177 .47841 .45944 .46736 Mtetra
.485 .389 .671 r
.45944 .46736 .46177 .47841 .4661 .48022 .46376 .46881 Mtetra
.476 .379 .666 r
.46376 .46881 .4661 .48022 .47044 .48231 .4681 .47051 Mtetra
.467 .369 .661 r
.4681 .47051 .47044 .48231 .4748 .4847 .47245 .47249 Mtetra
.457 .359 .656 r
.47245 .47249 .4748 .4847 .47916 .48744 .47682 .47477 Mtetra
.446 .347 .65 r
.47682 .47477 .47916 .48744 .48354 .49059 .48119 .47741 Mtetra
.433 .335 .644 r
.48119 .47741 .48354 .49059 .48794 .4942 .48558 .48046 Mtetra
.419 .321 .637 r
.48558 .48046 .48794 .4942 .49234 .49835 .48998 .48399 Mtetra
.404 .306 .63 r
.48998 .48399 .49234 .49835 .49677 .50312 .49439 .48808 Mtetra
.386 .289 .622 r
.49439 .48808 .49677 .50312 .50123 .50691 .49883 .49283 Mtetra
.339 .263 .624 r
.49883 .49283 .50123 .50691 .50574 .5055 .50328 .49836 Mtetra
.306 .347 .741 r
.50328 .49836 .50574 .5055 .51025 .50409 .50777 .50148 Mtetra
.645 .763 .934 r
.50777 .50148 .51025 .50409 .51478 .50267 .5123 .50006 Mtetra
.5123 .50006 .51478 .50267 .51931 .50126 .51684 .49864 Mtetra
.51684 .49864 .51931 .50126 .52385 .49984 .52138 .49722 Mtetra
.52138 .49722 .52385 .49984 .52839 .49842 .52593 .49579 Mtetra
.52593 .49579 .52839 .49842 .53295 .497 .53049 .49437 Mtetra
.53049 .49437 .53295 .497 .53751 .49557 .53505 .49294 Mtetra
.53505 .49294 .53751 .49557 .54207 .49415 .53963 .4915 Mtetra
.53963 .4915 .54207 .49415 .54665 .49272 .54421 .49007 Mtetra
.54421 .49007 .54665 .49272 .55123 .49128 .5488 .48863 Mtetra
.5488 .48863 .55123 .49128 .55583 .48985 .55339 .4872 Mtetra
.55339 .4872 .55583 .48985 .56042 .48841 .558 .48575 Mtetra
.558 .48575 .56042 .48841 .56503 .48697 .56261 .48431 Mtetra
.56261 .48431 .56503 .48697 .56965 .48553 .56723 .48286 Mtetra
.56723 .48286 .56965 .48553 .57427 .48409 .57186 .48142 Mtetra
.57186 .48142 .57427 .48409 .5789 .48264 .57649 .47997 Mtetra
.974 .691 .428 r
.57649 .47997 .5789 .48264 .57936 .24624 .57713 .24341 Mtetra
.664 .741 .907 r
.57713 .24341 .57936 .24624 .58368 .24471 .58144 .24188 Mtetra
.58144 .24188 .58368 .24471 .58799 .24318 .58577 .24034 Mtetra
.58577 .24034 .58799 .24318 .59232 .24164 .5901 .2388 Mtetra
.5901 .2388 .59232 .24164 .59665 .2401 .59443 .23726 Mtetra
.59443 .23726 .59665 .2401 .60099 .23856 .59877 .23571 Mtetra
.59877 .23571 .60099 .23856 .60533 .23702 .60312 .23417 Mtetra
.60312 .23417 .60533 .23702 .60968 .23548 .60748 .23262 Mtetra
.60748 .23262 .60968 .23548 .61404 .23393 .61184 .23107 Mtetra
.61184 .23107 .61404 .23393 .61841 .23238 .61621 .22951 Mtetra
.61621 .22951 .61841 .23238 .62278 .23083 .62059 .22796 Mtetra
.62059 .22796 .62278 .23083 .62716 .22927 .62497 .2264 Mtetra
.62497 .2264 .62716 .22927 .63155 .22772 .62936 .22484 Mtetra
.62936 .22484 .63155 .22772 .63594 .22616 .63376 .22327 Mtetra
.63376 .22327 .63594 .22616 .64034 .2246 .63817 .22171 Mtetra
.63817 .22171 .64034 .2246 .64474 .22303 .64258 .22014 Mtetra
0 .065 .603 r
.64258 .22014 .64474 .22303 .64916 .22146 .64725 .22487 Mtetra
.689 .249 .2 r
.64725 .22487 .64916 .22146 .65361 .22069 .65193 .22919 Mtetra
.62 .267 .35 r
.65193 .22919 .65361 .22069 .6583 .22497 .65661 .2329 Mtetra
.608 .249 .335 r
.65661 .2329 .6583 .22497 .66298 .22868 .66128 .23609 Mtetra
.595 .23 .319 r
.66128 .23609 .66298 .22868 .66766 .23189 .66596 .23883 Mtetra
.583 .212 .303 r
.66596 .23883 .66766 .23189 .67235 .23467 .67064 .24119 Mtetra
.57 .193 .286 r
.67064 .24119 .67235 .23467 .67703 .23708 .67533 .2432 Mtetra
.558 .173 .269 r
.67533 .2432 .67703 .23708 .68172 .23916 .68001 .24492 Mtetra
.545 .154 .251 r
.68001 .24492 .68172 .23916 .68641 .24095 .6847 .24638 Mtetra
.532 .134 .232 r
.6847 .24638 .68641 .24095 .6911 .24249 .68939 .2476 Mtetra
.518 .113 .213 r
.68939 .2476 .6911 .24249 .6958 .24379 .69409 .24862 Mtetra
.505 .093 .193 r
.69409 .24862 .6958 .24379 .70051 .24489 .69879 .24945 Mtetra
.491 .072 .172 r
.69879 .24945 .70051 .24489 .70521 .24581 .7035 .25012 Mtetra
.476 .05 .151 r
.7035 .25012 .70521 .24581 .70993 .24656 .70822 .25063 Mtetra
.461 .028 .129 r
.70822 .25063 .70993 .24656 .71464 .24716 .71293 .25101 Mtetra
.446 .006 .106 r
.71293 .25101 .71464 .24716 .71937 .24763 .71766 .25127 Mtetra
.43 0 .083 r
.71766 .25127 .71937 .24763 .7241 .24796 .72239 .25141 Mtetra
.414 0 .059 r
.72239 .25141 .7241 .24796 .72883 .24819 .72713 .25145 Mtetra
.398 0 .035 r
.72713 .25145 .72883 .24819 .73357 .24831 .73187 .2514 Mtetra
.381 0 .01 r
.73187 .2514 .73357 .24831 .73832 .24833 .73662 .25125 Mtetra
.363 0 0 r
.73662 .25125 .73832 .24833 .74307 .24827 .74138 .25103 Mtetra
.345 0 0 r
.74138 .25103 .74307 .24827 .74784 .24812 .74614 .25074 Mtetra
.327 0 0 r
.74614 .25074 .74784 .24812 .7526 .2479 .75091 .25037 Mtetra
.308 0 0 r
.75091 .25037 .7526 .2479 .75738 .24761 .75569 .24994 Mtetra
.289 0 0 r
.75569 .24994 .75738 .24761 .76216 .24725 .76048 .24946 Mtetra
.27 0 0 r
.76048 .24946 .76216 .24725 .76695 .24683 .76527 .24891 Mtetra
.25 0 0 r
.76527 .24891 .76695 .24683 .77174 .24635 .77007 .24832 Mtetra
.229 0 0 r
.77007 .24832 .77174 .24635 .77654 .24582 .77487 .24768 Mtetra
.209 0 0 r
.77487 .24768 .77654 .24582 .78135 .24524 .77969 .24699 Mtetra
.188 0 0 r
.77969 .24699 .78135 .24524 .78617 .24462 .78451 .24626 Mtetra
.167 0 0 r
.78451 .24626 .78617 .24462 .79099 .24395 .78933 .24549 Mtetra
.145 0 0 r
.78933 .24549 .79099 .24395 .79583 .24323 .79417 .24468 Mtetra
.124 0 0 r
.79417 .24468 .79583 .24323 .80067 .24248 .79901 .24383 Mtetra
.103 0 0 r
.79901 .24383 .80067 .24248 .80551 .24169 .80387 .24296 Mtetra
.631 .63 .831 r
.16056 .50943 .16311 .51351 .16694 .51241 .16439 .50832 Mtetra
.63 .629 .83 r
.16439 .50832 .16694 .51241 .17078 .51132 .16824 .5072 Mtetra
.63 .627 .829 r
.16824 .5072 .17078 .51132 .17463 .51023 .17209 .50609 Mtetra
.629 .626 .829 r
.17209 .50609 .17463 .51023 .17848 .50914 .17594 .50498 Mtetra
.629 .625 .828 r
.17594 .50498 .17848 .50914 .18233 .50806 .1798 .50387 Mtetra
.628 .624 .827 r
.1798 .50387 .18233 .50806 .1862 .50698 .18367 .50277 Mtetra
.628 .623 .826 r
.18367 .50277 .1862 .50698 .19007 .5059 .18754 .50166 Mtetra
.627 .622 .825 r
.18754 .50166 .19007 .5059 .19394 .50482 .19142 .50056 Mtetra
.627 .621 .825 r
.19142 .50056 .19394 .50482 .19782 .50375 .1953 .49946 Mtetra
.626 .619 .824 r
.1953 .49946 .19782 .50375 .20171 .50268 .19919 .49837 Mtetra
.626 .618 .823 r
.19919 .49837 .20171 .50268 .2056 .50161 .20308 .49728 Mtetra
.625 .617 .822 r
.20308 .49728 .2056 .50161 .2095 .50055 .20699 .49619 Mtetra
.625 .616 .821 r
.20699 .49619 .2095 .50055 .2134 .49949 .21089 .4951 Mtetra
.624 .614 .82 r
.21089 .4951 .2134 .49949 .21731 .49843 .21481 .49401 Mtetra
.624 .613 .819 r
.21481 .49401 .21731 .49843 .22123 .49738 .21873 .49293 Mtetra
.623 .612 .818 r
.21873 .49293 .22123 .49738 .22515 .49633 .22265 .49186 Mtetra
.623 .61 .817 r
.22265 .49186 .22515 .49633 .22908 .49529 .22658 .49078 Mtetra
.622 .609 .816 r
.22658 .49078 .22908 .49529 .23301 .49425 .23052 .48972 Mtetra
.621 .607 .815 r
.23052 .48972 .23301 .49425 .23695 .49322 .23446 .48865 Mtetra
.621 .606 .814 r
.23446 .48865 .23695 .49322 .2409 .49219 .23841 .48759 Mtetra
.62 .604 .813 r
.23841 .48759 .2409 .49219 .24485 .49117 .24237 .48654 Mtetra
.619 .603 .812 r
.24237 .48654 .24485 .49117 .24881 .49015 .24633 .48549 Mtetra
.619 .601 .811 r
.24633 .48549 .24881 .49015 .25277 .48914 .2503 .48444 Mtetra
.618 .6 .81 r
.2503 .48444 .25277 .48914 .25674 .48813 .25427 .4834 Mtetra
.617 .598 .809 r
.25427 .4834 .25674 .48813 .26072 .48714 .25825 .48237 Mtetra
.616 .596 .808 r
.25825 .48237 .26072 .48714 .2647 .48615 .26224 .48134 Mtetra
.616 .595 .806 r
.26224 .48134 .2647 .48615 .26869 .48516 .26623 .48032 Mtetra
.615 .593 .805 r
.26623 .48032 .26869 .48516 .27269 .48419 .27023 .47931 Mtetra
.614 .591 .804 r
.27023 .47931 .27269 .48419 .27669 .48322 .27423 .47831 Mtetra
.613 .589 .803 r
.27423 .47831 .27669 .48322 .2807 .48227 .27824 .47731 Mtetra
.612 .587 .801 r
.27824 .47731 .2807 .48227 .28471 .48132 .28226 .47632 Mtetra
.611 .585 .8 r
.28226 .47632 .28471 .48132 .28873 .48038 .28629 .47534 Mtetra
.61 .583 .799 r
.28629 .47534 .28873 .48038 .29276 .47945 .29032 .47437 Mtetra
.609 .581 .797 r
.29032 .47437 .29276 .47945 .29679 .47853 .29435 .4734 Mtetra
.608 .579 .796 r
.29435 .4734 .29679 .47853 .30083 .47763 .29839 .47245 Mtetra
.607 .577 .795 r
.29839 .47245 .30083 .47763 .30488 .47674 .30244 .47151 Mtetra
.606 .575 .793 r
.30244 .47151 .30488 .47674 .30893 .47586 .3065 .47058 Mtetra
.605 .573 .792 r
.3065 .47058 .30893 .47586 .31299 .47499 .31056 .46966 Mtetra
.603 .571 .79 r
.31056 .46966 .31299 .47499 .31705 .47414 .31463 .46876 Mtetra
.602 .568 .788 r
.31463 .46876 .31705 .47414 .32113 .4733 .3187 .46787 Mtetra
.601 .566 .787 r
.3187 .46787 .32113 .4733 .3252 .47248 .32279 .46699 Mtetra
.6 .563 .785 r
.32279 .46699 .3252 .47248 .32929 .47167 .32687 .46613 Mtetra
.598 .561 .784 r
.32687 .46613 .32929 .47167 .33338 .47089 .33097 .46528 Mtetra
.597 .558 .782 r
.33097 .46528 .33338 .47089 .33748 .47012 .33507 .46446 Mtetra
.595 .555 .78 r
.33507 .46446 .33748 .47012 .34158 .46937 .33918 .46365 Mtetra
.594 .553 .778 r
.33918 .46365 .34158 .46937 .34569 .46865 .34329 .46285 Mtetra
.592 .55 .776 r
.34329 .46285 .34569 .46865 .34981 .46795 .34741 .46208 Mtetra
.59 .547 .774 r
.34741 .46208 .34981 .46795 .35394 .46727 .35154 .46134 Mtetra
.588 .544 .772 r
.35154 .46134 .35394 .46727 .35807 .46662 .35567 .46061 Mtetra
.586 .541 .77 r
.35567 .46061 .35807 .46662 .36221 .466 .35981 .45991 Mtetra
.584 .537 .768 r
.35981 .45991 .36221 .466 .36635 .4654 .36396 .45924 Mtetra
.582 .534 .766 r
.36396 .45924 .36635 .4654 .37051 .46484 .36812 .45859 Mtetra
.58 .531 .764 r
.36812 .45859 .37051 .46484 .37466 .46431 .37228 .45798 Mtetra
.578 .527 .762 r
.37228 .45798 .37466 .46431 .37883 .46382 .37645 .4574 Mtetra
.575 .523 .759 r
.37645 .4574 .37883 .46382 .383 .46337 .38062 .45685 Mtetra
.573 .52 .757 r
.38062 .45685 .383 .46337 .38718 .46296 .38481 .45634 Mtetra
.57 .516 .755 r
.38481 .45634 .38718 .46296 .39137 .46259 .389 .45587 Mtetra
.568 .511 .752 r
.389 .45587 .39137 .46259 .39557 .46228 .39319 .45544 Mtetra
.565 .507 .75 r
.39319 .45544 .39557 .46228 .39977 .46201 .3974 .45507 Mtetra
.561 .503 .747 r
.3974 .45507 .39977 .46201 .40398 .4618 .40161 .45474 Mtetra
.558 .498 .744 r
.40161 .45474 .40398 .4618 .4082 .46166 .40583 .45447 Mtetra
.555 .493 .741 r
.40583 .45447 .4082 .46166 .41242 .46158 .41005 .45425 Mtetra
.551 .488 .738 r
.41005 .45425 .41242 .46158 .41665 .46157 .41429 .45411 Mtetra
.547 .483 .735 r
.41429 .45411 .41665 .46157 .42089 .46164 .41853 .45403 Mtetra
.543 .477 .732 r
.41853 .45403 .42089 .46164 .42514 .46179 .42278 .45403 Mtetra
.538 .471 .729 r
.42278 .45403 .42514 .46179 .4294 .46204 .42704 .45411 Mtetra
.533 .465 .725 r
.42704 .45411 .4294 .46204 .43366 .4624 .4313 .45429 Mtetra
.528 .459 .722 r
.4313 .45429 .43366 .4624 .43794 .46286 .43558 .45457 Mtetra
.523 .452 .718 r
.43558 .45457 .43794 .46286 .44222 .46345 .43986 .45496 Mtetra
.517 .445 .714 r
.43986 .45496 .44222 .46345 .44651 .46418 .44415 .45548 Mtetra
.51 .437 .71 r
.44415 .45548 .44651 .46418 .45081 .46506 .44845 .45613 Mtetra
.503 .429 .705 r
.44845 .45613 .45081 .46506 .45512 .46611 .45276 .45694 Mtetra
.496 .42 .701 r
.45276 .45694 .45512 .46611 .45944 .46736 .45708 .45791 Mtetra
.488 .411 .696 r
.45708 .45791 .45944 .46736 .46376 .46881 .4614 .45908 Mtetra
.479 .401 .691 r
.4614 .45908 .46376 .46881 .4681 .47051 .46574 .46047 Mtetra
.469 .391 .686 r
.46574 .46047 .4681 .47051 .47245 .47249 .47009 .4621 Mtetra
.458 .379 .68 r
.47009 .4621 .47245 .47249 .47682 .47477 .47445 .46402 Mtetra
.445 .367 .674 r
.47445 .46402 .47682 .47477 .48119 .47741 .47882 .46625 Mtetra
.432 .353 .667 r
.47882 .46625 .48119 .47741 .48558 .48046 .4832 .46886 Mtetra
.416 .338 .66 r
.4832 .46886 .48558 .48046 .48998 .48399 .4876 .47189 Mtetra
.399 .321 .652 r
.4876 .47189 .48998 .48399 .49439 .48808 .49201 .47543 Mtetra
.379 .302 .644 r
.49201 .47543 .49439 .48808 .49883 .49283 .49643 .47955 Mtetra
.356 .281 .634 r
.49643 .47955 .49883 .49283 .50328 .49836 .50087 .48438 Mtetra
.329 .257 .623 r
.50087 .48438 .50328 .49836 .50777 .50148 .50534 .49006 Mtetra
.2 .195 .628 r
.50534 .49006 .50777 .50148 .5123 .50006 .50982 .49677 Mtetra
.584 .687 .912 r
.50982 .49677 .5123 .50006 .51684 .49864 .51436 .49601 Mtetra
.645 .763 .934 r
.51436 .49601 .51684 .49864 .52138 .49722 .51891 .49459 Mtetra
.51891 .49459 .52138 .49722 .52593 .49579 .52346 .49316 Mtetra
.52346 .49316 .52593 .49579 .53049 .49437 .52802 .49172 Mtetra
.52802 .49172 .53049 .49437 .53505 .49294 .5326 .49029 Mtetra
.5326 .49029 .53505 .49294 .53963 .4915 .53717 .48886 Mtetra
.53717 .48886 .53963 .4915 .54421 .49007 .54176 .48742 Mtetra
.54176 .48742 .54421 .49007 .5488 .48863 .54635 .48598 Mtetra
.54635 .48598 .5488 .48863 .55339 .4872 .55096 .48453 Mtetra
.55096 .48453 .55339 .4872 .558 .48575 .55556 .48309 Mtetra
.55556 .48309 .558 .48575 .56261 .48431 .56018 .48164 Mtetra
.56018 .48164 .56261 .48431 .56723 .48286 .56481 .48019 Mtetra
.56481 .48019 .56723 .48286 .57186 .48142 .56944 .47874 Mtetra
.56944 .47874 .57186 .48142 .57649 .47997 .57408 .47728 Mtetra
.974 .691 .428 r
.57408 .47728 .57649 .47997 .57713 .24341 .57489 .24058 Mtetra
.664 .741 .907 r
.57489 .24058 .57713 .24341 .58144 .24188 .57921 .23904 Mtetra
.57921 .23904 .58144 .24188 .58577 .24034 .58353 .2375 Mtetra
.58353 .2375 .58577 .24034 .5901 .2388 .58787 .23595 Mtetra
.58787 .23595 .5901 .2388 .59443 .23726 .59221 .23441 Mtetra
.59221 .23441 .59443 .23726 .59877 .23571 .59655 .23286 Mtetra
.59655 .23286 .59877 .23571 .60312 .23417 .60091 .23131 Mtetra
.60091 .23131 .60312 .23417 .60748 .23262 .60527 .22975 Mtetra
.60527 .22975 .60748 .23262 .61184 .23107 .60964 .2282 Mtetra
.60964 .2282 .61184 .23107 .61621 .22951 .61401 .22664 Mtetra
.61401 .22664 .61621 .22951 .62059 .22796 .61839 .22508 Mtetra
.61839 .22508 .62059 .22796 .62497 .2264 .62278 .22351 Mtetra
.62278 .22351 .62497 .2264 .62936 .22484 .62718 .22195 Mtetra
.62718 .22195 .62936 .22484 .63376 .22327 .63158 .22038 Mtetra
.19 .488 .9 r
.63158 .22038 .63376 .22327 .63817 .22171 .63611 .22208 Mtetra
.747 .234 0 r
.63611 .22208 .63817 .22171 .64258 .22014 .64079 .22734 Mtetra
.652 .282 .331 r
.64079 .22734 .64258 .22014 .64725 .22487 .64546 .23181 Mtetra
.634 .261 .319 r
.64546 .23181 .64725 .22487 .65193 .22919 .65014 .23561 Mtetra
.619 .238 .299 r
.65014 .23561 .65193 .22919 .65661 .2329 .65481 .23885 Mtetra
.603 .214 .278 r
.65481 .23885 .65661 .2329 .66128 .23609 .65949 .24161 Mtetra
.587 .19 .257 r
.65949 .24161 .66128 .23609 .66596 .23883 .66416 .24397 Mtetra
.571 .166 .234 r
.66416 .24397 .66596 .23883 .67064 .24119 .66884 .24597 Mtetra
.555 .14 .21 r
.66884 .24597 .67064 .24119 .67533 .2432 .67352 .24766 Mtetra
.538 .115 .186 r
.67352 .24766 .67533 .2432 .68001 .24492 .67821 .24908 Mtetra
.52 .088 .16 r
.67821 .24908 .68001 .24492 .6847 .24638 .68289 .25026 Mtetra
.502 .061 .133 r
.68289 .25026 .6847 .24638 .68939 .2476 .68759 .25123 Mtetra
.483 .033 .106 r
.68759 .25123 .68939 .2476 .69409 .24862 .69229 .25201 Mtetra
.463 .005 .077 r
.69229 .25201 .69409 .24862 .69879 .24945 .69699 .25262 Mtetra
.443 0 .047 r
.69699 .25262 .69879 .24945 .7035 .25012 .7017 .25308 Mtetra
.422 0 .017 r
.7017 .25308 .7035 .25012 .70822 .25063 .70641 .2534 Mtetra
.401 0 0 r
.70641 .2534 .70822 .25063 .71293 .25101 .71114 .2536 Mtetra
.378 0 0 r
.71114 .2536 .71293 .25101 .71766 .25127 .71586 .25369 Mtetra
.355 0 0 r
.71586 .25369 .71766 .25127 .72239 .25141 .7206 .25367 Mtetra
.331 0 0 r
.7206 .25367 .72239 .25141 .72713 .25145 .72534 .25355 Mtetra
.306 0 0 r
.72534 .25355 .72713 .25145 .73187 .2514 .73008 .25336 Mtetra
.281 0 0 r
.73008 .25336 .73187 .2514 .73662 .25125 .73484 .25308 Mtetra
.256 0 0 r
.73484 .25308 .73662 .25125 .74138 .25103 .7396 .25273 Mtetra
.229 0 0 r
.7396 .25273 .74138 .25103 .74614 .25074 .74436 .25231 Mtetra
.203 0 0 r
.74436 .25231 .74614 .25074 .75091 .25037 .74914 .25183 Mtetra
.176 0 0 r
.74914 .25183 .75091 .25037 .75569 .24994 .75392 .25129 Mtetra
.149 0 0 r
.75392 .25129 .75569 .24994 .76048 .24946 .75871 .25069 Mtetra
.122 0 0 r
.75871 .25069 .76048 .24946 .76527 .24891 .7635 .25005 Mtetra
.094 0 0 r
.7635 .25005 .76527 .24891 .77007 .24832 .76831 .24936 Mtetra
.067 0 0 r
.76831 .24936 .77007 .24832 .77487 .24768 .77312 .24862 Mtetra
.04 0 0 r
.77312 .24862 .77487 .24768 .77969 .24699 .77793 .24784 Mtetra
.014 0 0 r
.77793 .24784 .77969 .24699 .78451 .24626 .78276 .24703 Mtetra
0 0 0 r
.78276 .24703 .78451 .24626 .78933 .24549 .78759 .24617 Mtetra
.78759 .24617 .78933 .24549 .79417 .24468 .79243 .24529 Mtetra
.79243 .24529 .79417 .24468 .79901 .24383 .79728 .24437 Mtetra
.79728 .24437 .79901 .24383 .80387 .24296 .80214 .24342 Mtetra
.634 .647 .845 r
.15797 .50565 .16056 .50943 .16439 .50832 .16181 .50451 Mtetra
.634 .646 .845 r
.16181 .50451 .16439 .50832 .16824 .5072 .16566 .50338 Mtetra
.633 .645 .844 r
.16566 .50338 .16824 .5072 .17209 .50609 .16951 .50225 Mtetra
.633 .644 .843 r
.16951 .50225 .17209 .50609 .17594 .50498 .17337 .50112 Mtetra
.632 .643 .843 r
.17337 .50112 .17594 .50498 .1798 .50387 .17723 .49999 Mtetra
.632 .642 .842 r
.17723 .49999 .1798 .50387 .18367 .50277 .1811 .49887 Mtetra
.632 .641 .841 r
.1811 .49887 .18367 .50277 .18754 .50166 .18497 .49774 Mtetra
.631 .64 .841 r
.18497 .49774 .18754 .50166 .19142 .50056 .18885 .49662 Mtetra
.631 .639 .84 r
.18885 .49662 .19142 .50056 .1953 .49946 .19274 .4955 Mtetra
.63 .638 .839 r
.19274 .4955 .1953 .49946 .19919 .49837 .19663 .49438 Mtetra
.63 .636 .838 r
.19663 .49438 .19919 .49837 .20308 .49728 .20053 .49327 Mtetra
.629 .635 .837 r
.20053 .49327 .20308 .49728 .20699 .49619 .20444 .49215 Mtetra
.629 .634 .837 r
.20444 .49215 .20699 .49619 .21089 .4951 .20835 .49104 Mtetra
.628 .633 .836 r
.20835 .49104 .21089 .4951 .21481 .49401 .21226 .48994 Mtetra
.628 .632 .835 r
.21226 .48994 .21481 .49401 .21873 .49293 .21619 .48883 Mtetra
.627 .631 .834 r
.21619 .48883 .21873 .49293 .22265 .49186 .22012 .48773 Mtetra
.627 .629 .833 r
.22012 .48773 .22265 .49186 .22658 .49078 .22405 .48663 Mtetra
.626 .628 .832 r
.22405 .48663 .22658 .49078 .23052 .48972 .22799 .48554 Mtetra
.626 .627 .832 r
.22799 .48554 .23052 .48972 .23446 .48865 .23194 .48445 Mtetra
.625 .625 .831 r
.23194 .48445 .23446 .48865 .23841 .48759 .23589 .48336 Mtetra
.624 .624 .83 r
.23589 .48336 .23841 .48759 .24237 .48654 .23985 .48228 Mtetra
.624 .622 .829 r
.23985 .48228 .24237 .48654 .24633 .48549 .24381 .4812 Mtetra
.623 .621 .828 r
.24381 .4812 .24633 .48549 .2503 .48444 .24779 .48013 Mtetra
.622 .62 .827 r
.24779 .48013 .2503 .48444 .25427 .4834 .25176 .47906 Mtetra
.622 .618 .826 r
.25176 .47906 .25427 .4834 .25825 .48237 .25575 .478 Mtetra
.621 .617 .825 r
.25575 .478 .25825 .48237 .26224 .48134 .25974 .47694 Mtetra
.62 .615 .824 r
.25974 .47694 .26224 .48134 .26623 .48032 .26373 .47589 Mtetra
.62 .613 .823 r
.26373 .47589 .26623 .48032 .27023 .47931 .26773 .47484 Mtetra
.619 .612 .822 r
.26773 .47484 .27023 .47931 .27423 .47831 .27174 .47381 Mtetra
.618 .61 .82 r
.27174 .47381 .27423 .47831 .27824 .47731 .27576 .47277 Mtetra
.617 .608 .819 r
.27576 .47277 .27824 .47731 .28226 .47632 .27978 .47175 Mtetra
.616 .606 .818 r
.27978 .47175 .28226 .47632 .28629 .47534 .2838 .47073 Mtetra
.615 .605 .817 r
.2838 .47073 .28629 .47534 .29032 .47437 .28784 .46972 Mtetra
.614 .603 .816 r
.28784 .46972 .29032 .47437 .29435 .4734 .29188 .46872 Mtetra
.613 .601 .814 r
.29188 .46872 .29435 .4734 .29839 .47245 .29592 .46773 Mtetra
.612 .599 .813 r
.29592 .46773 .29839 .47245 .30244 .47151 .29997 .46675 Mtetra
.611 .597 .812 r
.29997 .46675 .30244 .47151 .3065 .47058 .30403 .46578 Mtetra
.61 .595 .81 r
.30403 .46578 .3065 .47058 .31056 .46966 .3081 .46482 Mtetra
.609 .592 .809 r
.3081 .46482 .31056 .46966 .31463 .46876 .31217 .46387 Mtetra
.608 .59 .808 r
.31217 .46387 .31463 .46876 .3187 .46787 .31625 .46294 Mtetra
.606 .588 .806 r
.31625 .46294 .3187 .46787 .32279 .46699 .32033 .46201 Mtetra
.605 .586 .805 r
.32033 .46201 .32279 .46699 .32687 .46613 .32442 .4611 Mtetra
.604 .583 .803 r
.32442 .4611 .32687 .46613 .33097 .46528 .32852 .46021 Mtetra
.602 .581 .802 r
.32852 .46021 .33097 .46528 .33507 .46446 .33262 .45933 Mtetra
.601 .578 .8 r
.33262 .45933 .33507 .46446 .33918 .46365 .33673 .45846 Mtetra
.599 .575 .798 r
.33673 .45846 .33918 .46365 .34329 .46285 .34085 .45762 Mtetra
.598 .573 .797 r
.34085 .45762 .34329 .46285 .34741 .46208 .34498 .45679 Mtetra
.596 .57 .795 r
.34498 .45679 .34741 .46208 .35154 .46134 .34911 .45598 Mtetra
.594 .567 .793 r
.34911 .45598 .35154 .46134 .35567 .46061 .35324 .45519 Mtetra
.592 .564 .791 r
.35324 .45519 .35567 .46061 .35981 .45991 .35739 .45443 Mtetra
.591 .561 .789 r
.35739 .45443 .35981 .45991 .36396 .45924 .36154 .45369 Mtetra
.588 .558 .787 r
.36154 .45369 .36396 .45924 .36812 .45859 .3657 .45298 Mtetra
.586 .554 .785 r
.3657 .45298 .36812 .45859 .37228 .45798 .36986 .45229 Mtetra
.584 .551 .783 r
.36986 .45229 .37228 .45798 .37645 .4574 .37403 .45163 Mtetra
.582 .547 .781 r
.37403 .45163 .37645 .4574 .38062 .45685 .37821 .45101 Mtetra
.579 .543 .779 r
.37821 .45101 .38062 .45685 .38481 .45634 .3824 .45042 Mtetra
.577 .54 .777 r
.3824 .45042 .38481 .45634 .389 .45587 .38659 .44986 Mtetra
.574 .535 .774 r
.38659 .44986 .389 .45587 .39319 .45544 .39079 .44935 Mtetra
.571 .531 .772 r
.39079 .44935 .39319 .45544 .3974 .45507 .395 .44887 Mtetra
.568 .527 .769 r
.395 .44887 .3974 .45507 .40161 .45474 .39921 .44845 Mtetra
.564 .522 .767 r
.39921 .44845 .40161 .45474 .40583 .45447 .40343 .44807 Mtetra
.561 .517 .764 r
.40343 .44807 .40583 .45447 .41005 .45425 .40766 .44775 Mtetra
.557 .512 .761 r
.40766 .44775 .41005 .45425 .41429 .45411 .4119 .44749 Mtetra
.553 .507 .758 r
.4119 .44749 .41429 .45411 .41853 .45403 .41614 .44729 Mtetra
.549 .501 .755 r
.41614 .44729 .41853 .45403 .42278 .45403 .42039 .44716 Mtetra
.544 .496 .752 r
.42039 .44716 .42278 .45403 .42704 .45411 .42465 .4471 Mtetra
.539 .489 .749 r
.42465 .4471 .42704 .45411 .4313 .45429 .42892 .44714 Mtetra
.534 .483 .745 r
.42892 .44714 .4313 .45429 .43558 .45457 .43319 .44726 Mtetra
.528 .476 .741 r
.43319 .44726 .43558 .45457 .43986 .45496 .43748 .44749 Mtetra
.522 .469 .738 r
.43748 .44749 .43986 .45496 .44415 .45548 .44177 .44783 Mtetra
.515 .461 .734 r
.44177 .44783 .44415 .45548 .44845 .45613 .44607 .44829 Mtetra
.508 .452 .729 r
.44607 .44829 .44845 .45613 .45276 .45694 .45038 .44889 Mtetra
.5 .443 .725 r
.45038 .44889 .45276 .45694 .45708 .45791 .45469 .44965 Mtetra
.491 .434 .72 r
.45469 .44965 .45708 .45791 .4614 .45908 .45902 .45059 Mtetra
.482 .424 .715 r
.45902 .45059 .4614 .45908 .46574 .46047 .46336 .45172 Mtetra
.471 .412 .71 r
.46336 .45172 .46574 .46047 .47009 .4621 .4677 .45307 Mtetra
.459 .4 .704 r
.4677 .45307 .47009 .4621 .47445 .46402 .47206 .45468 Mtetra
.446 .387 .698 r
.47206 .45468 .47445 .46402 .47882 .46625 .47643 .45658 Mtetra
.432 .372 .691 r
.47643 .45658 .47882 .46625 .4832 .46886 .48081 .45882 Mtetra
.415 .356 .683 r
.48081 .45882 .4832 .46886 .4876 .47189 .4852 .46145 Mtetra
.396 .338 .675 r
.4852 .46145 .4876 .47189 .49201 .47543 .4896 .46453 Mtetra
.374 .318 .666 r
.4896 .46453 .49201 .47543 .49643 .47955 .49402 .46814 Mtetra
.349 .295 .656 r
.49402 .46814 .49643 .47955 .50087 .48438 .49846 .4724 Mtetra
.319 .269 .643 r
.49846 .4724 .50087 .48438 .50534 .49006 .50291 .47743 Mtetra
.284 .238 .629 r
.50291 .47743 .50534 .49006 .50982 .49677 .50739 .48339 Mtetra
.242 .203 .612 r
.50739 .48339 .50982 .49677 .51436 .49601 .51188 .4905 Mtetra
.405 .467 .811 r
.51188 .4905 .51436 .49601 .51891 .49459 .51642 .49195 Mtetra
.645 .763 .934 r
.51642 .49195 .51891 .49459 .52346 .49316 .52099 .49051 Mtetra
.52099 .49051 .52346 .49316 .52802 .49172 .52555 .48908 Mtetra
.52555 .48908 .52802 .49172 .5326 .49029 .53013 .48764 Mtetra
.53013 .48764 .5326 .49029 .53717 .48886 .53471 .4862 Mtetra
.53471 .4862 .53717 .48886 .54176 .48742 .5393 .48475 Mtetra
.5393 .48475 .54176 .48742 .54635 .48598 .5439 .48331 Mtetra
.5439 .48331 .54635 .48598 .55096 .48453 .54851 .48186 Mtetra
.54851 .48186 .55096 .48453 .55556 .48309 .55312 .48041 Mtetra
.55312 .48041 .55556 .48309 .56018 .48164 .55775 .47896 Mtetra
.55775 .47896 .56018 .48164 .56481 .48019 .56237 .4775 Mtetra
.56237 .4775 .56481 .48019 .56944 .47874 .56701 .47605 Mtetra
.56701 .47605 .56944 .47874 .57408 .47728 .57166 .47459 Mtetra
.974 .691 .428 r
.57166 .47459 .57408 .47728 .57489 .24058 .57264 .23773 Mtetra
.664 .741 .907 r
.57264 .23773 .57489 .24058 .57921 .23904 .57696 .23619 Mtetra
.57696 .23619 .57921 .23904 .58353 .2375 .58129 .23464 Mtetra
.58129 .23464 .58353 .2375 .58787 .23595 .58563 .23309 Mtetra
.58563 .23309 .58787 .23595 .59221 .23441 .58998 .23154 Mtetra
.58998 .23154 .59221 .23441 .59655 .23286 .59433 .22999 Mtetra
.59433 .22999 .59655 .23286 .60091 .23131 .59869 .22844 Mtetra
.59869 .22844 .60091 .23131 .60527 .22975 .60305 .22688 Mtetra
.60305 .22688 .60527 .22975 .60964 .2282 .60742 .22532 Mtetra
.60742 .22532 .60964 .2282 .61401 .22664 .6118 .22375 Mtetra
.6118 .22375 .61401 .22664 .61839 .22508 .61619 .22219 Mtetra
.61619 .22219 .61839 .22508 .62278 .22351 .62058 .22062 Mtetra
.62058 .22062 .62278 .22351 .62718 .22195 .62498 .21905 Mtetra
0 .19 .71 r
.62498 .21905 .62718 .22195 .63158 .22038 .62957 .22282 Mtetra
.747 .294 .173 r
.62957 .22282 .63158 .22038 .63611 .22208 .63425 .22841 Mtetra
.667 .285 .313 r
.63425 .22841 .63611 .22208 .64079 .22734 .63893 .23312 Mtetra
.649 .258 .289 r
.63893 .23312 .64079 .22734 .64546 .23181 .6436 .23709 Mtetra
.631 .23 .264 r
.6436 .23709 .64546 .23181 .65014 .23561 .64827 .24046 Mtetra
.612 .201 .238 r
.64827 .24046 .65014 .23561 .65481 .23885 .65294 .2433 Mtetra
.593 .171 .21 r
.65294 .2433 .65481 .23885 .65949 .24161 .65761 .24571 Mtetra
.573 .14 .18 r
.65761 .24571 .65949 .24161 .66416 .24397 .66228 .24774 Mtetra
.551 .107 .149 r
.66228 .24774 .66416 .24397 .66884 .24597 .66696 .24945 Mtetra
.529 .074 .116 r
.66696 .24945 .66884 .24597 .67352 .24766 .67164 .25087 Mtetra
.506 .04 .082 r
.67164 .25087 .67352 .24766 .67821 .24908 .67633 .25204 Mtetra
.482 .005 .047 r
.67633 .25204 .67821 .24908 .68289 .25026 .68101 .25299 Mtetra
.456 0 .01 r
.68101 .25299 .68289 .25026 .68759 .25123 .68571 .25375 Mtetra
.43 0 0 r
.68571 .25375 .68759 .25123 .69229 .25201 .69041 .25433 Mtetra
.402 0 0 r
.69041 .25433 .69229 .25201 .69699 .25262 .69511 .25475 Mtetra
.373 0 0 r
.69511 .25475 .69699 .25262 .7017 .25308 .69983 .25504 Mtetra
.343 0 0 r
.69983 .25504 .7017 .25308 .70641 .2534 .70454 .2552 Mtetra
.312 0 0 r
.70454 .2552 .70641 .2534 .71114 .2536 .70927 .25525 Mtetra
.281 0 0 r
.70927 .25525 .71114 .2536 .71586 .25369 .714 .25519 Mtetra
.248 0 0 r
.714 .25519 .71586 .25369 .7206 .25367 .71873 .25504 Mtetra
.215 0 0 r
.71873 .25504 .7206 .25367 .72534 .25355 .72348 .2548 Mtetra
.181 0 0 r
.72348 .2548 .72534 .25355 .73008 .25336 .72823 .25448 Mtetra
.148 0 0 r
.72823 .25448 .73008 .25336 .73484 .25308 .73298 .25408 Mtetra
.114 0 0 r
.73298 .25408 .73484 .25308 .7396 .25273 .73775 .25363 Mtetra
.08 0 0 r
.73775 .25363 .7396 .25273 .74436 .25231 .74252 .2531 Mtetra
.047 0 0 r
.74252 .2531 .74436 .25231 .74914 .25183 .7473 .25252 Mtetra
.014 0 0 r
.7473 .25252 .74914 .25183 .75392 .25129 .75208 .25189 Mtetra
0 0 0 r
.75208 .25189 .75392 .25129 .75871 .25069 .75687 .25121 Mtetra
.75687 .25121 .75871 .25069 .7635 .25005 .76167 .25048 Mtetra
.76167 .25048 .7635 .25005 .76831 .24936 .76648 .2497 Mtetra
.76648 .2497 .76831 .24936 .77312 .24862 .77129 .24889 Mtetra
.137 .68 .713 r
.77129 .24889 .77312 .24862 .77793 .24784 .77612 .24804 Mtetra
.163 .701 .738 r
.77612 .24804 .77793 .24784 .78276 .24703 .78095 .24715 Mtetra
.189 .72 .762 r
.78095 .24715 .78276 .24703 .78759 .24617 .78578 .24623 Mtetra
.213 .738 .784 r
.78578 .24623 .78759 .24617 .79243 .24529 .79063 .24527 Mtetra
.236 .754 .804 r
.79063 .24527 .79243 .24529 .79728 .24437 .79548 .24429 Mtetra
.258 .769 .822 r
.79548 .24429 .79728 .24437 .80214 .24342 .80034 .24327 Mtetra
.637 .661 .857 r
.15535 .50208 .15797 .50565 .16181 .50451 .1592 .50093 Mtetra
.636 .66 .856 r
.1592 .50093 .16181 .50451 .16566 .50338 .16305 .49978 Mtetra
.636 .659 .856 r
.16305 .49978 .16566 .50338 .16951 .50225 .1669 .49863 Mtetra
.636 .658 .855 r
.1669 .49863 .16951 .50225 .17337 .50112 .17076 .49749 Mtetra
.635 .657 .854 r
.17076 .49749 .17337 .50112 .17723 .49999 .17463 .49634 Mtetra
.17463 .49634 .17723 .49999 .1811 .49887 .1785 .4952 Mtetra
.635 .656 .853 r
.1785 .4952 .1811 .49887 .18497 .49774 .18238 .49406 Mtetra
.634 .655 .853 r
.18238 .49406 .18497 .49774 .18885 .49662 .18626 .49291 Mtetra
.634 .654 .852 r
.18626 .49291 .18885 .49662 .19274 .4955 .19015 .49178 Mtetra
.633 .653 .851 r
.19015 .49178 .19274 .4955 .19663 .49438 .19405 .49064 Mtetra
.633 .652 .851 r
.19405 .49064 .19663 .49438 .20053 .49327 .19795 .4895 Mtetra
.633 .651 .85 r
.19795 .4895 .20053 .49327 .20444 .49215 .20186 .48837 Mtetra
.632 .65 .849 r
.20186 .48837 .20444 .49215 .20835 .49104 .20577 .48724 Mtetra
.632 .648 .849 r
.20577 .48724 .20835 .49104 .21226 .48994 .20969 .48611 Mtetra
.631 .647 .848 r
.20969 .48611 .21226 .48994 .21619 .48883 .21362 .48499 Mtetra
.631 .646 .847 r
.21362 .48499 .21619 .48883 .22012 .48773 .21755 .48387 Mtetra
.63 .645 .846 r
.21755 .48387 .22012 .48773 .22405 .48663 .22149 .48275 Mtetra
.63 .644 .846 r
.22149 .48275 .22405 .48663 .22799 .48554 .22543 .48163 Mtetra
.629 .643 .845 r
.22543 .48163 .22799 .48554 .23194 .48445 .22938 .48052 Mtetra
.629 .641 .844 r
.22938 .48052 .23194 .48445 .23589 .48336 .23334 .47941 Mtetra
.628 .64 .843 r
.23334 .47941 .23589 .48336 .23985 .48228 .2373 .4783 Mtetra
.627 .639 .842 r
.2373 .4783 .23985 .48228 .24381 .4812 .24127 .4772 Mtetra
.627 .638 .842 r
.24127 .4772 .24381 .4812 .24779 .48013 .24524 .4761 Mtetra
.626 .636 .841 r
.24524 .4761 .24779 .48013 .25176 .47906 .24922 .47501 Mtetra
.625 .635 .84 r
.24922 .47501 .25176 .47906 .25575 .478 .25321 .47392 Mtetra
.625 .633 .839 r
.25321 .47392 .25575 .478 .25974 .47694 .2572 .47284 Mtetra
.624 .632 .838 r
.2572 .47284 .25974 .47694 .26373 .47589 .2612 .47176 Mtetra
.623 .631 .837 r
.2612 .47176 .26373 .47589 .26773 .47484 .26521 .47069 Mtetra
.623 .629 .836 r
.26521 .47069 .26773 .47484 .27174 .47381 .26922 .46962 Mtetra
.622 .627 .835 r
.26922 .46962 .27174 .47381 .27576 .47277 .27324 .46856 Mtetra
.621 .626 .834 r
.27324 .46856 .27576 .47277 .27978 .47175 .27726 .4675 Mtetra
.62 .624 .833 r
.27726 .4675 .27978 .47175 .2838 .47073 .28129 .46646 Mtetra
.619 .622 .832 r
.28129 .46646 .2838 .47073 .28784 .46972 .28533 .46542 Mtetra
.618 .621 .831 r
.28533 .46542 .28784 .46972 .29188 .46872 .28937 .46438 Mtetra
.618 .619 .83 r
.28937 .46438 .29188 .46872 .29592 .46773 .29342 .46336 Mtetra
.617 .617 .829 r
.29342 .46336 .29592 .46773 .29997 .46675 .29748 .46234 Mtetra
.616 .615 .827 r
.29748 .46234 .29997 .46675 .30403 .46578 .30154 .46134 Mtetra
.615 .613 .826 r
.30154 .46134 .30403 .46578 .3081 .46482 .30561 .46034 Mtetra
.613 .611 .825 r
.30561 .46034 .3081 .46482 .31217 .46387 .30968 .45935 Mtetra
.612 .609 .824 r
.30968 .45935 .31217 .46387 .31625 .46294 .31376 .45838 Mtetra
.611 .607 .822 r
.31376 .45838 .31625 .46294 .32033 .46201 .31785 .45742 Mtetra
.61 .605 .821 r
.31785 .45742 .32033 .46201 .32442 .4611 .32194 .45647 Mtetra
.609 .603 .82 r
.32194 .45647 .32442 .4611 .32852 .46021 .32604 .45553 Mtetra
.607 .6 .818 r
.32604 .45553 .32852 .46021 .33262 .45933 .33015 .4546 Mtetra
.606 .598 .817 r
.33015 .4546 .33262 .45933 .33673 .45846 .33427 .45369 Mtetra
.604 .595 .815 r
.33427 .45369 .33673 .45846 .34085 .45762 .33839 .4528 Mtetra
.603 .593 .814 r
.33839 .4528 .34085 .45762 .34498 .45679 .34251 .45193 Mtetra
.601 .59 .812 r
.34251 .45193 .34498 .45679 .34911 .45598 .34665 .45107 Mtetra
.599 .587 .811 r
.34665 .45107 .34911 .45598 .35324 .45519 .35079 .45023 Mtetra
.598 .584 .809 r
.35079 .45023 .35324 .45519 .35739 .45443 .35493 .44941 Mtetra
.596 .581 .807 r
.35493 .44941 .35739 .45443 .36154 .45369 .35909 .44861 Mtetra
.594 .578 .806 r
.35909 .44861 .36154 .45369 .3657 .45298 .36325 .44784 Mtetra
.592 .575 .804 r
.36325 .44784 .3657 .45298 .36986 .45229 .36742 .44709 Mtetra
.59 .572 .802 r
.36742 .44709 .36986 .45229 .37403 .45163 .37159 .44637 Mtetra
.587 .568 .8 r
.37159 .44637 .37403 .45163 .37821 .45101 .37577 .44568 Mtetra
.585 .565 .798 r
.37577 .44568 .37821 .45101 .3824 .45042 .37996 .44502 Mtetra
.582 .561 .796 r
.37996 .44502 .3824 .45042 .38659 .44986 .38416 .44439 Mtetra
.579 .557 .794 r
.38416 .44439 .38659 .44986 .39079 .44935 .38836 .4438 Mtetra
.577 .553 .791 r
.38836 .4438 .39079 .44935 .395 .44887 .39257 .44325 Mtetra
.573 .549 .789 r
.39257 .44325 .395 .44887 .39921 .44845 .39679 .44274 Mtetra
.57 .544 .787 r
.39679 .44274 .39921 .44845 .40343 .44807 .40101 .44227 Mtetra
.567 .54 .784 r
.40101 .44227 .40343 .44807 .40766 .44775 .40524 .44186 Mtetra
.563 .535 .781 r
.40524 .44186 .40766 .44775 .4119 .44749 .40948 .4415 Mtetra
.559 .529 .779 r
.40948 .4415 .4119 .44749 .41614 .44729 .41372 .4412 Mtetra
.555 .524 .776 r
.41372 .4412 .41614 .44729 .42039 .44716 .41798 .44096 Mtetra
.55 .518 .773 r
.41798 .44096 .42039 .44716 .42465 .4471 .42224 .44079 Mtetra
.545 .512 .77 r
.42224 .44079 .42465 .4471 .42892 .44714 .42651 .4407 Mtetra
.54 .505 .766 r
.42651 .4407 .42892 .44714 .43319 .44726 .43079 .44069 Mtetra
.534 .499 .763 r
.43079 .44069 .43319 .44726 .43748 .44749 .43507 .44078 Mtetra
.528 .491 .759 r
.43507 .44078 .43748 .44749 .44177 .44783 .43936 .44097 Mtetra
.521 .483 .755 r
.43936 .44097 .44177 .44783 .44607 .44829 .44366 .44128 Mtetra
.513 .475 .751 r
.44366 .44128 .44607 .44829 .45038 .44889 .44797 .44171 Mtetra
.505 .466 .747 r
.44797 .44171 .45038 .44889 .45469 .44965 .45229 .44229 Mtetra
.496 .456 .743 r
.45229 .44229 .45469 .44965 .45902 .45059 .45662 .44302 Mtetra
.486 .445 .738 r
.45662 .44302 .45902 .45059 .46336 .45172 .46096 .44394 Mtetra
.475 .434 .732 r
.46096 .44394 .46336 .45172 .4677 .45307 .4653 .44506 Mtetra
.462 .421 .727 r
.4653 .44506 .4677 .45307 .47206 .45468 .46966 .44642 Mtetra
.449 .408 .72 r
.46966 .44642 .47206 .45468 .47643 .45658 .47403 .44804 Mtetra
.433 .392 .714 r
.47403 .44804 .47643 .45658 .48081 .45882 .4784 .44997 Mtetra
.415 .375 .706 r
.4784 .44997 .48081 .45882 .4852 .46145 .48279 .45225 Mtetra
.395 .356 .698 r
.48279 .45225 .4852 .46145 .4896 .46453 .48719 .45495 Mtetra
.371 .335 .688 r
.48719 .45495 .4896 .46453 .49402 .46814 .49161 .45815 Mtetra
.344 .31 .677 r
.49161 .45815 .49402 .46814 .49846 .4724 .49604 .46192 Mtetra
.312 .282 .664 r
.49604 .46192 .49846 .4724 .50291 .47743 .50049 .4664 Mtetra
.273 .249 .649 r
.50049 .4664 .50291 .47743 .50739 .48339 .50495 .47174 Mtetra
.228 .21 .63 r
.50495 .47174 .50739 .48339 .51188 .4905 .50944 .47813 Mtetra
.172 .164 .607 r
.50944 .47813 .51188 .4905 .51642 .49195 .51395 .48584 Mtetra
.368 .422 .785 r
.51395 .48584 .51642 .49195 .52099 .49051 .5185 .48786 Mtetra
.645 .763 .934 r
.5185 .48786 .52099 .49051 .52555 .48908 .52307 .48642 Mtetra
.52307 .48642 .52555 .48908 .53013 .48764 .52766 .48498 Mtetra
.52766 .48498 .53013 .48764 .53471 .4862 .53224 .48353 Mtetra
.53224 .48353 .53471 .4862 .5393 .48475 .53684 .48208 Mtetra
.53684 .48208 .5393 .48475 .5439 .48331 .54144 .48064 Mtetra
.54144 .48064 .5439 .48331 .54851 .48186 .54606 .47918 Mtetra
.54606 .47918 .54851 .48186 .55312 .48041 .55067 .47773 Mtetra
.55067 .47773 .55312 .48041 .55775 .47896 .5553 .47627 Mtetra
.5553 .47627 .55775 .47896 .56237 .4775 .55994 .47481 Mtetra
.55994 .47481 .56237 .4775 .56701 .47605 .56458 .47335 Mtetra
.56458 .47335 .56701 .47605 .57166 .47459 .56923 .47189 Mtetra
.974 .691 .428 r
.56923 .47189 .57166 .47459 .57264 .23773 .57038 .23488 Mtetra
.664 .741 .907 r
.57038 .23488 .57264 .23773 .57696 .23619 .57471 .23333 Mtetra
.57471 .23333 .57696 .23619 .58129 .23464 .57905 .23178 Mtetra
.57905 .23178 .58129 .23464 .58563 .23309 .58339 .23023 Mtetra
.58339 .23023 .58563 .23309 .58998 .23154 .58774 .22867 Mtetra
.58774 .22867 .58998 .23154 .59433 .22999 .5921 .22712 Mtetra
.5921 .22712 .59433 .22999 .59869 .22844 .59646 .22556 Mtetra
.59646 .22556 .59869 .22844 .60305 .22688 .60083 .22399 Mtetra
.60083 .22399 .60305 .22688 .60742 .22532 .60521 .22243 Mtetra
.60521 .22243 .60742 .22532 .6118 .22375 .60959 .22086 Mtetra
.60959 .22086 .6118 .22375 .61619 .22219 .61398 .21929 Mtetra
.61398 .21929 .61619 .22219 .62058 .22062 .61838 .21772 Mtetra
0 .087 .622 r
.61838 .21772 .62058 .22062 .62498 .21905 .62298 .22219 Mtetra
.751 .317 .221 r
.62298 .22219 .62498 .21905 .62957 .22282 .62765 .22826 Mtetra
.688 .292 .292 r
.62765 .22826 .62957 .22282 .63425 .22841 .63233 .23332 Mtetra
.667 .26 .263 r
.63233 .23332 .63425 .22841 .63893 .23312 .637 .23756 Mtetra
.646 .226 .232 r
.637 .23756 .63893 .23312 .6436 .23709 .64166 .24111 Mtetra
.624 .191 .199 r
.64166 .24111 .6436 .23709 .64827 .24046 .64633 .2441 Mtetra
.6 .154 .164 r
.64633 .2441 .64827 .24046 .65294 .2433 .651 .24662 Mtetra
.575 .116 .127 r
.651 .24662 .65294 .2433 .65761 .24571 .65567 .24872 Mtetra
.548 .077 .087 r
.65567 .24872 .65761 .24571 .66228 .24774 .66034 .25048 Mtetra
.52 .035 .045 r
.66034 .25048 .66228 .24774 .66696 .24945 .66502 .25193 Mtetra
.49 0 .002 r
.66502 .25193 .66696 .24945 .67164 .25087 .6697 .25312 Mtetra
.458 0 0 r
.6697 .25312 .67164 .25087 .67633 .25204 .67439 .25408 Mtetra
.425 0 0 r
.67439 .25408 .67633 .25204 .68101 .25299 .67908 .25484 Mtetra
.39 0 0 r
.67908 .25484 .68101 .25299 .68571 .25375 .68377 .25541 Mtetra
.353 0 0 r
.68377 .25541 .68571 .25375 .69041 .25433 .68848 .25582 Mtetra
.315 0 0 r
.68848 .25582 .69041 .25433 .69511 .25475 .69318 .25609 Mtetra
.276 0 0 r
.69318 .25609 .69511 .25475 .69983 .25504 .6979 .25623 Mtetra
.236 0 0 r
.6979 .25623 .69983 .25504 .70454 .2552 .70262 .25625 Mtetra
.195 0 0 r
.70262 .25625 .70454 .2552 .70927 .25525 .70734 .25617 Mtetra
.155 0 0 r
.70734 .25617 .70927 .25525 .714 .25519 .71208 .25599 Mtetra
.114 0 0 r
.71208 .25599 .714 .25519 .71873 .25504 .71682 .25572 Mtetra
.073 0 0 r
.71682 .25572 .71873 .25504 .72348 .2548 .72156 .25537 Mtetra
.033 0 0 r
.72156 .25537 .72348 .2548 .72823 .25448 .72632 .25495 Mtetra
0 0 0 r
.72632 .25495 .72823 .25448 .73298 .25408 .73108 .25446 Mtetra
.73108 .25446 .73298 .25408 .73775 .25363 .73584 .25391 Mtetra
.73584 .25391 .73775 .25363 .74252 .2531 .74062 .2533 Mtetra
.113 .665 .721 r
.74062 .2533 .74252 .2531 .7473 .25252 .7454 .25264 Mtetra
.146 .69 .75 r
.7454 .25264 .7473 .25252 .75208 .25189 .75019 .25192 Mtetra
.177 .713 .777 r
.75019 .25192 .75208 .25189 .75687 .25121 .75499 .25117 Mtetra
.206 .733 .802 r
.75499 .25117 .75687 .25121 .76167 .25048 .75979 .25036 Mtetra
.234 .752 .824 r
.75979 .25036 .76167 .25048 .76648 .2497 .7646 .24952 Mtetra
.259 .768 .844 r
.7646 .24952 .76648 .2497 .77129 .24889 .76942 .24864 Mtetra
.283 .783 .862 r
.76942 .24864 .77129 .24889 .77612 .24804 .77425 .24772 Mtetra
.306 .795 .878 r
.77425 .24772 .77612 .24804 .78095 .24715 .77908 .24677 Mtetra
.326 .807 .892 r
.77908 .24677 .78095 .24715 .78578 .24623 .78393 .24579 Mtetra
.346 .816 .905 r
.78393 .24579 .78578 .24623 .79063 .24527 .78878 .24478 Mtetra
.364 .825 .917 r
.78878 .24478 .79063 .24527 .79548 .24429 .79363 .24374 Mtetra
.38 .833 .927 r
.79363 .24374 .79548 .24429 .80034 .24327 .7985 .24267 Mtetra
.639 .673 .866 r
.15271 .49868 .15535 .50208 .1592 .50093 .15656 .49751 Mtetra
.638 .672 .866 r
.15656 .49751 .1592 .50093 .16305 .49978 .16041 .49635 Mtetra
.638 .671 .865 r
.16041 .49635 .16305 .49978 .1669 .49863 .16427 .49519 Mtetra
.638 .67 .865 r
.16427 .49519 .1669 .49863 .17076 .49749 .16813 .49403 Mtetra
.638 .669 .864 r
.16813 .49403 .17076 .49749 .17463 .49634 .172 .49287 Mtetra
.637 .669 .864 r
.172 .49287 .17463 .49634 .1785 .4952 .17588 .49171 Mtetra
.637 .668 .863 r
.17588 .49171 .1785 .4952 .18238 .49406 .17976 .49055 Mtetra
.636 .667 .862 r
.17976 .49055 .18238 .49406 .18626 .49291 .18365 .48939 Mtetra
.636 .666 .862 r
.18365 .48939 .18626 .49291 .19015 .49178 .18754 .48824 Mtetra
.636 .665 .861 r
.18754 .48824 .19015 .49178 .19405 .49064 .19144 .48709 Mtetra
.635 .664 .861 r
.19144 .48709 .19405 .49064 .19795 .4895 .19535 .48593 Mtetra
.635 .663 .86 r
.19535 .48593 .19795 .4895 .20186 .48837 .19926 .48478 Mtetra
.635 .662 .86 r
.19926 .48478 .20186 .48837 .20577 .48724 .20317 .48364 Mtetra
.634 .661 .859 r
.20317 .48364 .20577 .48724 .20969 .48611 .2071 .48249 Mtetra
.634 .66 .858 r
.2071 .48249 .20969 .48611 .21362 .48499 .21103 .48135 Mtetra
.633 .659 .858 r
.21103 .48135 .21362 .48499 .21755 .48387 .21496 .48021 Mtetra
.633 .658 .857 r
.21496 .48021 .21755 .48387 .22149 .48275 .2189 .47907 Mtetra
.632 .657 .856 r
.2189 .47907 .22149 .48275 .22543 .48163 .22285 .47793 Mtetra
.632 .656 .856 r
.22285 .47793 .22543 .48163 .22938 .48052 .2268 .4768 Mtetra
.631 .655 .855 r
.2268 .4768 .22938 .48052 .23334 .47941 .23076 .47567 Mtetra
.631 .654 .854 r
.23076 .47567 .23334 .47941 .2373 .4783 .23473 .47454 Mtetra
.63 .653 .854 r
.23473 .47454 .2373 .4783 .24127 .4772 .2387 .47342 Mtetra
.63 .651 .853 r
.2387 .47342 .24127 .4772 .24524 .4761 .24268 .4723 Mtetra
.629 .65 .852 r
.24268 .4723 .24524 .4761 .24922 .47501 .24666 .47118 Mtetra
.628 .649 .851 r
.24666 .47118 .24922 .47501 .25321 .47392 .25065 .47007 Mtetra
.628 .648 .851 r
.25065 .47007 .25321 .47392 .2572 .47284 .25465 .46897 Mtetra
.627 .646 .85 r
.25465 .46897 .2572 .47284 .2612 .47176 .25865 .46786 Mtetra
.627 .645 .849 r
.25865 .46786 .2612 .47176 .26521 .47069 .26266 .46677 Mtetra
.626 .644 .848 r
.26266 .46677 .26521 .47069 .26922 .46962 .26667 .46568 Mtetra
.625 .642 .847 r
.26667 .46568 .26922 .46962 .27324 .46856 .27069 .46459 Mtetra
.624 .641 .846 r
.27069 .46459 .27324 .46856 .27726 .4675 .27472 .46351 Mtetra
.624 .639 .845 r
.27472 .46351 .27726 .4675 .28129 .46646 .27876 .46243 Mtetra
.623 .638 .844 r
.27876 .46243 .28129 .46646 .28533 .46542 .2828 .46137 Mtetra
.622 .636 .843 r
.2828 .46137 .28533 .46542 .28937 .46438 .28684 .46031 Mtetra
.621 .634 .843 r
.28684 .46031 .28937 .46438 .29342 .46336 .29089 .45925 Mtetra
.62 .633 .841 r
.29089 .45925 .29342 .46336 .29748 .46234 .29495 .45821 Mtetra
.619 .631 .84 r
.29495 .45821 .29748 .46234 .30154 .46134 .29902 .45717 Mtetra
.618 .629 .839 r
.29902 .45717 .30154 .46134 .30561 .46034 .30309 .45614 Mtetra
.617 .627 .838 r
.30309 .45614 .30561 .46034 .30968 .45935 .30717 .45512 Mtetra
.616 .625 .837 r
.30717 .45512 .30968 .45935 .31376 .45838 .31125 .45412 Mtetra
.615 .623 .836 r
.31125 .45412 .31376 .45838 .31785 .45742 .31534 .45312 Mtetra
.614 .621 .835 r
.31534 .45312 .31785 .45742 .32194 .45647 .31944 .45213 Mtetra
.613 .619 .834 r
.31944 .45213 .32194 .45647 .32604 .45553 .32355 .45116 Mtetra
.611 .617 .832 r
.32355 .45116 .32604 .45553 .33015 .4546 .32766 .4502 Mtetra
.61 .615 .831 r
.32766 .4502 .33015 .4546 .33427 .45369 .33177 .44925 Mtetra
.609 .612 .83 r
.33177 .44925 .33427 .45369 .33839 .4528 .3359 .44831 Mtetra
.607 .61 .828 r
.3359 .44831 .33839 .4528 .34251 .45193 .34003 .4474 Mtetra
.605 .608 .827 r
.34003 .4474 .34251 .45193 .34665 .45107 .34416 .44649 Mtetra
.604 .605 .826 r
.34416 .44649 .34665 .45107 .35079 .45023 .34831 .44561 Mtetra
.602 .602 .824 r
.34831 .44561 .35079 .45023 .35493 .44941 .35246 .44474 Mtetra
.6 .599 .823 r
.35246 .44474 .35493 .44941 .35909 .44861 .35662 .4439 Mtetra
.598 .597 .821 r
.35662 .4439 .35909 .44861 .36325 .44784 .36078 .44308 Mtetra
.596 .594 .819 r
.36078 .44308 .36325 .44784 .36742 .44709 .36495 .44227 Mtetra
.594 .59 .818 r
.36495 .44227 .36742 .44709 .37159 .44637 .36913 .4415 Mtetra
.592 .587 .816 r
.36913 .4415 .37159 .44637 .37577 .44568 .37331 .44075 Mtetra
.59 .584 .814 r
.37331 .44075 .37577 .44568 .37996 .44502 .3775 .44003 Mtetra
.587 .58 .812 r
.3775 .44003 .37996 .44502 .38416 .44439 .3817 .43934 Mtetra
.584 .576 .81 r
.3817 .43934 .38416 .44439 .38836 .4438 .38591 .43868 Mtetra
.582 .572 .808 r
.38591 .43868 .38836 .4438 .39257 .44325 .39012 .43806 Mtetra
.579 .568 .806 r
.39012 .43806 .39257 .44325 .39679 .44274 .39434 .43748 Mtetra
.575 .564 .804 r
.39434 .43748 .39679 .44274 .40101 .44227 .39857 .43694 Mtetra
.572 .559 .801 r
.39857 .43694 .40101 .44227 .40524 .44186 .4028 .43645 Mtetra
.568 .555 .799 r
.4028 .43645 .40524 .44186 .40948 .4415 .40704 .436 Mtetra
.564 .55 .797 r
.40704 .436 .40948 .4415 .41372 .4412 .41129 .43561 Mtetra
.56 .544 .794 r
.41129 .43561 .41372 .4412 .41798 .44096 .41555 .43528 Mtetra
.555 .539 .791 r
.41555 .43528 .41798 .44096 .42224 .44079 .41981 .43502 Mtetra
.55 .533 .788 r
.41981 .43502 .42224 .44079 .42651 .4407 .42408 .43482 Mtetra
.545 .526 .785 r
.42408 .43482 .42651 .4407 .43079 .44069 .42836 .4347 Mtetra
.539 .519 .782 r
.42836 .4347 .43079 .44069 .43507 .44078 .43265 .43467 Mtetra
.533 .512 .779 r
.43265 .43467 .43507 .44078 .43936 .44097 .43694 .43474 Mtetra
.526 .504 .775 r
.43694 .43474 .43936 .44097 .44366 .44128 .44124 .43491 Mtetra
.518 .496 .771 r
.44124 .43491 .44366 .44128 .44797 .44171 .44556 .4352 Mtetra
.51 .487 .767 r
.44556 .4352 .44797 .44171 .45229 .44229 .44988 .43561 Mtetra
.501 .477 .763 r
.44988 .43561 .45229 .44229 .45662 .44302 .4542 .43618 Mtetra
.49 .467 .758 r
.4542 .43618 .45662 .44302 .46096 .44394 .45854 .43692 Mtetra
.479 .455 .753 r
.45854 .43692 .46096 .44394 .4653 .44506 .46289 .43784 Mtetra
.466 .442 .748 r
.46289 .43784 .4653 .44506 .46966 .44642 .46724 .43898 Mtetra
.452 .428 .742 r
.46724 .43898 .46966 .44642 .47403 .44804 .47161 .44036 Mtetra
.436 .413 .735 r
.47161 .44036 .47403 .44804 .4784 .44997 .47599 .44203 Mtetra
.417 .395 .727 r
.47599 .44203 .4784 .44997 .48279 .45225 .48037 .44402 Mtetra
.395 .375 .719 r
.48037 .44402 .48279 .45225 .48719 .45495 .48477 .4464 Mtetra
.371 .353 .709 r
.48477 .4464 .48719 .45495 .49161 .45815 .48919 .44924 Mtetra
.341 .327 .698 r
.48919 .44924 .49161 .45815 .49604 .46192 .49361 .45261 Mtetra
.307 .297 .685 r
.49361 .45261 .49604 .46192 .50049 .4664 .49805 .45663 Mtetra
.266 .262 .669 r
.49805 .45663 .50049 .4664 .50495 .47174 .50251 .46143 Mtetra
.216 .221 .649 r
.50251 .46143 .50495 .47174 .50944 .47813 .50699 .46721 Mtetra
.156 .171 .624 r
.50699 .46721 .50944 .47813 .51395 .48584 .51149 .4742 Mtetra
.081 .11 .591 r
.51149 .4742 .51395 .48584 .5185 .48786 .51602 .48274 Mtetra
.435 .504 .831 r
.51602 .48274 .5185 .48786 .52307 .48642 .52059 .48375 Mtetra
.645 .763 .934 r
.52059 .48375 .52307 .48642 .52766 .48498 .52517 .48231 Mtetra
.52517 .48231 .52766 .48498 .53224 .48353 .52977 .48086 Mtetra
.52977 .48086 .53224 .48353 .53684 .48208 .53437 .47941 Mtetra
.53437 .47941 .53684 .48208 .54144 .48064 .53898 .47795 Mtetra
.53898 .47795 .54144 .48064 .54606 .47918 .54359 .4765 Mtetra
.54359 .4765 .54606 .47918 .55067 .47773 .54822 .47504 Mtetra
.54822 .47504 .55067 .47773 .5553 .47627 .55285 .47358 Mtetra
.55285 .47358 .5553 .47627 .55994 .47481 .55749 .47211 Mtetra
.55749 .47211 .55994 .47481 .56458 .47335 .56214 .47064 Mtetra
.56214 .47064 .56458 .47335 .56923 .47189 .56679 .46918 Mtetra
.974 .691 .428 r
.56679 .46918 .56923 .47189 .57038 .23488 .56812 .23202 Mtetra
.664 .741 .907 r
.56812 .23202 .57038 .23488 .57471 .23333 .57245 .23047 Mtetra
.57245 .23047 .57471 .23333 .57905 .23178 .57679 .22891 Mtetra
.57679 .22891 .57905 .23178 .58339 .23023 .58114 .22736 Mtetra
.58114 .22736 .58339 .23023 .58774 .22867 .5855 .2258 Mtetra
.5855 .2258 .58774 .22867 .5921 .22712 .58986 .22423 Mtetra
.58986 .22423 .5921 .22712 .59646 .22556 .59422 .22267 Mtetra
.59422 .22267 .59646 .22556 .60083 .22399 .5986 .2211 Mtetra
.5986 .2211 .60083 .22399 .60521 .22243 .60298 .21953 Mtetra
.60298 .21953 .60521 .22243 .60959 .22086 .60737 .21796 Mtetra
.60737 .21796 .60959 .22086 .61398 .21929 .61176 .21639 Mtetra
0 .172 .695 r
.61176 .21639 .61398 .21929 .61838 .21772 .61633 .22024 Mtetra
.778 .337 .203 r
.61633 .22024 .61838 .21772 .62298 .22219 .62101 .22696 Mtetra
.71 .305 .276 r
.62101 .22696 .62298 .22219 .62765 .22826 .62568 .23251 Mtetra
.688 .268 .243 r
.62568 .23251 .62765 .22826 .63233 .23332 .63035 .23711 Mtetra
.663 .229 .206 r
.63035 .23711 .63233 .23332 .637 .23756 .63501 .24094 Mtetra
.637 .187 .166 r
.63501 .24094 .637 .23756 .64166 .24111 .63968 .24414 Mtetra
.609 .144 .123 r
.63968 .24414 .64166 .24111 .64633 .2441 .64434 .24681 Mtetra
.579 .098 .077 r
.64434 .24681 .64633 .2441 .651 .24662 .64901 .24903 Mtetra
.547 .05 .028 r
.64901 .24903 .651 .24662 .65567 .24872 .65368 .25088 Mtetra
.512 0 0 r
.65368 .25088 .65567 .24872 .66034 .25048 .65835 .2524 Mtetra
.474 0 0 r
.65835 .2524 .66034 .25048 .66502 .25193 .66303 .25363 Mtetra
.434 0 0 r
.66303 .25363 .66502 .25193 .6697 .25312 .66771 .25462 Mtetra
.392 0 0 r
.66771 .25462 .6697 .25312 .67439 .25408 .6724 .2554 Mtetra
.347 0 0 r
.6724 .2554 .67439 .25408 .67908 .25484 .67709 .25599 Mtetra
.301 0 0 r
.67709 .25599 .67908 .25484 .68377 .25541 .68179 .2564 Mtetra
.253 0 0 r
.68179 .2564 .68377 .25541 .68848 .25582 .6865 .25667 Mtetra
.205 0 0 r
.6865 .25667 .68848 .25582 .69318 .25609 .69121 .2568 Mtetra
.156 0 0 r
.69121 .2568 .69318 .25609 .6979 .25623 .69592 .25682 Mtetra
.108 0 0 r
.69592 .25682 .6979 .25623 .70262 .25625 .70065 .25672 Mtetra
.06 0 0 r
.70065 .25672 .70262 .25625 .70734 .25617 .70538 .25653 Mtetra
.014 0 0 r
.70538 .25653 .70734 .25617 .71208 .25599 .71011 .25624 Mtetra
0 0 0 r
.71011 .25624 .71208 .25599 .71682 .25572 .71486 .25587 Mtetra
.073 .635 .714 r
.71486 .25587 .71682 .25572 .72156 .25537 .71961 .25543 Mtetra
.113 .666 .749 r
.71961 .25543 .72156 .25537 .72632 .25495 .72436 .25492 Mtetra
.151 .694 .781 r
.72436 .25492 .72632 .25495 .73108 .25446 .72913 .25435 Mtetra
.186 .719 .81 r
.72913 .25435 .73108 .25446 .73584 .25391 .7339 .25372 Mtetra
.219 .74 .835 r
.7339 .25372 .73584 .25391 .74062 .2533 .73868 .25303 Mtetra
.249 .759 .857 r
.73868 .25303 .74062 .2533 .7454 .25264 .74346 .25229 Mtetra
.277 .776 .877 r
.74346 .25229 .7454 .25264 .75019 .25192 .74826 .25151 Mtetra
.303 .79 .894 r
.74826 .25151 .75019 .25192 .75499 .25117 .75306 .25069 Mtetra
.327 .803 .909 r
.75306 .25069 .75499 .25117 .75979 .25036 .75787 .24982 Mtetra
.349 .813 .922 r
.75787 .24982 .75979 .25036 .7646 .24952 .76269 .24892 Mtetra
.369 .822 .933 r
.76269 .24892 .7646 .24952 .76942 .24864 .76751 .24798 Mtetra
.387 .83 .943 r
.76751 .24798 .76942 .24864 .77425 .24772 .77234 .247 Mtetra
.404 .837 .951 r
.77234 .247 .77425 .24772 .77908 .24677 .77718 .246 Mtetra
.419 .842 .958 r
.77718 .246 .77908 .24677 .78393 .24579 .78203 .24497 Mtetra
.434 .847 .965 r
.78203 .24497 .78393 .24579 .78878 .24478 .78688 .24391 Mtetra
.447 .851 .97 r
.78688 .24391 .78878 .24478 .79363 .24374 .79175 .24282 Mtetra
.459 .854 .975 r
.79175 .24282 .79363 .24374 .7985 .24267 .79662 .24171 Mtetra
.64 .682 .874 r
.15005 .49541 .15271 .49868 .15656 .49751 .1539 .49423 Mtetra
.64 .681 .873 r
.1539 .49423 .15656 .49751 .16041 .49635 .15775 .49306 Mtetra
.15775 .49306 .16041 .49635 .16427 .49519 .16162 .49188 Mtetra
.64 .68 .872 r
.16162 .49188 .16427 .49519 .16813 .49403 .16548 .49071 Mtetra
.639 .679 .872 r
.16548 .49071 .16813 .49403 .172 .49287 .16936 .48953 Mtetra
.639 .679 .871 r
.16936 .48953 .172 .49287 .17588 .49171 .17324 .48836 Mtetra
.639 .678 .871 r
.17324 .48836 .17588 .49171 .17976 .49055 .17712 .48719 Mtetra
.638 .677 .871 r
.17712 .48719 .17976 .49055 .18365 .48939 .18101 .48602 Mtetra
.638 .676 .87 r
.18101 .48602 .18365 .48939 .18754 .48824 .18491 .48485 Mtetra
.638 .675 .87 r
.18491 .48485 .18754 .48824 .19144 .48709 .18881 .48368 Mtetra
.637 .675 .869 r
.18881 .48368 .19144 .48709 .19535 .48593 .19272 .48251 Mtetra
.637 .674 .869 r
.19272 .48251 .19535 .48593 .19926 .48478 .19663 .48135 Mtetra
.637 .673 .868 r
.19663 .48135 .19926 .48478 .20317 .48364 .20055 .48018 Mtetra
.636 .672 .867 r
.20055 .48018 .20317 .48364 .2071 .48249 .20448 .47902 Mtetra
.636 .671 .867 r
.20448 .47902 .2071 .48249 .21103 .48135 .20841 .47786 Mtetra
.635 .67 .866 r
.20841 .47786 .21103 .48135 .21496 .48021 .21235 .4767 Mtetra
.635 .669 .866 r
.21235 .4767 .21496 .48021 .2189 .47907 .2163 .47555 Mtetra
.634 .668 .865 r
.2163 .47555 .2189 .47907 .22285 .47793 .22025 .4744 Mtetra
.634 .667 .865 r
.22025 .4744 .22285 .47793 .2268 .4768 .2242 .47325 Mtetra
.634 .666 .864 r
.2242 .47325 .2268 .4768 .23076 .47567 .22817 .4721 Mtetra
.633 .665 .863 r
.22817 .4721 .23076 .47567 .23473 .47454 .23213 .47095 Mtetra
.633 .664 .863 r
.23213 .47095 .23473 .47454 .2387 .47342 .23611 .46981 Mtetra
.632 .663 .862 r
.23611 .46981 .2387 .47342 .24268 .4723 .24009 .46867 Mtetra
.631 .662 .861 r
.24009 .46867 .24268 .4723 .24666 .47118 .24408 .46754 Mtetra
.631 .661 .861 r
.24408 .46754 .24666 .47118 .25065 .47007 .24807 .46641 Mtetra
.63 .66 .86 r
.24807 .46641 .25065 .47007 .25465 .46897 .25207 .46528 Mtetra
.63 .658 .859 r
.25207 .46528 .25465 .46897 .25865 .46786 .25608 .46416 Mtetra
.629 .657 .859 r
.25608 .46416 .25865 .46786 .26266 .46677 .26009 .46304 Mtetra
.628 .656 .858 r
.26009 .46304 .26266 .46677 .26667 .46568 .26411 .46192 Mtetra
.628 .655 .857 r
.26411 .46192 .26667 .46568 .27069 .46459 .26813 .46082 Mtetra
.627 .653 .856 r
.26813 .46082 .27069 .46459 .27472 .46351 .27216 .45971 Mtetra
.626 .652 .856 r
.27216 .45971 .27472 .46351 .27876 .46243 .2762 .45861 Mtetra
.626 .651 .855 r
.2762 .45861 .27876 .46243 .2828 .46137 .28024 .45752 Mtetra
.625 .649 .854 r
.28024 .45752 .2828 .46137 .28684 .46031 .28429 .45644 Mtetra
.624 .648 .853 r
.28429 .45644 .28684 .46031 .29089 .45925 .28835 .45536 Mtetra
.623 .646 .852 r
.28835 .45536 .29089 .45925 .29495 .45821 .29241 .45429 Mtetra
.622 .644 .851 r
.29241 .45429 .29495 .45821 .29902 .45717 .29648 .45322 Mtetra
.621 .643 .85 r
.29648 .45322 .29902 .45717 .30309 .45614 .30055 .45217 Mtetra
.62 .641 .849 r
.30055 .45217 .30309 .45614 .30717 .45512 .30464 .45112 Mtetra
.619 .639 .848 r
.30464 .45112 .30717 .45512 .31125 .45412 .30872 .45008 Mtetra
.618 .637 .847 r
.30872 .45008 .31125 .45412 .31534 .45312 .31282 .44905 Mtetra
.617 .636 .846 r
.31282 .44905 .31534 .45312 .31944 .45213 .31692 .44804 Mtetra
.616 .634 .845 r
.31692 .44804 .31944 .45213 .32355 .45116 .32103 .44703 Mtetra
.615 .632 .844 r
.32103 .44703 .32355 .45116 .32766 .4502 .32514 .44603 Mtetra
.613 .629 .843 r
.32514 .44603 .32766 .4502 .33177 .44925 .32926 .44505 Mtetra
.612 .627 .842 r
.32926 .44505 .33177 .44925 .3359 .44831 .33339 .44408 Mtetra
.611 .625 .841 r
.33339 .44408 .3359 .44831 .34003 .4474 .33752 .44313 Mtetra
.609 .623 .839 r
.33752 .44313 .34003 .4474 .34416 .44649 .34166 .44219 Mtetra
.608 .62 .838 r
.34166 .44219 .34416 .44649 .34831 .44561 .34581 .44126 Mtetra
.606 .618 .837 r
.34581 .44126 .34831 .44561 .35246 .44474 .34996 .44036 Mtetra
.604 .615 .835 r
.34996 .44036 .35246 .44474 .35662 .4439 .35412 .43947 Mtetra
.602 .612 .834 r
.35412 .43947 .35662 .4439 .36078 .44308 .35829 .4386 Mtetra
.6 .61 .833 r
.35829 .4386 .36078 .44308 .36495 .44227 .36247 .43776 Mtetra
.598 .607 .831 r
.36247 .43776 .36495 .44227 .36913 .4415 .36665 .43693 Mtetra
.596 .604 .83 r
.36665 .43693 .36913 .4415 .37331 .44075 .37083 .43613 Mtetra
.594 .6 .828 r
.37083 .43613 .37331 .44075 .3775 .44003 .37503 .43536 Mtetra
.592 .597 .826 r
.37503 .43536 .3775 .44003 .3817 .43934 .37923 .43462 Mtetra
.589 .593 .824 r
.37923 .43462 .3817 .43934 .38591 .43868 .38344 .4339 Mtetra
.586 .59 .823 r
.38344 .4339 .38591 .43868 .39012 .43806 .38765 .43322 Mtetra
.583 .586 .821 r
.38765 .43322 .39012 .43806 .39434 .43748 .39188 .43258 Mtetra
.58 .582 .819 r
.39188 .43258 .39434 .43748 .39857 .43694 .39611 .43198 Mtetra
.577 .577 .817 r
.39611 .43198 .39857 .43694 .4028 .43645 .40034 .43141 Mtetra
.573 .573 .814 r
.40034 .43141 .4028 .43645 .40704 .436 .40459 .4309 Mtetra
.569 .568 .812 r
.40459 .4309 .40704 .436 .41129 .43561 .40884 .43043 Mtetra
.565 .563 .81 r
.40884 .43043 .41129 .43561 .41555 .43528 .4131 .43002 Mtetra
.56 .557 .807 r
.4131 .43002 .41555 .43528 .41981 .43502 .41736 .42967 Mtetra
.555 .552 .805 r
.41736 .42967 .41981 .43502 .42408 .43482 .42164 .42938 Mtetra
.55 .545 .802 r
.42164 .42938 .42408 .43482 .42836 .4347 .42592 .42917 Mtetra
.544 .539 .799 r
.42592 .42917 .42836 .4347 .43265 .43467 .43021 .42903 Mtetra
.538 .532 .796 r
.43021 .42903 .43265 .43467 .43694 .43474 .4345 .42899 Mtetra
.531 .524 .793 r
.4345 .42899 .43694 .43474 .44124 .43491 .43881 .42904 Mtetra
.523 .516 .789 r
.43881 .42904 .44124 .43491 .44556 .4352 .44312 .4292 Mtetra
.515 .507 .785 r
.44312 .4292 .44556 .4352 .44988 .43561 .44744 .42949 Mtetra
.506 .497 .781 r
.44744 .42949 .44988 .43561 .4542 .43618 .45177 .42991 Mtetra
.495 .487 .777 r
.45177 .42991 .4542 .43618 .45854 .43692 .45611 .43049 Mtetra
.484 .475 .772 r
.45611 .43049 .45854 .43692 .46289 .43784 .46046 .43124 Mtetra
.471 .462 .767 r
.46046 .43124 .46289 .43784 .46724 .43898 .46482 .43219 Mtetra
.456 .448 .761 r
.46482 .43219 .46724 .43898 .47161 .44036 .46918 .43337 Mtetra
.439 .432 .755 r
.46918 .43337 .47161 .44036 .47599 .44203 .47356 .43481 Mtetra
.42 .415 .747 r
.47356 .43481 .47599 .44203 .48037 .44402 .47795 .43656 Mtetra
.397 .394 .739 r
.47795 .43656 .48037 .44402 .48477 .4464 .48235 .43866 Mtetra
.371 .371 .73 r
.48235 .43866 .48477 .4464 .48919 .44924 .48676 .44119 Mtetra
.341 .345 .718 r
.48676 .44119 .48919 .44924 .49361 .45261 .49118 .44421 Mtetra
.305 .314 .705 r
.49118 .44421 .49361 .45261 .49805 .45663 .49562 .44783 Mtetra
.261 .277 .688 r
.49562 .44783 .49805 .45663 .50251 .46143 .50007 .45219 Mtetra
.208 .233 .667 r
.50007 .45219 .50251 .46143 .50699 .46721 .50454 .45744 Mtetra
.143 .18 .641 r
.50454 .45744 .50699 .46721 .51149 .4742 .50903 .46381 Mtetra
.063 .115 .606 r
.50903 .46381 .51149 .4742 .51602 .48274 .51355 .47163 Mtetra
0 .048 .565 r
.51355 .47163 .51602 .48274 .52059 .48375 .51809 .48108 Mtetra
.645 .763 .934 r
.51809 .48108 .52059 .48375 .52517 .48231 .52268 .47963 Mtetra
.52268 .47963 .52517 .48231 .52977 .48086 .52728 .47818 Mtetra
.52728 .47818 .52977 .48086 .53437 .47941 .53189 .47672 Mtetra
.53189 .47672 .53437 .47941 .53898 .47795 .5365 .47526 Mtetra
.5365 .47526 .53898 .47795 .54359 .4765 .54112 .4738 Mtetra
.54112 .4738 .54359 .4765 .54822 .47504 .54575 .47234 Mtetra
.54575 .47234 .54822 .47504 .55285 .47358 .55039 .47087 Mtetra
.55039 .47087 .55285 .47358 .55749 .47211 .55504 .4694 Mtetra
.55504 .4694 .55749 .47211 .56214 .47064 .55969 .46793 Mtetra
.55969 .46793 .56214 .47064 .56679 .46918 .56435 .46646 Mtetra
.974 .691 .428 r
.56435 .46646 .56679 .46918 .56812 .23202 .56585 .22915 Mtetra
.664 .741 .907 r
.56585 .22915 .56812 .23202 .57245 .23047 .57019 .2276 Mtetra
.57019 .2276 .57245 .23047 .57679 .22891 .57454 .22604 Mtetra
.57454 .22604 .57679 .22891 .58114 .22736 .57889 .22448 Mtetra
.57889 .22448 .58114 .22736 .5855 .2258 .58325 .22291 Mtetra
.58325 .22291 .5855 .2258 .58986 .22423 .58761 .22134 Mtetra
.58761 .22134 .58986 .22423 .59422 .22267 .59198 .21978 Mtetra
.59198 .21978 .59422 .22267 .5986 .2211 .59636 .2182 Mtetra
.59636 .2182 .5986 .2211 .60298 .21953 .60075 .21663 Mtetra
.60075 .21663 .60298 .21953 .60737 .21796 .60514 .21505 Mtetra
.145 .461 .888 r
.60514 .21505 .60737 .21796 .61176 .21639 .60964 .21694 Mtetra
.823 .356 .099 r
.60964 .21694 .61176 .21639 .61633 .22024 .61432 .22453 Mtetra
.735 .323 .268 r
.61432 .22453 .61633 .22024 .62101 .22696 .61899 .23071 Mtetra
.711 .282 .229 r
.61899 .23071 .62101 .22696 .62568 .23251 .62366 .2358 Mtetra
.684 .238 .187 r
.62366 .2358 .62568 .23251 .63035 .23711 .62832 .24 Mtetra
.655 .191 .14 r
.62832 .24 .63035 .23711 .63501 .24094 .63298 .24348 Mtetra
.622 .141 .089 r
.63298 .24348 .63501 .24094 .63968 .24414 .63765 .24636 Mtetra
.587 .087 .035 r
.63765 .24636 .63968 .24414 .64434 .24681 .64231 .24875 Mtetra
.548 .031 0 r
.64231 .24875 .64434 .24681 .64901 .24903 .64698 .25073 Mtetra
.506 0 0 r
.64698 .25073 .64901 .24903 .65368 .25088 .65165 .25235 Mtetra
.46 0 0 r
.65165 .25235 .65368 .25088 .65835 .2524 .65632 .25366 Mtetra
.411 0 0 r
.65632 .25366 .65835 .2524 .66303 .25363 .661 .25471 Mtetra
.359 0 0 r
.661 .25471 .66303 .25363 .66771 .25462 .66569 .25553 Mtetra
.304 0 0 r
.66569 .25553 .66771 .25462 .6724 .2554 .67038 .25614 Mtetra
.248 0 0 r
.67038 .25614 .6724 .2554 .67709 .25599 .67507 .25658 Mtetra
.192 0 0 r
.67507 .25658 .67709 .25599 .68179 .2564 .67977 .25686 Mtetra
.135 0 0 r
.67977 .25686 .68179 .2564 .6865 .25667 .68448 .257 Mtetra
.079 0 0 r
.68448 .257 .6865 .25667 .69121 .2568 .68919 .25702 Mtetra
.026 0 0 r
.68919 .25702 .69121 .2568 .69592 .25682 .69391 .25692 Mtetra
0 0 0 r
.69391 .25692 .69592 .25682 .70065 .25672 .69864 .25672 Mtetra
.074 .637 .744 r
.69864 .25672 .70065 .25672 .70538 .25653 .70337 .25643 Mtetra
.12 .671 .781 r
.70337 .25643 .70538 .25653 .71011 .25624 .70811 .25605 Mtetra
.162 .7 .814 r
.70811 .25605 .71011 .25624 .71486 .25587 .71286 .2556 Mtetra
.201 .726 .843 r
.71286 .2556 .71486 .25587 .71961 .25543 .71761 .25507 Mtetra
.236 .748 .868 r
.71761 .25507 .71961 .25543 .72436 .25492 .72237 .25449 Mtetra
.269 .767 .889 r
.72237 .25449 .72436 .25492 .72913 .25435 .72714 .25384 Mtetra
.299 .783 .907 r
.72714 .25384 .72913 .25435 .7339 .25372 .73192 .25314 Mtetra
.325 .797 .922 r
.73192 .25314 .7339 .25372 .73868 .25303 .7367 .25238 Mtetra
.35 .808 .935 r
.7367 .25238 .73868 .25303 .74346 .25229 .74149 .25158 Mtetra
.372 .818 .947 r
.74149 .25158 .74346 .25229 .74826 .25151 .74629 .25074 Mtetra
.392 .826 .956 r
.74629 .25074 .74826 .25151 .75306 .25069 .7511 .24986 Mtetra
.41 .833 .964 r
.7511 .24986 .75306 .25069 .75787 .24982 .75591 .24894 Mtetra
.427 .838 .97 r
.75591 .24894 .75787 .24982 .76269 .24892 .76073 .24798 Mtetra
.442 .843 .976 r
.76073 .24798 .76269 .24892 .76751 .24798 .76556 .24699 Mtetra
.456 .846 .98 r
.76556 .24699 .76751 .24798 .77234 .247 .7704 .24597 Mtetra
.468 .849 .984 r
.7704 .24597 .77234 .247 .77718 .246 .77524 .24492 Mtetra
.48 .851 .987 r
.77524 .24492 .77718 .246 .78203 .24497 .7801 .24384 Mtetra
.49 .853 .99 r
.7801 .24384 .78203 .24497 .78688 .24391 .78496 .24273 Mtetra
.5 .855 .992 r
.78496 .24273 .78688 .24391 .79175 .24282 .78982 .24161 Mtetra
.509 .856 .993 r
.78982 .24161 .79175 .24282 .79662 .24171 .7947 .24045 Mtetra
.642 .69 .88 r
.14737 .49225 .15005 .49541 .1539 .49423 .15122 .49106 Mtetra
.15122 .49106 .1539 .49423 .15775 .49306 .15508 .48987 Mtetra
.641 .689 .879 r
.15508 .48987 .15775 .49306 .16162 .49188 .15894 .48868 Mtetra
.641 .688 .879 r
.15894 .48868 .16162 .49188 .16548 .49071 .16281 .48749 Mtetra
.641 .688 .878 r
.16281 .48749 .16548 .49071 .16936 .48953 .16669 .48631 Mtetra
.64 .687 .878 r
.16669 .48631 .16936 .48953 .17324 .48836 .17057 .48512 Mtetra
.64 .686 .878 r
.17057 .48512 .17324 .48836 .17712 .48719 .17446 .48394 Mtetra
.64 .686 .877 r
.17446 .48394 .17712 .48719 .18101 .48602 .17835 .48275 Mtetra
.639 .685 .877 r
.17835 .48275 .18101 .48602 .18491 .48485 .18225 .48157 Mtetra
.639 .684 .876 r
.18225 .48157 .18491 .48485 .18881 .48368 .18616 .48039 Mtetra
.639 .683 .876 r
.18616 .48039 .18881 .48368 .19272 .48251 .19007 .47921 Mtetra
.639 .683 .875 r
.19007 .47921 .19272 .48251 .19663 .48135 .19399 .47803 Mtetra
.638 .682 .875 r
.19399 .47803 .19663 .48135 .20055 .48018 .19791 .47685 Mtetra
.638 .681 .874 r
.19791 .47685 .20055 .48018 .20448 .47902 .20184 .47568 Mtetra
.637 .68 .874 r
.20184 .47568 .20448 .47902 .20841 .47786 .20578 .4745 Mtetra
.637 .679 .874 r
.20578 .4745 .20841 .47786 .21235 .4767 .20972 .47333 Mtetra
.637 .679 .873 r
.20972 .47333 .21235 .4767 .2163 .47555 .21367 .47216 Mtetra
.636 .678 .873 r
.21367 .47216 .2163 .47555 .22025 .4744 .21762 .47099 Mtetra
.636 .677 .872 r
.21762 .47099 .22025 .4744 .2242 .47325 .22158 .46982 Mtetra
.635 .676 .871 r
.22158 .46982 .2242 .47325 .22817 .4721 .22555 .46866 Mtetra
.635 .675 .871 r
.22555 .46866 .22817 .4721 .23213 .47095 .22952 .4675 Mtetra
.634 .674 .87 r
.22952 .4675 .23213 .47095 .23611 .46981 .2335 .46634 Mtetra
.634 .673 .87 r
.2335 .46634 .23611 .46981 .24009 .46867 .23749 .46519 Mtetra
.633 .672 .869 r
.23749 .46519 .24009 .46867 .24408 .46754 .24148 .46403 Mtetra
.633 .671 .869 r
.24148 .46403 .24408 .46754 .24807 .46641 .24547 .46288 Mtetra
.632 .67 .868 r
.24547 .46288 .24807 .46641 .25207 .46528 .24948 .46174 Mtetra
.632 .669 .867 r
.24948 .46174 .25207 .46528 .25608 .46416 .25349 .4606 Mtetra
.631 .668 .867 r
.25349 .4606 .25608 .46416 .26009 .46304 .2575 .45946 Mtetra
.631 .666 .866 r
.2575 .45946 .26009 .46304 .26411 .46192 .26152 .45833 Mtetra
.63 .665 .865 r
.26152 .45833 .26411 .46192 .26813 .46082 .26555 .4572 Mtetra
.629 .664 .865 r
.26555 .4572 .26813 .46082 .27216 .45971 .26958 .45607 Mtetra
.629 .663 .864 r
.26958 .45607 .27216 .45971 .2762 .45861 .27362 .45495 Mtetra
.628 .661 .863 r
.27362 .45495 .2762 .45861 .28024 .45752 .27767 .45384 Mtetra
.627 .66 .863 r
.27767 .45384 .28024 .45752 .28429 .45644 .28172 .45273 Mtetra
.626 .659 .862 r
.28172 .45273 .28429 .45644 .28835 .45536 .28578 .45163 Mtetra
.626 .657 .861 r
.28578 .45163 .28835 .45536 .29241 .45429 .28985 .45054 Mtetra
.625 .656 .86 r
.28985 .45054 .29241 .45429 .29648 .45322 .29392 .44945 Mtetra
.624 .654 .86 r
.29392 .44945 .29648 .45322 .30055 .45217 .298 .44837 Mtetra
.623 .653 .859 r
.298 .44837 .30055 .45217 .30464 .45112 .30209 .4473 Mtetra
.622 .651 .858 r
.30209 .4473 .30464 .45112 .30872 .45008 .30618 .44623 Mtetra
.621 .649 .857 r
.30618 .44623 .30872 .45008 .31282 .44905 .31028 .44518 Mtetra
.62 .648 .856 r
.31028 .44518 .31282 .44905 .31692 .44804 .31438 .44413 Mtetra
.619 .646 .855 r
.31438 .44413 .31692 .44804 .32103 .44703 .31849 .4431 Mtetra
.618 .644 .854 r
.31849 .4431 .32103 .44703 .32514 .44603 .32261 .44207 Mtetra
.616 .642 .853 r
.32261 .44207 .32514 .44603 .32926 .44505 .32673 .44106 Mtetra
.615 .64 .852 r
.32673 .44106 .32926 .44505 .33339 .44408 .33086 .44006 Mtetra
.614 .638 .851 r
.33086 .44006 .33339 .44408 .33752 .44313 .335 .43907 Mtetra
.612 .636 .85 r
.335 .43907 .33752 .44313 .34166 .44219 .33914 .4381 Mtetra
.611 .634 .849 r
.33914 .4381 .34166 .44219 .34581 .44126 .34329 .43714 Mtetra
.609 .631 .848 r
.34329 .43714 .34581 .44126 .34996 .44036 .34745 .4362 Mtetra
.608 .629 .846 r
.34745 .4362 .34996 .44036 .35412 .43947 .35162 .43527 Mtetra
.606 .626 .845 r
.35162 .43527 .35412 .43947 .35829 .4386 .35579 .43436 Mtetra
.604 .624 .844 r
.35579 .43436 .35829 .4386 .36247 .43776 .35996 .43348 Mtetra
.602 .621 .843 r
.35996 .43348 .36247 .43776 .36665 .43693 .36415 .43261 Mtetra
.6 .618 .841 r
.36415 .43261 .36665 .43693 .37083 .43613 .36834 .43177 Mtetra
.598 .615 .84 r
.36834 .43177 .37083 .43613 .37503 .43536 .37254 .43095 Mtetra
.595 .612 .838 r
.37254 .43095 .37503 .43536 .37923 .43462 .37674 .43016 Mtetra
.593 .608 .837 r
.37674 .43016 .37923 .43462 .38344 .4339 .38095 .4294 Mtetra
.59 .605 .835 r
.38095 .4294 .38344 .4339 .38765 .43322 .38517 .42866 Mtetra
.587 .601 .833 r
.38517 .42866 .38765 .43322 .39188 .43258 .3894 .42797 Mtetra
.584 .597 .832 r
.3894 .42797 .39188 .43258 .39611 .43198 .39363 .4273 Mtetra
.581 .593 .83 r
.39363 .4273 .39611 .43198 .40034 .43141 .39787 .42668 Mtetra
.577 .589 .828 r
.39787 .42668 .40034 .43141 .40459 .4309 .40212 .4261 Mtetra
.574 .584 .826 r
.40212 .4261 .40459 .4309 .40884 .43043 .40637 .42557 Mtetra
.569 .579 .824 r
.40637 .42557 .40884 .43043 .4131 .43002 .41063 .42509 Mtetra
.565 .574 .821 r
.41063 .42509 .4131 .43002 .41736 .42967 .4149 .42466 Mtetra
.56 .569 .819 r
.4149 .42466 .41736 .42967 .42164 .42938 .41918 .42429 Mtetra
.555 .563 .817 r
.41918 .42429 .42164 .42938 .42592 .42917 .42346 .424 Mtetra
.549 .556 .814 r
.42346 .424 .42592 .42917 .43021 .42903 .42775 .42377 Mtetra
.543 .549 .811 r
.42775 .42377 .43021 .42903 .4345 .42899 .43205 .42363 Mtetra
.536 .542 .808 r
.43205 .42363 .4345 .42899 .43881 .42904 .43636 .42358 Mtetra
.528 .534 .805 r
.43636 .42358 .43881 .42904 .44312 .4292 .44068 .42364 Mtetra
.52 .525 .801 r
.44068 .42364 .44312 .4292 .44744 .42949 .445 .4238 Mtetra
.511 .516 .798 r
.445 .4238 .44744 .42949 .45177 .42991 .44933 .4241 Mtetra
.5 .506 .794 r
.44933 .4241 .45177 .42991 .45611 .43049 .45367 .42454 Mtetra
.489 .494 .789 r
.45367 .42454 .45611 .43049 .46046 .43124 .45802 .42514 Mtetra
.475 .481 .784 r
.45802 .42514 .46046 .43124 .46482 .43219 .46238 .42593 Mtetra
.46 .467 .779 r
.46238 .42593 .46482 .43219 .46918 .43337 .46675 .42693 Mtetra
.443 .452 .773 r
.46675 .42693 .46918 .43337 .47356 .43481 .47112 .42818 Mtetra
.423 .434 .766 r
.47112 .42818 .47356 .43481 .47795 .43656 .47551 .42971 Mtetra
.401 .413 .758 r
.47551 .42971 .47795 .43656 .48235 .43866 .47991 .43157 Mtetra
.374 .39 .749 r
.47991 .43157 .48235 .43866 .48676 .44119 .48432 .43383 Mtetra
.342 .363 .737 r
.48432 .43383 .48676 .44119 .49118 .44421 .48874 .43655 Mtetra
.304 .331 .724 r
.48874 .43655 .49118 .44421 .49562 .44783 .49317 .43983 Mtetra
.259 .293 .707 r
.49317 .43983 .49562 .44783 .50007 .45219 .49762 .44379 Mtetra
.203 .247 .686 r
.49762 .44379 .50007 .45219 .50454 .45744 .50209 .44858 Mtetra
.135 .191 .658 r
.50209 .44858 .50454 .45744 .50903 .46381 .50657 .45443 Mtetra
.05 .123 .62 r
.50657 .45443 .50903 .46381 .51355 .47163 .51108 .46161 Mtetra
0 .039 .57 r
.51108 .46161 .51355 .47163 .51809 .48108 .51561 .47052 Mtetra
.18 .194 .638 r
.51561 .47052 .51809 .48108 .52268 .47963 .52019 .47694 Mtetra
.645 .763 .934 r
.52019 .47694 .52268 .47963 .52728 .47818 .52479 .47549 Mtetra
.52479 .47549 .52728 .47818 .53189 .47672 .5294 .47403 Mtetra
.5294 .47403 .53189 .47672 .5365 .47526 .53402 .47256 Mtetra
.53402 .47256 .5365 .47526 .54112 .4738 .53865 .4711 Mtetra
.53865 .4711 .54112 .4738 .54575 .47234 .54328 .46963 Mtetra
.54328 .46963 .54575 .47234 .55039 .47087 .54792 .46816 Mtetra
.54792 .46816 .55039 .47087 .55504 .4694 .55257 .46668 Mtetra
.55257 .46668 .55504 .4694 .55969 .46793 .55723 .46521 Mtetra
.55723 .46521 .55969 .46793 .56435 .46646 .5619 .46373 Mtetra
.974 .691 .428 r
.5619 .46373 .56435 .46646 .56585 .22915 .56358 .22628 Mtetra
.664 .741 .907 r
.56358 .22628 .56585 .22915 .57019 .2276 .56792 .22472 Mtetra
.56792 .22472 .57019 .2276 .57454 .22604 .57227 .22315 Mtetra
.57227 .22315 .57454 .22604 .57889 .22448 .57663 .22159 Mtetra
.57663 .22159 .57889 .22448 .58325 .22291 .58099 .22002 Mtetra
.58099 .22002 .58325 .22291 .58761 .22134 .58536 .21845 Mtetra
.58536 .21845 .58761 .22134 .59198 .21978 .58974 .21687 Mtetra
.58974 .21687 .59198 .21978 .59636 .2182 .59412 .2153 Mtetra
.59412 .2153 .59636 .2182 .60075 .21663 .59851 .21372 Mtetra
.59851 .21372 .60075 .21663 .60514 .21505 .60291 .21214 Mtetra
.756 .313 0 r
.60291 .21214 .60514 .21505 .60964 .21694 .60759 .22087 Mtetra
.762 .348 .266 r
.60759 .22087 .60964 .21694 .61432 .22453 .61227 .22791 Mtetra
.736 .304 .224 r
.61227 .22791 .61432 .22453 .61899 .23071 .61693 .23363 Mtetra
.707 .255 .176 r
.61693 .23363 .61899 .23071 .62366 .2358 .6216 .23831 Mtetra
.675 .203 .123 r
.6216 .23831 .62366 .2358 .62832 .24 .62626 .24216 Mtetra
.639 .147 .065 r
.62626 .24216 .62832 .24 .63298 .24348 .63092 .24533 Mtetra
.599 .086 .002 r
.63092 .24533 .63298 .24348 .63765 .24636 .63558 .24794 Mtetra
.554 .022 0 r
.63558 .24794 .63765 .24636 .64231 .24875 .64024 .25009 Mtetra
.504 0 0 r
.64024 .25009 .64231 .24875 .64698 .25073 .64491 .25184 Mtetra
.45 0 0 r
.64491 .25184 .64698 .25073 .65165 .25235 .64958 .25326 Mtetra
.391 0 0 r
.64958 .25326 .65165 .25235 .65632 .25366 .65426 .25439 Mtetra
.33 0 0 r
.65426 .25439 .65632 .25366 .661 .25471 .65894 .25527 Mtetra
.266 0 0 r
.65894 .25527 .661 .25471 .66569 .25553 .66363 .25594 Mtetra
.201 0 0 r
.66363 .25594 .66569 .25553 .67038 .25614 .66832 .25641 Mtetra
.136 0 0 r
.66832 .25641 .67038 .25614 .67507 .25658 .67302 .25672 Mtetra
.073 0 0 r
.67302 .25672 .67507 .25658 .67977 .25686 .67772 .25688 Mtetra
.012 0 0 r
.67772 .25688 .67977 .25686 .68448 .257 .68243 .25691 Mtetra
.045 .613 .746 r
.68243 .25691 .68448 .257 .68919 .25702 .68715 .25682 Mtetra
.098 .653 .788 r
.68715 .25682 .68919 .25702 .69391 .25692 .69187 .25663 Mtetra
.146 .687 .825 r
.69187 .25663 .69391 .25692 .69864 .25672 .6966 .25634 Mtetra
.191 .716 .856 r
.6966 .25634 .69864 .25672 .70337 .25643 .70134 .25596 Mtetra
.231 .741 .882 r
.70134 .25596 .70337 .25643 .70811 .25605 .70608 .2555 Mtetra
.268 .761 .904 r
.70608 .2555 .70811 .25605 .71286 .2556 .71083 .25497 Mtetra
.3 .779 .922 r
.71083 .25497 .71286 .2556 .71761 .25507 .71559 .25437 Mtetra
.33 .793 .937 r
.71559 .25437 .71761 .25507 .72237 .25449 .72036 .25372 Mtetra
.356 .805 .95 r
.72036 .25372 .72237 .25449 .72714 .25384 .72513 .25301 Mtetra
.38 .814 .96 r
.72513 .25301 .72714 .25384 .73192 .25314 .72991 .25224 Mtetra
.401 .822 .968 r
.72991 .25224 .73192 .25314 .7367 .25238 .7347 .25143 Mtetra
.42 .829 .975 r
.7347 .25143 .7367 .25238 .74149 .25158 .73949 .25058 Mtetra
.437 .834 .981 r
.73949 .25058 .74149 .25158 .74629 .25074 .7443 .24968 Mtetra
.453 .838 .985 r
.7443 .24968 .74629 .25074 .7511 .24986 .74911 .24875 Mtetra
.467 .841 .989 r
.74911 .24875 .7511 .24986 .75591 .24894 .75392 .24778 Mtetra
.479 .844 .991 r
.75392 .24778 .75591 .24894 .76073 .24798 .75875 .24677 Mtetra
.491 .846 .994 r
.75875 .24677 .76073 .24798 .76556 .24699 .76359 .24574 Mtetra
.501 .847 .995 r
.76359 .24574 .76556 .24699 .7704 .24597 .76843 .24467 Mtetra
.511 .848 .996 r
.76843 .24467 .7704 .24597 .77524 .24492 .77328 .24358 Mtetra
.519 .849 .997 r
.77328 .24358 .77524 .24492 .7801 .24384 .77813 .24246 Mtetra
.527 .849 .998 r
.77813 .24246 .7801 .24384 .78496 .24273 .783 .24132 Mtetra
.535 .849 .998 r
.783 .24132 .78496 .24273 .78982 .24161 .78787 .24015 Mtetra
.541 .849 .998 r
.78787 .24015 .78982 .24161 .7947 .24045 .79275 .23896 Mtetra
.643 .697 .885 r
.14467 .48917 .14737 .49225 .15122 .49106 .14852 .48797 Mtetra
.643 .696 .885 r
.14852 .48797 .15122 .49106 .15508 .48987 .15239 .48677 Mtetra
.642 .696 .884 r
.15239 .48677 .15508 .48987 .15894 .48868 .15625 .48557 Mtetra
.642 .695 .884 r
.15625 .48557 .15894 .48868 .16281 .48749 .16013 .48437 Mtetra
.16013 .48437 .16281 .48749 .16669 .48631 .16401 .48317 Mtetra
.642 .694 .883 r
.16401 .48317 .16669 .48631 .17057 .48512 .16789 .48198 Mtetra
.641 .693 .883 r
.16789 .48198 .17057 .48512 .17446 .48394 .17178 .48078 Mtetra
.17178 .48078 .17446 .48394 .17835 .48275 .17568 .47959 Mtetra
.641 .692 .882 r
.17568 .47959 .17835 .48275 .18225 .48157 .17959 .47839 Mtetra
.64 .692 .882 r
.17959 .47839 .18225 .48157 .18616 .48039 .18349 .4772 Mtetra
.64 .691 .881 r
.18349 .4772 .18616 .48039 .19007 .47921 .18741 .476 Mtetra
.64 .69 .881 r
.18741 .476 .19007 .47921 .19399 .47803 .19133 .47481 Mtetra
.639 .689 .881 r
.19133 .47481 .19399 .47803 .19791 .47685 .19526 .47362 Mtetra
.639 .689 .88 r
.19526 .47362 .19791 .47685 .20184 .47568 .19919 .47243 Mtetra
.639 .688 .88 r
.19919 .47243 .20184 .47568 .20578 .4745 .20313 .47124 Mtetra
.638 .687 .879 r
.20313 .47124 .20578 .4745 .20972 .47333 .20708 .47006 Mtetra
.638 .686 .879 r
.20708 .47006 .20972 .47333 .21367 .47216 .21103 .46887 Mtetra
.21103 .46887 .21367 .47216 .21762 .47099 .21498 .46769 Mtetra
.637 .685 .878 r
.21498 .46769 .21762 .47099 .22158 .46982 .21895 .46651 Mtetra
.637 .684 .878 r
.21895 .46651 .22158 .46982 .22555 .46866 .22292 .46533 Mtetra
.636 .683 .877 r
.22292 .46533 .22555 .46866 .22952 .4675 .22689 .46416 Mtetra
.636 .682 .877 r
.22689 .46416 .22952 .4675 .2335 .46634 .23088 .46298 Mtetra
.636 .681 .876 r
.23088 .46298 .2335 .46634 .23749 .46519 .23486 .46181 Mtetra
.635 .68 .876 r
.23486 .46181 .23749 .46519 .24148 .46403 .23886 .46064 Mtetra
.635 .679 .875 r
.23886 .46064 .24148 .46403 .24547 .46288 .24286 .45948 Mtetra
.634 .679 .875 r
.24286 .45948 .24547 .46288 .24948 .46174 .24686 .45832 Mtetra
.634 .678 .874 r
.24686 .45832 .24948 .46174 .25349 .4606 .25088 .45716 Mtetra
.633 .676 .874 r
.25088 .45716 .25349 .4606 .2575 .45946 .2549 .456 Mtetra
.632 .675 .873 r
.2549 .456 .2575 .45946 .26152 .45833 .25892 .45485 Mtetra
.632 .674 .872 r
.25892 .45485 .26152 .45833 .26555 .4572 .26295 .4537 Mtetra
.631 .673 .872 r
.26295 .4537 .26555 .4572 .26958 .45607 .26699 .45256 Mtetra
.631 .672 .871 r
.26699 .45256 .26958 .45607 .27362 .45495 .27103 .45142 Mtetra
.63 .671 .871 r
.27103 .45142 .27362 .45495 .27767 .45384 .27508 .45029 Mtetra
.629 .67 .87 r
.27508 .45029 .27767 .45384 .28172 .45273 .27914 .44916 Mtetra
.628 .668 .869 r
.27914 .44916 .28172 .45273 .28578 .45163 .2832 .44804 Mtetra
.628 .667 .869 r
.2832 .44804 .28578 .45163 .28985 .45054 .28727 .44693 Mtetra
.627 .666 .868 r
.28727 .44693 .28985 .45054 .29392 .44945 .29135 .44582 Mtetra
.626 .664 .867 r
.29135 .44582 .29392 .44945 .298 .44837 .29543 .44471 Mtetra
.625 .663 .866 r
.29543 .44471 .298 .44837 .30209 .4473 .29952 .44362 Mtetra
.624 .661 .866 r
.29952 .44362 .30209 .4473 .30618 .44623 .30361 .44253 Mtetra
.623 .66 .865 r
.30361 .44253 .30618 .44623 .31028 .44518 .30772 .44145 Mtetra
.622 .658 .864 r
.30772 .44145 .31028 .44518 .31438 .44413 .31182 .44038 Mtetra
.621 .656 .863 r
.31182 .44038 .31438 .44413 .31849 .4431 .31594 .43932 Mtetra
.62 .655 .862 r
.31594 .43932 .31849 .4431 .32261 .44207 .32006 .43827 Mtetra
.619 .653 .862 r
.32006 .43827 .32261 .44207 .32673 .44106 .32419 .43723 Mtetra
.618 .651 .861 r
.32419 .43723 .32673 .44106 .33086 .44006 .32832 .4362 Mtetra
.616 .649 .86 r
.32832 .4362 .33086 .44006 .335 .43907 .33246 .43518 Mtetra
.615 .647 .859 r
.33246 .43518 .335 .43907 .33914 .4381 .33661 .43418 Mtetra
.614 .645 .858 r
.33661 .43418 .33914 .4381 .34329 .43714 .34076 .43319 Mtetra
.612 .643 .857 r
.34076 .43319 .34329 .43714 .34745 .4362 .34492 .43222 Mtetra
.611 .641 .856 r
.34492 .43222 .34745 .4362 .35162 .43527 .34909 .43126 Mtetra
.609 .638 .855 r
.34909 .43126 .35162 .43527 .35579 .43436 .35327 .43032 Mtetra
.607 .636 .853 r
.35327 .43032 .35579 .43436 .35996 .43348 .35745 .42939 Mtetra
.605 .633 .852 r
.35745 .42939 .35996 .43348 .36415 .43261 .36163 .42849 Mtetra
.603 .631 .851 r
.36163 .42849 .36415 .43261 .36834 .43177 .36583 .42761 Mtetra
.601 .628 .85 r
.36583 .42761 .36834 .43177 .37254 .43095 .37003 .42675 Mtetra
.599 .625 .848 r
.37003 .42675 .37254 .43095 .37674 .43016 .37424 .42592 Mtetra
.596 .622 .847 r
.37424 .42592 .37674 .43016 .38095 .4294 .37845 .42511 Mtetra
.594 .618 .846 r
.37845 .42511 .38095 .4294 .38517 .42866 .38267 .42433 Mtetra
.591 .615 .844 r
.38267 .42433 .38517 .42866 .3894 .42797 .3869 .42358 Mtetra
.588 .611 .843 r
.3869 .42358 .3894 .42797 .39363 .4273 .39114 .42287 Mtetra
.585 .607 .841 r
.39114 .42287 .39363 .4273 .39787 .42668 .39538 .42219 Mtetra
.581 .603 .839 r
.39538 .42219 .39787 .42668 .40212 .4261 .39963 .42156 Mtetra
.578 .599 .837 r
.39963 .42156 .40212 .4261 .40637 .42557 .40389 .42097 Mtetra
.574 .594 .836 r
.40389 .42097 .40637 .42557 .41063 .42509 .40816 .42042 Mtetra
.569 .589 .834 r
.40816 .42042 .41063 .42509 .4149 .42466 .41243 .41993 Mtetra
.565 .584 .832 r
.41243 .41993 .4149 .42466 .41918 .42429 .41671 .41949 Mtetra
.559 .578 .829 r
.41671 .41949 .41918 .42429 .42346 .424 .42099 .41912 Mtetra
.554 .572 .827 r
.42099 .41912 .42346 .424 .42775 .42377 .42529 .41882 Mtetra
.548 .565 .824 r
.42529 .41882 .42775 .42377 .43205 .42363 .42959 .41859 Mtetra
.541 .558 .822 r
.42959 .41859 .43205 .42363 .43636 .42358 .4339 .41845 Mtetra
.533 .551 .819 r
.4339 .41845 .43636 .42358 .44068 .42364 .43822 .41841 Mtetra
.525 .542 .816 r
.43822 .41841 .44068 .42364 .445 .4238 .44254 .41847 Mtetra
.516 .533 .812 r
.44254 .41847 .445 .4238 .44933 .4241 .44688 .41866 Mtetra
.505 .523 .809 r
.44688 .41866 .44933 .4241 .45367 .42454 .45122 .41898 Mtetra
.493 .512 .805 r
.45122 .41898 .45367 .42454 .45802 .42514 .45557 .41945 Mtetra
.48 .499 .8 r
.45557 .41945 .45802 .42514 .46238 .42593 .45993 .42009 Mtetra
.465 .486 .795 r
.45993 .42009 .46238 .42593 .46675 .42693 .4643 .42094 Mtetra
.448 .47 .789 r
.4643 .42094 .46675 .42693 .47112 .42818 .46868 .42201 Mtetra
.428 .452 .783 r
.46868 .42201 .47112 .42818 .47551 .42971 .47306 .42335 Mtetra
.405 .432 .775 r
.47306 .42335 .47551 .42971 .47991 .43157 .47746 .42501 Mtetra
.377 .408 .766 r
.47746 .42501 .47991 .43157 .48432 .43383 .48187 .42703 Mtetra
.345 .381 .755 r
.48187 .42703 .48432 .43383 .48874 .43655 .48629 .42948 Mtetra
.306 .348 .742 r
.48629 .42948 .48874 .43655 .49317 .43983 .49072 .43246 Mtetra
.258 .309 .725 r
.49072 .43246 .49317 .43983 .49762 .44379 .49517 .43607 Mtetra
.201 .262 .703 r
.49517 .43607 .49762 .44379 .50209 .44858 .49963 .44047 Mtetra
.129 .205 .674 r
.49963 .44047 .50209 .44858 .50657 .45443 .50411 .44585 Mtetra
.04 .133 .635 r
.50411 .44585 .50657 .45443 .51108 .46161 .50861 .45248 Mtetra
0 .045 .581 r
.50861 .45248 .51108 .46161 .51561 .47052 .51314 .46073 Mtetra
0 0 .508 r
.51314 .46073 .51561 .47052 .52019 .47694 .51769 .47115 Mtetra
.39 .45 .802 r
.51769 .47115 .52019 .47694 .52479 .47549 .52229 .47279 Mtetra
.645 .763 .934 r
.52229 .47279 .52479 .47549 .5294 .47403 .52691 .47132 Mtetra
.52691 .47132 .5294 .47403 .53402 .47256 .53153 .46985 Mtetra
.53153 .46985 .53402 .47256 .53865 .4711 .53616 .46838 Mtetra
.53616 .46838 .53865 .4711 .54328 .46963 .5408 .46691 Mtetra
.5408 .46691 .54328 .46963 .54792 .46816 .54545 .46544 Mtetra
.54545 .46544 .54792 .46816 .55257 .46668 .55011 .46396 Mtetra
.55011 .46396 .55257 .46668 .55723 .46521 .55477 .46248 Mtetra
.55477 .46248 .55723 .46521 .5619 .46373 .55944 .461 Mtetra
.974 .691 .428 r
.55944 .461 .5619 .46373 .56358 .22628 .5613 .22339 Mtetra
.664 .741 .907 r
.5613 .22339 .56358 .22628 .56792 .22472 .56564 .22183 Mtetra
.56564 .22183 .56792 .22472 .57227 .22315 .57 .22026 Mtetra
.57 .22026 .57227 .22315 .57663 .22159 .57436 .21869 Mtetra
.57436 .21869 .57663 .22159 .58099 .22002 .57873 .21711 Mtetra
.57873 .21711 .58099 .22002 .58536 .21845 .5831 .21554 Mtetra
.5831 .21554 .58536 .21845 .58974 .21687 .58748 .21396 Mtetra
.58748 .21396 .58974 .21687 .59412 .2153 .59187 .21238 Mtetra
.59187 .21238 .59412 .2153 .59851 .21372 .59627 .2108 Mtetra
0 .003 .542 r
.59627 .2108 .59851 .21372 .60291 .21214 .60083 .21583 Mtetra
.789 .378 .271 r
.60083 .21583 .60291 .21214 .60759 .22087 .60551 .224 Mtetra
.763 .332 .227 r
.60551 .224 .60759 .22087 .61227 .22791 .61018 .23056 Mtetra
.733 .28 .175 r
.61018 .23056 .61227 .22791 .61693 .23363 .61484 .23586 Mtetra
.7 .224 .117 r
.61484 .23586 .61693 .23363 .6216 .23831 .6195 .24018 Mtetra
.661 .162 .053 r
.6195 .24018 .6216 .23831 .62626 .24216 .62416 .24372 Mtetra
.616 .095 0 r
.62416 .24372 .62626 .24216 .63092 .24533 .62882 .24661 Mtetra
.566 .023 0 r
.62882 .24661 .63092 .24533 .63558 .24794 .63348 .24898 Mtetra
.509 0 0 r
.63348 .24898 .63558 .24794 .64024 .25009 .63815 .25091 Mtetra
.447 0 0 r
.63815 .25091 .64024 .25009 .64491 .25184 .64281 .25246 Mtetra
.379 0 0 r
.64281 .25246 .64491 .25184 .64958 .25326 .64749 .25371 Mtetra
.308 0 0 r
.64749 .25371 .64958 .25326 .65426 .25439 .65216 .25468 Mtetra
.235 0 0 r
.65216 .25468 .65426 .25439 .65894 .25527 .65685 .25541 Mtetra
.162 0 0 r
.65685 .25541 .65894 .25527 .66363 .25594 .66154 .25594 Mtetra
.09 0 0 r
.66154 .25594 .66363 .25594 .66832 .25641 .66623 .2563 Mtetra
0 .559 .716 r
.66623 .2563 .66832 .25641 .67302 .25672 .67093 .25649 Mtetra
.042 .609 .768 r
.67093 .25649 .67302 .25672 .67772 .25688 .67564 .25654 Mtetra
.1 .652 .812 r
.67564 .25654 .67772 .25688 .68243 .25691 .68035 .25647 Mtetra
.154 .688 .849 r
.68035 .25647 .68243 .25691 .68715 .25682 .68507 .25629 Mtetra
.202 .718 .88 r
.68507 .25629 .68715 .25682 .69187 .25663 .6898 .25601 Mtetra
.245 .743 .905 r
.6898 .25601 .69187 .25663 .6966 .25634 .69453 .25564 Mtetra
.283 .763 .925 r
.69453 .25564 .6966 .25634 .70134 .25596 .69927 .25518 Mtetra
.317 .78 .942 r
.69927 .25518 .70134 .25596 .70608 .2555 .70402 .25465 Mtetra
.347 .793 .955 r
.70402 .25465 .70608 .2555 .71083 .25497 .70878 .25406 Mtetra
.373 .804 .966 r
.70878 .25406 .71083 .25497 .71559 .25437 .71354 .2534 Mtetra
.397 .813 .974 r
.71354 .2534 .71559 .25437 .72036 .25372 .71831 .25268 Mtetra
.418 .82 .981 r
.71831 .25268 .72036 .25372 .72513 .25301 .72309 .25191 Mtetra
.437 .826 .986 r
.72309 .25191 .72513 .25301 .72991 .25224 .72787 .25109 Mtetra
.453 .83 .99 r
.72787 .25109 .72991 .25224 .7347 .25143 .73267 .25023 Mtetra
.468 .834 .993 r
.73267 .25023 .7347 .25143 .73949 .25058 .73747 .24932 Mtetra
.482 .836 .995 r
.73747 .24932 .73949 .25058 .7443 .24968 .74227 .24838 Mtetra
.494 .838 .997 r
.74227 .24838 .7443 .24968 .74911 .24875 .74709 .2474 Mtetra
.505 .84 .998 r
.74709 .2474 .74911 .24875 .75392 .24778 .75191 .24638 Mtetra
.515 .841 .999 r
.75191 .24638 .75392 .24778 .75875 .24677 .75674 .24534 Mtetra
.524 .841 .999 r
.75674 .24534 .75875 .24677 .76359 .24574 .76158 .24426 Mtetra
.532 .842 .999 r
.76158 .24426 .76359 .24574 .76843 .24467 .76643 .24316 Mtetra
.539 .842 .999 r
.76643 .24316 .76843 .24467 .77328 .24358 .77129 .24203 Mtetra
.546 .842 .999 r
.77129 .24203 .77328 .24358 .77813 .24246 .77615 .24087 Mtetra
.552 .841 .998 r
.77615 .24087 .77813 .24246 .783 .24132 .78102 .23969 Mtetra
.558 .841 .998 r
.78102 .23969 .783 .24132 .78787 .24015 .7859 .23849 Mtetra
.563 .84 .997 r
.7859 .23849 .78787 .24015 .79275 .23896 .79078 .23727 Mtetra
.644 .703 .889 r
.14195 .48616 .14467 .48917 .14852 .48797 .14581 .48495 Mtetra
.644 .702 .889 r
.14581 .48495 .14852 .48797 .15239 .48677 .14968 .48374 Mtetra
.643 .702 .889 r
.14968 .48374 .15239 .48677 .15625 .48557 .15355 .48253 Mtetra
.643 .701 .888 r
.15355 .48253 .15625 .48557 .16013 .48437 .15743 .48132 Mtetra
.15743 .48132 .16013 .48437 .16401 .48317 .16131 .48011 Mtetra
.643 .7 .888 r
.16131 .48011 .16401 .48317 .16789 .48198 .1652 .47891 Mtetra
.642 .7 .888 r
.1652 .47891 .16789 .48198 .17178 .48078 .16909 .4777 Mtetra
.642 .699 .887 r
.16909 .4777 .17178 .48078 .17568 .47959 .17299 .47649 Mtetra
.642 .698 .887 r
.17299 .47649 .17568 .47959 .17959 .47839 .1769 .47529 Mtetra
.1769 .47529 .17959 .47839 .18349 .4772 .18081 .47408 Mtetra
.641 .697 .886 r
.18081 .47408 .18349 .4772 .18741 .476 .18473 .47288 Mtetra
.18473 .47288 .18741 .476 .19133 .47481 .18866 .47167 Mtetra
.641 .696 .886 r
.18866 .47167 .19133 .47481 .19526 .47362 .19259 .47047 Mtetra
.64 .695 .885 r
.19259 .47047 .19526 .47362 .19919 .47243 .19652 .46927 Mtetra
.19652 .46927 .19919 .47243 .20313 .47124 .20047 .46807 Mtetra
.64 .694 .884 r
.20047 .46807 .20313 .47124 .20708 .47006 .20442 .46687 Mtetra
.639 .693 .884 r
.20442 .46687 .20708 .47006 .21103 .46887 .20837 .46567 Mtetra
.639 .692 .884 r
.20837 .46567 .21103 .46887 .21498 .46769 .21233 .46448 Mtetra
.639 .692 .883 r
.21233 .46448 .21498 .46769 .21895 .46651 .2163 .46329 Mtetra
.638 .691 .883 r
.2163 .46329 .21895 .46651 .22292 .46533 .22027 .46209 Mtetra
.638 .69 .882 r
.22027 .46209 .22292 .46533 .22689 .46416 .22425 .4609 Mtetra
.637 .689 .882 r
.22425 .4609 .22689 .46416 .23088 .46298 .22824 .45972 Mtetra
.22824 .45972 .23088 .46298 .23486 .46181 .23223 .45853 Mtetra
.636 .688 .881 r
.23223 .45853 .23486 .46181 .23886 .46064 .23622 .45735 Mtetra
.636 .687 .881 r
.23622 .45735 .23886 .46064 .24286 .45948 .24023 .45617 Mtetra
.635 .686 .88 r
.24023 .45617 .24286 .45948 .24686 .45832 .24424 .45499 Mtetra
.635 .685 .88 r
.24424 .45499 .24686 .45832 .25088 .45716 .24825 .45382 Mtetra
.634 .684 .879 r
.24825 .45382 .25088 .45716 .2549 .456 .25228 .45265 Mtetra
.634 .683 .879 r
.25228 .45265 .2549 .456 .25892 .45485 .25631 .45148 Mtetra
.633 .682 .878 r
.25631 .45148 .25892 .45485 .26295 .4537 .26034 .45031 Mtetra
.633 .681 .878 r
.26034 .45031 .26295 .4537 .26699 .45256 .26438 .44916 Mtetra
.632 .68 .877 r
.26438 .44916 .26699 .45256 .27103 .45142 .26843 .448 Mtetra
.632 .679 .877 r
.26843 .448 .27103 .45142 .27508 .45029 .27248 .44685 Mtetra
.631 .678 .876 r
.27248 .44685 .27508 .45029 .27914 .44916 .27654 .4457 Mtetra
.63 .677 .876 r
.27654 .4457 .27914 .44916 .2832 .44804 .28061 .44456 Mtetra
.629 .675 .875 r
.28061 .44456 .2832 .44804 .28727 .44693 .28468 .44343 Mtetra
.629 .674 .874 r
.28468 .44343 .28727 .44693 .29135 .44582 .28876 .4423 Mtetra
.628 .673 .874 r
.28876 .4423 .29135 .44582 .29543 .44471 .29285 .44118 Mtetra
.627 .671 .873 r
.29285 .44118 .29543 .44471 .29952 .44362 .29694 .44006 Mtetra
.626 .67 .872 r
.29694 .44006 .29952 .44362 .30361 .44253 .30104 .43895 Mtetra
.625 .669 .872 r
.30104 .43895 .30361 .44253 .30772 .44145 .30514 .43785 Mtetra
.624 .667 .871 r
.30514 .43785 .30772 .44145 .31182 .44038 .30925 .43676 Mtetra
.623 .666 .87 r
.30925 .43676 .31182 .44038 .31594 .43932 .31337 .43567 Mtetra
.622 .664 .87 r
.31337 .43567 .31594 .43932 .32006 .43827 .3175 .4346 Mtetra
.621 .662 .869 r
.3175 .4346 .32006 .43827 .32419 .43723 .32163 .43354 Mtetra
.62 .661 .868 r
.32163 .43354 .32419 .43723 .32832 .4362 .32577 .43248 Mtetra
.619 .659 .867 r
.32577 .43248 .32832 .4362 .33246 .43518 .32991 .43144 Mtetra
.617 .657 .866 r
.32991 .43144 .33246 .43518 .33661 .43418 .33406 .43041 Mtetra
.616 .655 .865 r
.33406 .43041 .33661 .43418 .34076 .43319 .33822 .42939 Mtetra
.615 .653 .865 r
.33822 .42939 .34076 .43319 .34492 .43222 .34238 .42839 Mtetra
.613 .651 .864 r
.34238 .42839 .34492 .43222 .34909 .43126 .34655 .4274 Mtetra
.612 .649 .863 r
.34655 .4274 .34909 .43126 .35327 .43032 .35073 .42643 Mtetra
.61 .646 .862 r
.35073 .42643 .35327 .43032 .35745 .42939 .35492 .42547 Mtetra
.608 .644 .861 r
.35492 .42547 .35745 .42939 .36163 .42849 .35911 .42453 Mtetra
.606 .642 .86 r
.35911 .42453 .36163 .42849 .36583 .42761 .3633 .42362 Mtetra
.604 .639 .858 r
.3633 .42362 .36583 .42761 .37003 .42675 .36751 .42272 Mtetra
.602 .636 .857 r
.36751 .42272 .37003 .42675 .37424 .42592 .37172 .42185 Mtetra
.6 .633 .856 r
.37172 .42185 .37424 .42592 .37845 .42511 .37594 .421 Mtetra
.597 .63 .855 r
.37594 .421 .37845 .42511 .38267 .42433 .38016 .42018 Mtetra
.594 .627 .853 r
.38016 .42018 .38267 .42433 .3869 .42358 .3844 .41939 Mtetra
.591 .623 .852 r
.3844 .41939 .3869 .42358 .39114 .42287 .38864 .41863 Mtetra
.588 .62 .851 r
.38864 .41863 .39114 .42287 .39538 .42219 .39288 .41791 Mtetra
.585 .616 .849 r
.39288 .41791 .39538 .42219 .39963 .42156 .39714 .41722 Mtetra
.581 .612 .848 r
.39714 .41722 .39963 .42156 .40389 .42097 .4014 .41658 Mtetra
.577 .607 .846 r
.4014 .41658 .40389 .42097 .40816 .42042 .40566 .41598 Mtetra
.573 .603 .844 r
.40566 .41598 .40816 .42042 .41243 .41993 .40994 .41543 Mtetra
.569 .598 .842 r
.40994 .41543 .41243 .41993 .41671 .41949 .41422 .41493 Mtetra
.564 .592 .84 r
.41422 .41493 .41671 .41949 .42099 .41912 .41851 .41449 Mtetra
.558 .586 .838 r
.41851 .41449 .42099 .41912 .42529 .41882 .42281 .41412 Mtetra
.552 .58 .836 r
.42281 .41412 .42529 .41882 .42959 .41859 .42711 .41382 Mtetra
.545 .573 .834 r
.42711 .41382 .42959 .41859 .4339 .41845 .43143 .4136 Mtetra
.538 .566 .831 r
.43143 .4136 .4339 .41845 .43822 .41841 .43575 .41347 Mtetra
.53 .558 .828 r
.43575 .41347 .43822 .41841 .44254 .41847 .44008 .41344 Mtetra
.52 .549 .825 r
.44008 .41344 .44254 .41847 .44688 .41866 .44441 .41352 Mtetra
.51 .539 .822 r
.44441 .41352 .44688 .41866 .45122 .41898 .44876 .41373 Mtetra
.498 .528 .818 r
.44876 .41373 .45122 .41898 .45557 .41945 .45311 .41409 Mtetra
.485 .516 .814 r
.45311 .41409 .45557 .41945 .45993 .42009 .45747 .41461 Mtetra
.47 .503 .81 r
.45747 .41461 .45993 .42009 .4643 .42094 .46184 .41531 Mtetra
.453 .487 .804 r
.46184 .41531 .4643 .42094 .46868 .42201 .46622 .41624 Mtetra
.433 .47 .798 r
.46622 .41624 .46868 .42201 .47306 .42335 .47061 .41741 Mtetra
.409 .45 .791 r
.47061 .41741 .47306 .42335 .47746 .42501 .47501 .41887 Mtetra
.381 .426 .783 r
.47501 .41887 .47746 .42501 .48187 .42703 .47942 .42069 Mtetra
.348 .399 .772 r
.47942 .42069 .48187 .42703 .48629 .42948 .48384 .42291 Mtetra
.309 .366 .759 r
.48384 .42291 .48629 .42948 .49072 .43246 .48827 .42562 Mtetra
.26 .326 .742 r
.48827 .42562 .49072 .43246 .49517 .43607 .49271 .42893 Mtetra
.2 .278 .72 r
.49271 .42893 .49517 .43607 .49963 .44047 .49717 .43298 Mtetra
.126 .219 .691 r
.49717 .43298 .49963 .44047 .50411 .44585 .50165 .43795 Mtetra
.034 .145 .65 r
.50165 .43795 .50411 .44585 .50861 .45248 .50614 .44409 Mtetra
0 .054 .594 r
.50614 .44409 .50861 .45248 .51314 .46073 .51066 .45175 Mtetra
0 0 .516 r
.51066 .45175 .51314 .46073 .51769 .47115 .5152 .46145 Mtetra
0 .046 .577 r
.5152 .46145 .51769 .47115 .52229 .47279 .51978 .47008 Mtetra
.645 .763 .934 r
.51978 .47008 .52229 .47279 .52691 .47132 .52441 .46861 Mtetra
.52441 .46861 .52691 .47132 .53153 .46985 .52903 .46714 Mtetra
.52903 .46714 .53153 .46985 .53616 .46838 .53367 .46566 Mtetra
.53367 .46566 .53616 .46838 .5408 .46691 .53832 .46419 Mtetra
.53832 .46419 .5408 .46691 .54545 .46544 .54297 .46271 Mtetra
.54297 .46271 .54545 .46544 .55011 .46396 .54763 .46122 Mtetra
.54763 .46122 .55011 .46396 .55477 .46248 .5523 .45974 Mtetra
.5523 .45974 .55477 .46248 .55944 .461 .55697 .45825 Mtetra
.974 .691 .428 r
.55697 .45825 .55944 .461 .5613 .22339 .55901 .2205 Mtetra
.664 .741 .907 r
.55901 .2205 .5613 .22339 .56564 .22183 .56336 .21893 Mtetra
.56336 .21893 .56564 .22183 .57 .22026 .56772 .21736 Mtetra
.56772 .21736 .57 .22026 .57436 .21869 .57208 .21578 Mtetra
.57208 .21578 .57436 .21869 .57873 .21711 .57646 .2142 Mtetra
.57646 .2142 .57873 .21711 .5831 .21554 .58084 .21262 Mtetra
.58084 .21262 .5831 .21554 .58748 .21396 .58522 .21104 Mtetra
.58522 .21104 .58748 .21396 .59187 .21238 .58961 .20945 Mtetra
.529 .683 .936 r
.58961 .20945 .59187 .21238 .59627 .2108 .59404 .20909 Mtetra
.849 .399 0 r
.59404 .20909 .59627 .2108 .60083 .21583 .59873 .21881 Mtetra
.791 .365 .238 r
.59873 .21881 .60083 .21583 .60551 .224 .6034 .22647 Mtetra
.761 .312 .184 r
.6034 .22647 .60551 .224 .61018 .23056 .60806 .23258 Mtetra
.727 .253 .122 r
.60806 .23258 .61018 .23056 .61484 .23586 .61272 .23752 Mtetra
.687 .187 .052 r
.61272 .23752 .61484 .23586 .6195 .24018 .61738 .24152 Mtetra
.639 .115 0 r
.61738 .24152 .6195 .24018 .62416 .24372 .62203 .24477 Mtetra
.585 .037 0 r
.62203 .24477 .62416 .24372 .62882 .24661 .62669 .24742 Mtetra
.522 0 0 r
.62669 .24742 .62882 .24661 .63348 .24898 .63135 .24957 Mtetra
.452 0 0 r
.63135 .24957 .63348 .24898 .63815 .25091 .63602 .25131 Mtetra
.376 0 0 r
.63602 .25131 .63815 .25091 .64281 .25246 .64069 .25269 Mtetra
.296 0 0 r
.64069 .25269 .64281 .25246 .64749 .25371 .64537 .25377 Mtetra
.214 0 0 r
.64537 .25377 .64749 .25371 .65216 .25468 .65005 .2546 Mtetra
.133 0 0 r
.65005 .2546 .65216 .25468 .65685 .25541 .65473 .2552 Mtetra
0 .529 .712 r
.65473 .2552 .65685 .25541 .66154 .25594 .65942 .25561 Mtetra
.016 .586 .77 r
.65942 .25561 .66154 .25594 .66623 .2563 .66412 .25585 Mtetra
.083 .635 .819 r
.66412 .25585 .66623 .2563 .67093 .25649 .66882 .25595 Mtetra
.142 .675 .859 r
.66882 .25595 .67093 .25649 .67564 .25654 .67353 .25591 Mtetra
.195 .708 .891 r
.67353 .25591 .67564 .25654 .68035 .25647 .67825 .25575 Mtetra
.242 .735 .917 r
.67825 .25575 .68035 .25647 .68507 .25629 .68298 .25548 Mtetra
.284 .757 .937 r
.68298 .25548 .68507 .25629 .6898 .25601 .68771 .25512 Mtetra
.32 .774 .953 r
.68771 .25512 .6898 .25601 .69453 .25564 .69244 .25468 Mtetra
.352 .788 .965 r
.69244 .25468 .69453 .25564 .69927 .25518 .69719 .25415 Mtetra
.38 .799 .975 r
.69719 .25415 .69927 .25518 .70402 .25465 .70194 .25356 Mtetra
.404 .808 .982 r
.70194 .25356 .70402 .25465 .70878 .25406 .7067 .2529 Mtetra
.426 .815 .988 r
.7067 .2529 .70878 .25406 .71354 .2534 .71147 .25218 Mtetra
.445 .82 .992 r
.71147 .25218 .71354 .2534 .71831 .25268 .71624 .25141 Mtetra
.462 .824 .995 r
.71624 .25141 .71831 .25268 .72309 .25191 .72103 .25059 Mtetra
.477 .827 .997 r
.72103 .25059 .72309 .25191 .72787 .25109 .72582 .24972 Mtetra
.49 .83 .998 r
.72582 .24972 .72787 .25109 .73267 .25023 .73061 .24881 Mtetra
.502 .832 .999 r
.73061 .24881 .73267 .25023 .73747 .24932 .73542 .24786 Mtetra
.513 .833 .999 r
.73542 .24786 .73747 .24932 .74227 .24838 .74023 .24687 Mtetra
.523 .834 1 r
.74023 .24687 .74227 .24838 .74709 .2474 .74505 .24585 Mtetra
.531 .834 .999 r
.74505 .24585 .74709 .2474 .75191 .24638 .74988 .2448 Mtetra
.539 .834 .999 r
.74988 .2448 .75191 .24638 .75674 .24534 .75472 .24371 Mtetra
.547 .834 .998 r
.75472 .24371 .75674 .24534 .76158 .24426 .75956 .2426 Mtetra
.553 .834 .998 r
.75956 .2426 .76158 .24426 .76643 .24316 .76441 .24146 Mtetra
.559 .834 .997 r
.76441 .24146 .76643 .24316 .77129 .24203 .76927 .2403 Mtetra
.565 .833 .996 r
.76927 .2403 .77129 .24203 .77615 .24087 .77414 .23911 Mtetra
.57 .833 .995 r
.77414 .23911 .77615 .24087 .78102 .23969 .77902 .2379 Mtetra
.574 .832 .994 r
.77902 .2379 .78102 .23969 .7859 .23849 .7839 .23667 Mtetra
.579 .831 .993 r
.7839 .23667 .7859 .23849 .79078 .23727 .78879 .23542 Mtetra
.645 .708 .893 r
.13923 .48321 .14195 .48616 .14581 .48495 .14309 .48199 Mtetra
.644 .707 .893 r
.14309 .48199 .14581 .48495 .14968 .48374 .14696 .48077 Mtetra
.644 .707 .892 r
.14696 .48077 .14968 .48374 .15355 .48253 .15083 .47955 Mtetra
.644 .706 .892 r
.15083 .47955 .15355 .48253 .15743 .48132 .15471 .47833 Mtetra
.15471 .47833 .15743 .48132 .16131 .48011 .1586 .47711 Mtetra
.643 .705 .892 r
.1586 .47711 .16131 .48011 .1652 .47891 .16249 .4759 Mtetra
.643 .705 .891 r
.16249 .4759 .1652 .47891 .16909 .4777 .16639 .47468 Mtetra
.643 .704 .891 r
.16639 .47468 .16909 .4777 .17299 .47649 .17029 .47346 Mtetra
.17029 .47346 .17299 .47649 .1769 .47529 .1742 .47225 Mtetra
.642 .703 .891 r
.1742 .47225 .1769 .47529 .18081 .47408 .17812 .47103 Mtetra
.642 .703 .89 r
.17812 .47103 .18081 .47408 .18473 .47288 .18204 .46982 Mtetra
.642 .702 .89 r
.18204 .46982 .18473 .47288 .18866 .47167 .18597 .4686 Mtetra
.642 .701 .89 r
.18597 .4686 .18866 .47167 .19259 .47047 .1899 .46739 Mtetra
.641 .701 .889 r
.1899 .46739 .19259 .47047 .19652 .46927 .19384 .46618 Mtetra
.641 .7 .889 r
.19384 .46618 .19652 .46927 .20047 .46807 .19779 .46496 Mtetra
.19779 .46496 .20047 .46807 .20442 .46687 .20174 .46375 Mtetra
.64 .699 .888 r
.20174 .46375 .20442 .46687 .20837 .46567 .2057 .46254 Mtetra
.64 .698 .888 r
.2057 .46254 .20837 .46567 .21233 .46448 .20966 .46134 Mtetra
.20966 .46134 .21233 .46448 .2163 .46329 .21363 .46013 Mtetra
.639 .697 .887 r
.21363 .46013 .2163 .46329 .22027 .46209 .21761 .45893 Mtetra
.639 .696 .887 r
.21761 .45893 .22027 .46209 .22425 .4609 .22159 .45772 Mtetra
.638 .695 .887 r
.22159 .45772 .22425 .4609 .22824 .45972 .22558 .45652 Mtetra
.638 .695 .886 r
.22558 .45652 .22824 .45972 .23223 .45853 .22958 .45533 Mtetra
.638 .694 .886 r
.22958 .45533 .23223 .45853 .23622 .45735 .23358 .45413 Mtetra
.637 .693 .885 r
.23358 .45413 .23622 .45735 .24023 .45617 .23758 .45294 Mtetra
.637 .692 .885 r
.23758 .45294 .24023 .45617 .24424 .45499 .2416 .45174 Mtetra
.636 .691 .885 r
.2416 .45174 .24424 .45499 .24825 .45382 .24562 .45056 Mtetra
.636 .691 .884 r
.24562 .45056 .24825 .45382 .25228 .45265 .24964 .44937 Mtetra
.635 .69 .884 r
.24964 .44937 .25228 .45265 .25631 .45148 .25368 .44819 Mtetra
.635 .689 .883 r
.25368 .44819 .25631 .45148 .26034 .45031 .25771 .44701 Mtetra
.634 .688 .883 r
.25771 .44701 .26034 .45031 .26438 .44916 .26176 .44584 Mtetra
.634 .687 .882 r
.26176 .44584 .26438 .44916 .26843 .448 .26581 .44466 Mtetra
.633 .686 .882 r
.26581 .44466 .26843 .448 .27248 .44685 .26987 .4435 Mtetra
.632 .685 .881 r
.26987 .4435 .27248 .44685 .27654 .4457 .27393 .44234 Mtetra
.632 .684 .881 r
.27393 .44234 .27654 .4457 .28061 .44456 .278 .44118 Mtetra
.631 .683 .88 r
.278 .44118 .28061 .44456 .28468 .44343 .28208 .44003 Mtetra
.63 .681 .88 r
.28208 .44003 .28468 .44343 .28876 .4423 .28616 .43888 Mtetra
.63 .68 .879 r
.28616 .43888 .28876 .4423 .29285 .44118 .29025 .43774 Mtetra
.629 .679 .879 r
.29025 .43774 .29285 .44118 .29694 .44006 .29434 .4366 Mtetra
.628 .678 .878 r
.29434 .4366 .29694 .44006 .30104 .43895 .29845 .43548 Mtetra
.627 .676 .877 r
.29845 .43548 .30104 .43895 .30514 .43785 .30256 .43435 Mtetra
.626 .675 .877 r
.30256 .43435 .30514 .43785 .30925 .43676 .30667 .43324 Mtetra
.625 .674 .876 r
.30667 .43324 .30925 .43676 .31337 .43567 .31079 .43214 Mtetra
.624 .672 .876 r
.31079 .43214 .31337 .43567 .3175 .4346 .31492 .43104 Mtetra
.623 .671 .875 r
.31492 .43104 .3175 .4346 .32163 .43354 .31906 .42995 Mtetra
.622 .669 .874 r
.31906 .42995 .32163 .43354 .32577 .43248 .3232 .42888 Mtetra
.621 .667 .873 r
.3232 .42888 .32577 .43248 .32991 .43144 .32734 .42781 Mtetra
.62 .666 .873 r
.32734 .42781 .32991 .43144 .33406 .43041 .3315 .42675 Mtetra
.618 .664 .872 r
.3315 .42675 .33406 .43041 .33822 .42939 .33566 .42571 Mtetra
.617 .662 .871 r
.33566 .42571 .33822 .42939 .34238 .42839 .33983 .42468 Mtetra
.615 .66 .87 r
.33983 .42468 .34238 .42839 .34655 .4274 .344 .42367 Mtetra
.614 .658 .87 r
.344 .42367 .34655 .4274 .35073 .42643 .34818 .42266 Mtetra
.612 .656 .869 r
.34818 .42266 .35073 .42643 .35492 .42547 .35237 .42168 Mtetra
.611 .654 .868 r
.35237 .42168 .35492 .42547 .35911 .42453 .35657 .42071 Mtetra
.609 .651 .867 r
.35657 .42071 .35911 .42453 .3633 .42362 .36077 .41976 Mtetra
.607 .649 .866 r
.36077 .41976 .3633 .42362 .36751 .42272 .36498 .41884 Mtetra
.605 .646 .865 r
.36498 .41884 .36751 .42272 .37172 .42185 .36919 .41793 Mtetra
.602 .643 .864 r
.36919 .41793 .37172 .42185 .37594 .421 .37341 .41705 Mtetra
.6 .64 .863 r
.37341 .41705 .37594 .421 .38016 .42018 .37764 .41619 Mtetra
.597 .637 .861 r
.37764 .41619 .38016 .42018 .3844 .41939 .38188 .41536 Mtetra
.595 .634 .86 r
.38188 .41536 .3844 .41939 .38864 .41863 .38612 .41456 Mtetra
.592 .631 .859 r
.38612 .41456 .38864 .41863 .39288 .41791 .39037 .41379 Mtetra
.588 .627 .858 r
.39037 .41379 .39288 .41791 .39714 .41722 .39463 .41306 Mtetra
.585 .623 .856 r
.39463 .41306 .39714 .41722 .4014 .41658 .39889 .41237 Mtetra
.581 .619 .855 r
.39889 .41237 .4014 .41658 .40566 .41598 .40316 .41172 Mtetra
.577 .615 .853 r
.40316 .41172 .40566 .41598 .40994 .41543 .40744 .41111 Mtetra
.572 .61 .852 r
.40744 .41111 .40994 .41543 .41422 .41493 .41173 .41056 Mtetra
.567 .605 .85 r
.41173 .41056 .41422 .41493 .41851 .41449 .41602 .41006 Mtetra
.562 .599 .848 r
.41602 .41006 .41851 .41449 .42281 .41412 .42032 .40963 Mtetra
.556 .593 .846 r
.42032 .40963 .42281 .41412 .42711 .41382 .42463 .40926 Mtetra
.55 .587 .844 r
.42463 .40926 .42711 .41382 .43143 .4136 .42894 .40897 Mtetra
.542 .58 .842 r
.42894 .40897 .43143 .4136 .43575 .41347 .43327 .40876 Mtetra
.534 .572 .839 r
.43327 .40876 .43575 .41347 .44008 .41344 .4376 .40865 Mtetra
.525 .563 .837 r
.4376 .40865 .44008 .41344 .44441 .41352 .44194 .40864 Mtetra
.515 .554 .834 r
.44194 .40864 .44441 .41352 .44876 .41373 .44628 .40876 Mtetra
.503 .543 .83 r
.44628 .40876 .44876 .41373 .45311 .41409 .45064 .40901 Mtetra
.49 .532 .827 r
.45064 .40901 .45311 .41409 .45747 .41461 .455 .40941 Mtetra
.475 .518 .822 r
.455 .40941 .45747 .41461 .46184 .41531 .45937 .41 Mtetra
.458 .503 .818 r
.45937 .41 .46184 .41531 .46622 .41624 .46375 .41078 Mtetra
.438 .486 .812 r
.46375 .41078 .46622 .41624 .47061 .41741 .46814 .41181 Mtetra
.414 .466 .805 r
.46814 .41181 .47061 .41741 .47501 .41887 .47254 .41311 Mtetra
.386 .443 .797 r
.47254 .41311 .47501 .41887 .47942 .42069 .47695 .41473 Mtetra
.353 .416 .787 r
.47695 .41473 .47942 .42069 .48384 .42291 .48137 .41674 Mtetra
.313 .383 .775 r
.48137 .41674 .48384 .42291 .48827 .42562 .4858 .41922 Mtetra
.263 .344 .759 r
.4858 .41922 .48827 .42562 .49271 .42893 .49025 .42226 Mtetra
.202 .295 .737 r
.49025 .42226 .49271 .42893 .49717 .43298 .49471 .42599 Mtetra
.126 .235 .707 r
.49471 .42599 .49717 .43298 .50165 .43795 .49918 .4306 Mtetra
.031 .159 .666 r
.49918 .4306 .50165 .43795 .50614 .44409 .50367 .43631 Mtetra
0 .065 .607 r
.50367 .43631 .50614 .44409 .51066 .45175 .50818 .44345 Mtetra
0 0 .525 r
.50818 .44345 .51066 .45175 .5152 .46145 .51271 .45251 Mtetra
0 0 .415 r
.51271 .45251 .5152 .46145 .51978 .47008 .51728 .4642 Mtetra
.386 .445 .799 r
.51728 .4642 .51978 .47008 .52441 .46861 .52189 .46589 Mtetra
.645 .763 .934 r
.52189 .46589 .52441 .46861 .52903 .46714 .52653 .46441 Mtetra
.52653 .46441 .52903 .46714 .53367 .46566 .53117 .46293 Mtetra
.53117 .46293 .53367 .46566 .53832 .46419 .53582 .46145 Mtetra
.53582 .46145 .53832 .46419 .54297 .46271 .54048 .45997 Mtetra
.54048 .45997 .54297 .46271 .54763 .46122 .54514 .45848 Mtetra
.54514 .45848 .54763 .46122 .5523 .45974 .54982 .45699 Mtetra
.54982 .45699 .5523 .45974 .55697 .45825 .5545 .4555 Mtetra
.974 .691 .428 r
.5545 .4555 .55697 .45825 .55901 .2205 .55671 .2176 Mtetra
.664 .741 .907 r
.55671 .2176 .55901 .2205 .56336 .21893 .56107 .21602 Mtetra
.56107 .21602 .56336 .21893 .56772 .21736 .56543 .21445 Mtetra
.56543 .21445 .56772 .21736 .57208 .21578 .5698 .21287 Mtetra
.5698 .21287 .57208 .21578 .57646 .2142 .57418 .21128 Mtetra
.57418 .21128 .57646 .2142 .58084 .21262 .57856 .2097 Mtetra
.57856 .2097 .58084 .21262 .58522 .21104 .58295 .20811 Mtetra
.58295 .20811 .58522 .21104 .58961 .20945 .58735 .20652 Mtetra
0 0 .481 r
.58735 .20652 .58961 .20945 .59404 .20909 .59191 .21202 Mtetra
.819 .403 .256 r
.59191 .21202 .59404 .20909 .59873 .21881 .59659 .22117 Mtetra
.791 .35 .201 r
.59659 .22117 .59873 .21881 .6034 .22647 .60125 .22836 Mtetra
.757 .29 .137 r
.60125 .22836 .6034 .22647 .60806 .23258 .60591 .23409 Mtetra
.717 .222 .064 r
.60591 .23409 .60806 .23258 .61272 .23752 .61057 .23869 Mtetra
.668 .146 0 r
.61057 .23869 .61272 .23752 .61738 .24152 .61522 .2424 Mtetra
.611 .062 0 r
.61522 .2424 .61738 .24152 .62203 .24477 .61988 .2454 Mtetra
.543 0 0 r
.61988 .2454 .62203 .24477 .62669 .24742 .62454 .24783 Mtetra
.467 0 0 r
.62454 .24783 .62669 .24742 .63135 .24957 .6292 .24979 Mtetra
.383 0 0 r
.6292 .24979 .63135 .24957 .63602 .25131 .63387 .25135 Mtetra
.295 0 0 r
.63387 .25135 .63602 .25131 .64069 .25269 .63854 .25257 Mtetra
.205 0 0 r
.63854 .25257 .64069 .25269 .64537 .25377 .64322 .25351 Mtetra
.117 0 0 r
.64322 .25351 .64537 .25377 .65005 .2546 .6479 .25421 Mtetra
0 .544 .751 r
.6479 .25421 .65005 .2546 .65473 .2552 .65259 .25469 Mtetra
.042 .601 .808 r
.65259 .25469 .65473 .2552 .65942 .25561 .65729 .255 Mtetra
.111 .649 .854 r
.65729 .255 .65942 .25561 .66412 .25585 .66199 .25514 Mtetra
.172 .688 .89 r
.66199 .25514 .66412 .25585 .66882 .25595 .66669 .25514 Mtetra
.225 .719 .918 r
.66669 .25514 .66882 .25595 .67353 .25591 .67141 .25501 Mtetra
.271 .743 .94 r
.67141 .25501 .67353 .25591 .67825 .25575 .67613 .25477 Mtetra
.312 .763 .957 r
.67613 .25477 .67825 .25575 .68298 .25548 .68086 .25443 Mtetra
.346 .778 .97 r
.68086 .25443 .68298 .25548 .68771 .25512 .68559 .254 Mtetra
.377 .79 .979 r
.68559 .254 .68771 .25512 .69244 .25468 .69033 .25349 Mtetra
.403 .8 .986 r
.69033 .25349 .69244 .25468 .69719 .25415 .69508 .25291 Mtetra
.426 .807 .991 r
.69508 .25291 .69719 .25415 .70194 .25356 .69984 .25226 Mtetra
.446 .813 .995 r
.69984 .25226 .70194 .25356 .7067 .2529 .7046 .25154 Mtetra
.464 .817 .997 r
.7046 .25154 .7067 .2529 .71147 .25218 .70938 .25077 Mtetra
.48 .82 .999 r
.70938 .25077 .71147 .25218 .71624 .25141 .71416 .24995 Mtetra
.493 .823 1 r
.71416 .24995 .71624 .25141 .72103 .25059 .71894 .24908 Mtetra
.506 .825 1 r
.71894 .24908 .72103 .25059 .72582 .24972 .72374 .24817 Mtetra
.517 .826 1 r
.72374 .24817 .72582 .24972 .73061 .24881 .72854 .24722 Mtetra
.527 .827 .999 r
.72854 .24722 .73061 .24881 .73542 .24786 .73335 .24623 Mtetra
.535 .827 .999 r
.73335 .24623 .73542 .24786 .74023 .24687 .73817 .2452 Mtetra
.543 .827 .998 r
.73817 .2452 .74023 .24687 .74505 .24585 .74299 .24414 Mtetra
.551 .827 .997 r
.74299 .24414 .74505 .24585 .74988 .2448 .74783 .24305 Mtetra
.557 .827 .996 r
.74783 .24305 .74988 .2448 .75472 .24371 .75267 .24193 Mtetra
.563 .827 .995 r
.75267 .24193 .75472 .24371 .75956 .2426 .75752 .24079 Mtetra
.569 .826 .994 r
.75752 .24079 .75956 .2426 .76441 .24146 .76237 .23961 Mtetra
.574 .826 .993 r
.76237 .23961 .76441 .24146 .76927 .2403 .76724 .23842 Mtetra
.578 .825 .992 r
.76724 .23842 .76927 .2403 .77414 .23911 .77211 .2372 Mtetra
.582 .824 .99 r
.77211 .2372 .77414 .23911 .77902 .2379 .77699 .23596 Mtetra
.586 .824 .989 r
.77699 .23596 .77902 .2379 .7839 .23667 .78188 .23471 Mtetra
.59 .823 .988 r
.78188 .23471 .7839 .23667 .78879 .23542 .78678 .23343 Mtetra
.645 .712 .896 r
.13648 .4803 .13923 .48321 .14309 .48199 .14035 .47907 Mtetra
.645 .711 .896 r
.14035 .47907 .14309 .48199 .14696 .48077 .14422 .47785 Mtetra
.14422 .47785 .14696 .48077 .15083 .47955 .1481 .47662 Mtetra
.645 .711 .895 r
.1481 .47662 .15083 .47955 .15471 .47833 .15198 .47539 Mtetra
.644 .71 .895 r
.15198 .47539 .15471 .47833 .1586 .47711 .15587 .47416 Mtetra
.15587 .47416 .1586 .47711 .16249 .4759 .15977 .47294 Mtetra
.644 .709 .895 r
.15977 .47294 .16249 .4759 .16639 .47468 .16367 .47171 Mtetra
.644 .709 .894 r
.16367 .47171 .16639 .47468 .17029 .47346 .16758 .47048 Mtetra
.643 .708 .894 r
.16758 .47048 .17029 .47346 .1742 .47225 .17149 .46926 Mtetra
.17149 .46926 .1742 .47225 .17812 .47103 .17541 .46803 Mtetra
.643 .707 .894 r
.17541 .46803 .17812 .47103 .18204 .46982 .17934 .46681 Mtetra
.643 .707 .893 r
.17934 .46681 .18204 .46982 .18597 .4686 .18327 .46558 Mtetra
.642 .706 .893 r
.18327 .46558 .18597 .4686 .1899 .46739 .1872 .46436 Mtetra
.1872 .46436 .1899 .46739 .19384 .46618 .19115 .46314 Mtetra
.642 .705 .892 r
.19115 .46314 .19384 .46618 .19779 .46496 .1951 .46191 Mtetra
.642 .704 .892 r
.1951 .46191 .19779 .46496 .20174 .46375 .19905 .46069 Mtetra
.641 .704 .892 r
.19905 .46069 .20174 .46375 .2057 .46254 .20301 .45947 Mtetra
.641 .703 .892 r
.20301 .45947 .2057 .46254 .20966 .46134 .20698 .45826 Mtetra
.641 .703 .891 r
.20698 .45826 .20966 .46134 .21363 .46013 .21096 .45704 Mtetra
.64 .702 .891 r
.21096 .45704 .21363 .46013 .21761 .45893 .21494 .45582 Mtetra
.64 .701 .891 r
.21494 .45582 .21761 .45893 .22159 .45772 .21892 .45461 Mtetra
.639 .701 .89 r
.21892 .45461 .22159 .45772 .22558 .45652 .22291 .4534 Mtetra
.639 .7 .89 r
.22291 .4534 .22558 .45652 .22958 .45533 .22691 .45218 Mtetra
.639 .699 .89 r
.22691 .45218 .22958 .45533 .23358 .45413 .23092 .45098 Mtetra
.638 .699 .889 r
.23092 .45098 .23358 .45413 .23758 .45294 .23493 .44977 Mtetra
.638 .698 .889 r
.23493 .44977 .23758 .45294 .2416 .45174 .23894 .44857 Mtetra
.637 .697 .889 r
.23894 .44857 .2416 .45174 .24562 .45056 .24297 .44736 Mtetra
.637 .696 .888 r
.24297 .44736 .24562 .45056 .24964 .44937 .247 .44617 Mtetra
.636 .695 .888 r
.247 .44617 .24964 .44937 .25368 .44819 .25103 .44497 Mtetra
.636 .695 .887 r
.25103 .44497 .25368 .44819 .25771 .44701 .25507 .44378 Mtetra
.635 .694 .887 r
.25507 .44378 .25771 .44701 .26176 .44584 .25912 .44259 Mtetra
.635 .693 .887 r
.25912 .44259 .26176 .44584 .26581 .44466 .26318 .4414 Mtetra
.634 .692 .886 r
.26318 .4414 .26581 .44466 .26987 .4435 .26724 .44022 Mtetra
.634 .691 .886 r
.26724 .44022 .26987 .4435 .27393 .44234 .27131 .43904 Mtetra
.633 .69 .885 r
.27131 .43904 .27393 .44234 .278 .44118 .27538 .43787 Mtetra
.632 .689 .885 r
.27538 .43787 .278 .44118 .28208 .44003 .27946 .4367 Mtetra
.632 .688 .884 r
.27946 .4367 .28208 .44003 .28616 .43888 .28355 .43554 Mtetra
.631 .687 .884 r
.28355 .43554 .28616 .43888 .29025 .43774 .28764 .43438 Mtetra
.63 .686 .883 r
.28764 .43438 .29025 .43774 .29434 .4366 .29174 .43323 Mtetra
.629 .684 .883 r
.29174 .43323 .29434 .4366 .29845 .43548 .29584 .43208 Mtetra
.629 .683 .882 r
.29584 .43208 .29845 .43548 .30256 .43435 .29996 .43094 Mtetra
.628 .682 .882 r
.29996 .43094 .30256 .43435 .30667 .43324 .30407 .42981 Mtetra
.627 .681 .881 r
.30407 .42981 .30667 .43324 .31079 .43214 .3082 .42869 Mtetra
.626 .679 .881 r
.3082 .42869 .31079 .43214 .31492 .43104 .31233 .42757 Mtetra
.625 .678 .88 r
.31233 .42757 .31492 .43104 .31906 .42995 .31647 .42646 Mtetra
.624 .676 .88 r
.31647 .42646 .31906 .42995 .3232 .42888 .32062 .42537 Mtetra
.623 .675 .879 r
.32062 .42537 .3232 .42888 .32734 .42781 .32477 .42428 Mtetra
.621 .673 .878 r
.32477 .42428 .32734 .42781 .3315 .42675 .32892 .4232 Mtetra
.62 .672 .878 r
.32892 .4232 .3315 .42675 .33566 .42571 .33309 .42213 Mtetra
.619 .67 .877 r
.33309 .42213 .33566 .42571 .33983 .42468 .33726 .42108 Mtetra
.617 .668 .876 r
.33726 .42108 .33983 .42468 .344 .42367 .34144 .42004 Mtetra
.616 .666 .875 r
.34144 .42004 .344 .42367 .34818 .42266 .34562 .41901 Mtetra
.614 .664 .875 r
.34562 .41901 .34818 .42266 .35237 .42168 .34982 .418 Mtetra
.613 .662 .874 r
.34982 .418 .35237 .42168 .35657 .42071 .35401 .41701 Mtetra
.611 .66 .873 r
.35401 .41701 .35657 .42071 .36077 .41976 .35822 .41603 Mtetra
.609 .657 .872 r
.35822 .41603 .36077 .41976 .36498 .41884 .36243 .41507 Mtetra
.607 .655 .871 r
.36243 .41507 .36498 .41884 .36919 .41793 .36665 .41413 Mtetra
.605 .652 .87 r
.36665 .41413 .36919 .41793 .37341 .41705 .37087 .41322 Mtetra
.603 .65 .869 r
.37087 .41322 .37341 .41705 .37764 .41619 .37511 .41233 Mtetra
.6 .647 .868 r
.37511 .41233 .37764 .41619 .38188 .41536 .37935 .41146 Mtetra
.597 .644 .867 r
.37935 .41146 .38188 .41536 .38612 .41456 .38359 .41062 Mtetra
.594 .641 .866 r
.38359 .41062 .38612 .41456 .39037 .41379 .38785 .40982 Mtetra
.591 .637 .865 r
.38785 .40982 .39037 .41379 .39463 .41306 .39211 .40904 Mtetra
.588 .633 .864 r
.39211 .40904 .39463 .41306 .39889 .41237 .39637 .40831 Mtetra
.584 .629 .863 r
.39637 .40831 .39889 .41237 .40316 .41172 .40065 .40761 Mtetra
.58 .625 .861 r
.40065 .40761 .40316 .41172 .40744 .41111 .40493 .40696 Mtetra
.576 .621 .86 r
.40493 .40696 .40744 .41111 .41173 .41056 .40922 .40636 Mtetra
.571 .616 .858 r
.40922 .40636 .41173 .41056 .41602 .41006 .41352 .4058 Mtetra
.566 .611 .857 r
.41352 .4058 .41602 .41006 .42032 .40963 .41782 .40531 Mtetra
.56 .605 .855 r
.41782 .40531 .42032 .40963 .42463 .40926 .42213 .40488 Mtetra
.554 .599 .853 r
.42213 .40488 .42463 .40926 .42894 .40897 .42645 .40453 Mtetra
.546 .592 .851 r
.42645 .40453 .42894 .40897 .43327 .40876 .43077 .40425 Mtetra
.538 .585 .849 r
.43077 .40425 .43327 .40876 .4376 .40865 .43511 .40406 Mtetra
.53 .576 .847 r
.43511 .40406 .4376 .40865 .44194 .40864 .43945 .40398 Mtetra
.52 .567 .844 r
.43945 .40398 .44194 .40864 .44628 .40876 .4438 .40401 Mtetra
.508 .557 .841 r
.4438 .40401 .44628 .40876 .45064 .40901 .44816 .40416 Mtetra
.495 .546 .838 r
.44816 .40416 .45064 .40901 .455 .40941 .45252 .40447 Mtetra
.48 .533 .834 r
.45252 .40447 .455 .40941 .45937 .41 .4569 .40494 Mtetra
.463 .519 .83 r
.4569 .40494 .45937 .41 .46375 .41078 .46128 .4056 Mtetra
.443 .502 .825 r
.46128 .4056 .46375 .41078 .46814 .41181 .46567 .40649 Mtetra
.42 .483 .818 r
.46567 .40649 .46814 .41181 .47254 .41311 .47007 .40764 Mtetra
.392 .46 .811 r
.47007 .40764 .47254 .41311 .47695 .41473 .47448 .4091 Mtetra
.359 .433 .802 r
.47448 .4091 .47695 .41473 .48137 .41674 .4789 .41092 Mtetra
.318 .4 .789 r
.4789 .41092 .48137 .41674 .4858 .41922 .48334 .41319 Mtetra
.268 .361 .774 r
.48334 .41319 .4858 .41922 .49025 .42226 .48778 .41598 Mtetra
.206 .312 .752 r
.48778 .41598 .49025 .42226 .49471 .42599 .49223 .41944 Mtetra
.128 .251 .723 r
.49223 .41944 .49471 .42599 .49918 .4306 .4967 .42372 Mtetra
.031 .174 .681 r
.4967 .42372 .49918 .4306 .50367 .43631 .50119 .42904 Mtetra
0 .078 .621 r
.50119 .42904 .50367 .43631 .50818 .44345 .50569 .43572 Mtetra
0 0 .536 r
.50569 .43572 .50818 .44345 .51271 .45251 .51022 .44421 Mtetra
0 0 .422 r
.51022 .44421 .51271 .45251 .51728 .4642 .51477 .45519 Mtetra
0 .061 .593 r
.51477 .45519 .51728 .4642 .52189 .46589 .51938 .46316 Mtetra
.645 .763 .934 r
.51938 .46316 .52189 .46589 .52653 .46441 .52402 .46168 Mtetra
.52402 .46168 .52653 .46441 .53117 .46293 .52866 .4602 Mtetra
.52866 .4602 .53117 .46293 .53582 .46145 .53332 .45871 Mtetra
.53332 .45871 .53582 .46145 .54048 .45997 .53798 .45722 Mtetra
.53798 .45722 .54048 .45997 .54514 .45848 .54265 .45573 Mtetra
.54265 .45573 .54514 .45848 .54982 .45699 .54733 .45423 Mtetra
.54733 .45423 .54982 .45699 .5545 .4555 .55202 .45274 Mtetra
.974 .691 .428 r
.55202 .45274 .5545 .4555 .55671 .2176 .55441 .21469 Mtetra
.664 .741 .907 r
.55441 .21469 .55671 .2176 .56107 .21602 .55877 .21311 Mtetra
.55877 .21311 .56107 .21602 .56543 .21445 .56314 .21153 Mtetra
.56314 .21153 .56543 .21445 .5698 .21287 .56752 .20994 Mtetra
.56752 .20994 .5698 .21287 .57418 .21128 .5719 .20835 Mtetra
.5719 .20835 .57418 .21128 .57856 .2097 .57628 .20677 Mtetra
.57628 .20677 .57856 .2097 .58295 .20811 .58068 .20517 Mtetra
.58068 .20517 .58295 .20811 .58735 .20652 .58508 .20358 Mtetra
.832 .407 0 r
.58508 .20358 .58735 .20652 .59191 .21202 .58976 .21437 Mtetra
.82 .392 .226 r
.58976 .21437 .59191 .21202 .59659 .22117 .59442 .223 Mtetra
.788 .332 .162 r
.59442 .223 .59659 .22117 .60125 .22836 .59908 .22977 Mtetra
.749 .264 .087 r
.59908 .22977 .60125 .22836 .60591 .23409 .60374 .23514 Mtetra
.702 .187 .002 r
.60374 .23514 .60591 .23409 .61057 .23869 .6084 .23944 Mtetra
.643 .1 0 r
.6084 .23944 .61057 .23869 .61522 .2424 .61305 .24289 Mtetra
.574 .005 0 r
.61305 .24289 .61522 .2424 .61988 .2454 .61771 .24567 Mtetra
.493 0 0 r
.61771 .24567 .61988 .2454 .62454 .24783 .62237 .2479 Mtetra
.403 0 0 r
.62237 .2479 .62454 .24783 .6292 .24979 .62703 .24968 Mtetra
.307 0 0 r
.62703 .24968 .6292 .24979 .63387 .25135 .6317 .25108 Mtetra
.209 0 0 r
.6317 .25108 .63387 .25135 .63854 .25257 .63638 .25216 Mtetra
0 .476 .706 r
.63638 .25216 .63854 .25257 .64322 .25351 .64105 .25297 Mtetra
0 .547 .776 r
.64105 .25297 .64322 .25351 .6479 .25421 .64574 .25355 Mtetra
.056 .606 .832 r
.64574 .25355 .6479 .25421 .65259 .25469 .65043 .25393 Mtetra
.128 .654 .877 r
.65043 .25393 .65259 .25469 .65729 .255 .65513 .25414 Mtetra
.19 .692 .911 r
.65513 .25414 .65729 .255 .66199 .25514 .65983 .25419 Mtetra
.244 .722 .936 r
.65983 .25419 .66199 .25514 .66669 .25514 .66454 .2541 Mtetra
.291 .745 .956 r
.66454 .2541 .66669 .25514 .67141 .25501 .66926 .2539 Mtetra
.33 .763 .97 r
.66926 .2539 .67141 .25501 .67613 .25477 .67399 .25359 Mtetra
.365 .778 .98 r
.67399 .25359 .67613 .25477 .68086 .25443 .67872 .25318 Mtetra
.394 .789 .987 r
.67872 .25318 .68086 .25443 .68559 .254 .68346 .25269 Mtetra
.419 .797 .992 r
.68346 .25269 .68559 .254 .69033 .25349 .6882 .25212 Mtetra
.442 .804 .996 r
.6882 .25212 .69033 .25349 .69508 .25291 .69296 .25148 Mtetra
.461 .808 .998 r
.69296 .25148 .69508 .25291 .69984 .25226 .69772 .25077 Mtetra
.478 .812 .999 r
.69772 .25077 .69984 .25226 .7046 .25154 .70249 .25001 Mtetra
.492 .815 1 r
.70249 .25001 .7046 .25154 .70938 .25077 .70727 .24919 Mtetra
.505 .817 1 r
.70727 .24919 .70938 .25077 .71416 .24995 .71205 .24833 Mtetra
.517 .819 1 r
.71205 .24833 .71416 .24995 .71894 .24908 .71684 .24741 Mtetra
.527 .82 .999 r
.71684 .24741 .71894 .24908 .72374 .24817 .72164 .24646 Mtetra
.536 .82 .998 r
.72164 .24646 .72374 .24817 .72854 .24722 .72645 .24547 Mtetra
.545 .82 .997 r
.72645 .24547 .72854 .24722 .73335 .24623 .73126 .24444 Mtetra
.552 .821 .996 r
.73126 .24444 .73335 .24623 .73817 .2452 .73609 .24338 Mtetra
.559 .82 .995 r
.73609 .24338 .73817 .2452 .74299 .24414 .74092 .24228 Mtetra
.565 .82 .993 r
.74092 .24228 .74299 .24414 .74783 .24305 .74575 .24116 Mtetra
.57 .82 .992 r
.74575 .24116 .74783 .24305 .75267 .24193 .7506 .24001 Mtetra
.576 .819 .991 r
.7506 .24001 .75267 .24193 .75752 .24079 .75546 .23884 Mtetra
.58 .819 .989 r
.75546 .23884 .75752 .24079 .76237 .23961 .76032 .23763 Mtetra
.584 .818 .988 r
.76032 .23763 .76237 .23961 .76724 .23842 .76519 .23641 Mtetra
.588 .817 .987 r
.76519 .23641 .76724 .23842 .77211 .2372 .77007 .23517 Mtetra
.592 .817 .985 r
.77007 .23517 .77211 .2372 .77699 .23596 .77496 .2339 Mtetra
.595 .816 .984 r
.77496 .2339 .77699 .23596 .78188 .23471 .77985 .23262 Mtetra
.598 .815 .983 r
.77985 .23262 .78188 .23471 .78678 .23343 .78475 .23132 Mtetra
.646 .715 .899 r
.13373 .47743 .13648 .4803 .14035 .47907 .1376 .4762 Mtetra
.646 .715 .898 r
.1376 .4762 .14035 .47907 .14422 .47785 .14147 .47496 Mtetra
.645 .715 .898 r
.14147 .47496 .14422 .47785 .1481 .47662 .14536 .47373 Mtetra
.645 .714 .898 r
.14536 .47373 .1481 .47662 .15198 .47539 .14924 .47249 Mtetra
.14924 .47249 .15198 .47539 .15587 .47416 .15314 .47126 Mtetra
.645 .713 .898 r
.15314 .47126 .15587 .47416 .15977 .47294 .15703 .47002 Mtetra
.645 .713 .897 r
.15703 .47002 .15977 .47294 .16367 .47171 .16094 .46878 Mtetra
.644 .713 .897 r
.16094 .46878 .16367 .47171 .16758 .47048 .16485 .46755 Mtetra
.644 .712 .897 r
.16485 .46755 .16758 .47048 .17149 .46926 .16877 .46631 Mtetra
.16877 .46631 .17149 .46926 .17541 .46803 .17269 .46508 Mtetra
.644 .711 .896 r
.17269 .46508 .17541 .46803 .17934 .46681 .17662 .46384 Mtetra
.643 .711 .896 r
.17662 .46384 .17934 .46681 .18327 .46558 .18055 .46261 Mtetra
.643 .71 .896 r
.18055 .46261 .18327 .46558 .1872 .46436 .18449 .46138 Mtetra
.18449 .46138 .1872 .46436 .19115 .46314 .18844 .46014 Mtetra
.643 .709 .896 r
.18844 .46014 .19115 .46314 .1951 .46191 .19239 .45891 Mtetra
.642 .709 .895 r
.19239 .45891 .1951 .46191 .19905 .46069 .19635 .45768 Mtetra
.642 .708 .895 r
.19635 .45768 .19905 .46069 .20301 .45947 .20032 .45645 Mtetra
.20032 .45645 .20301 .45947 .20698 .45826 .20429 .45522 Mtetra
.641 .707 .894 r
.20429 .45522 .20698 .45826 .21096 .45704 .20827 .45399 Mtetra
.641 .706 .894 r
.20827 .45399 .21096 .45704 .21494 .45582 .21225 .45277 Mtetra
.21225 .45277 .21494 .45582 .21892 .45461 .21624 .45154 Mtetra
.64 .705 .894 r
.21624 .45154 .21892 .45461 .22291 .4534 .22023 .45032 Mtetra
.64 .705 .893 r
.22023 .45032 .22291 .4534 .22691 .45218 .22424 .4491 Mtetra
.64 .704 .893 r
.22424 .4491 .22691 .45218 .23092 .45098 .22824 .44788 Mtetra
.639 .703 .893 r
.22824 .44788 .23092 .45098 .23493 .44977 .23226 .44666 Mtetra
.639 .703 .892 r
.23226 .44666 .23493 .44977 .23894 .44857 .23628 .44544 Mtetra
.638 .702 .892 r
.23628 .44544 .23894 .44857 .24297 .44736 .24031 .44423 Mtetra
.638 .701 .892 r
.24031 .44423 .24297 .44736 .247 .44617 .24434 .44302 Mtetra
.637 .7 .891 r
.24434 .44302 .247 .44617 .25103 .44497 .24838 .44181 Mtetra
.24838 .44181 .25103 .44497 .25507 .44378 .25242 .4406 Mtetra
.636 .699 .891 r
.25242 .4406 .25507 .44378 .25912 .44259 .25648 .4394 Mtetra
.636 .698 .89 r
.25648 .4394 .25912 .44259 .26318 .4414 .26053 .4382 Mtetra
.635 .697 .89 r
.26053 .4382 .26318 .4414 .26724 .44022 .2646 .43701 Mtetra
.635 .696 .89 r
.2646 .43701 .26724 .44022 .27131 .43904 .26867 .43581 Mtetra
.634 .695 .889 r
.26867 .43581 .27131 .43904 .27538 .43787 .27275 .43463 Mtetra
.634 .694 .889 r
.27275 .43463 .27538 .43787 .27946 .4367 .27683 .43344 Mtetra
.633 .693 .888 r
.27683 .43344 .27946 .4367 .28355 .43554 .28092 .43226 Mtetra
.632 .692 .888 r
.28092 .43226 .28355 .43554 .28764 .43438 .28502 .43109 Mtetra
.631 .691 .887 r
.28502 .43109 .28764 .43438 .29174 .43323 .28912 .42992 Mtetra
.631 .69 .887 r
.28912 .42992 .29174 .43323 .29584 .43208 .29323 .42876 Mtetra
.63 .689 .887 r
.29323 .42876 .29584 .43208 .29996 .43094 .29734 .42761 Mtetra
.629 .688 .886 r
.29734 .42761 .29996 .43094 .30407 .42981 .30147 .42646 Mtetra
.628 .687 .886 r
.30147 .42646 .30407 .42981 .3082 .42869 .3056 .42531 Mtetra
.627 .685 .885 r
.3056 .42531 .3082 .42869 .31233 .42757 .30973 .42418 Mtetra
.626 .684 .885 r
.30973 .42418 .31233 .42757 .31647 .42646 .31387 .42305 Mtetra
.625 .683 .884 r
.31387 .42305 .31647 .42646 .32062 .42537 .31802 .42193 Mtetra
.624 .681 .884 r
.31802 .42193 .32062 .42537 .32477 .42428 .32218 .42083 Mtetra
.623 .68 .883 r
.32218 .42083 .32477 .42428 .32892 .4232 .32634 .41973 Mtetra
.622 .678 .882 r
.32634 .41973 .32892 .4232 .33309 .42213 .33051 .41864 Mtetra
.621 .677 .882 r
.33051 .41864 .33309 .42213 .33726 .42108 .33468 .41756 Mtetra
.619 .675 .881 r
.33468 .41756 .33726 .42108 .34144 .42004 .33886 .4165 Mtetra
.618 .673 .88 r
.33886 .4165 .34144 .42004 .34562 .41901 .34305 .41545 Mtetra
.616 .671 .88 r
.34305 .41545 .34562 .41901 .34982 .418 .34725 .41442 Mtetra
.615 .669 .879 r
.34725 .41442 .34982 .418 .35401 .41701 .35145 .41339 Mtetra
.613 .667 .878 r
.35145 .41339 .35401 .41701 .35822 .41603 .35566 .41239 Mtetra
.611 .665 .878 r
.35566 .41239 .35822 .41603 .36243 .41507 .35987 .41141 Mtetra
.609 .663 .877 r
.35987 .41141 .36243 .41507 .36665 .41413 .3641 .41044 Mtetra
.607 .66 .876 r
.3641 .41044 .36665 .41413 .37087 .41322 .36833 .40949 Mtetra
.605 .658 .875 r
.36833 .40949 .37087 .41322 .37511 .41233 .37256 .40857 Mtetra
.602 .655 .874 r
.37256 .40857 .37511 .41233 .37935 .41146 .3768 .40767 Mtetra
.6 .652 .873 r
.3768 .40767 .37935 .41146 .38359 .41062 .38105 .4068 Mtetra
.597 .649 .872 r
.38105 .4068 .38359 .41062 .38785 .40982 .38531 .40596 Mtetra
.594 .646 .871 r
.38531 .40596 .38785 .40982 .39211 .40904 .38958 .40515 Mtetra
.591 .643 .87 r
.38958 .40515 .39211 .40904 .39637 .40831 .39385 .40437 Mtetra
.587 .639 .869 r
.39385 .40437 .39637 .40831 .40065 .40761 .39812 .40364 Mtetra
.583 .635 .868 r
.39812 .40364 .40065 .40761 .40493 .40696 .40241 .40294 Mtetra
.579 .631 .867 r
.40241 .40294 .40493 .40696 .40922 .40636 .4067 .40229 Mtetra
.574 .626 .866 r
.4067 .40229 .40922 .40636 .41352 .4058 .411 .40169 Mtetra
.569 .621 .864 r
.411 .40169 .41352 .4058 .41782 .40531 .41531 .40115 Mtetra
.564 .616 .863 r
.41531 .40115 .41782 .40531 .42213 .40488 .41962 .40066 Mtetra
.557 .61 .861 r
.41962 .40066 .42213 .40488 .42645 .40453 .42394 .40025 Mtetra
.55 .603 .859 r
.42394 .40025 .42645 .40453 .43077 .40425 .42827 .39991 Mtetra
.543 .596 .857 r
.42827 .39991 .43077 .40425 .43511 .40406 .43261 .39965 Mtetra
.534 .588 .855 r
.43261 .39965 .43511 .40406 .43945 .40398 .43696 .3995 Mtetra
.524 .58 .853 r
.43696 .3995 .43945 .40398 .4438 .40401 .44131 .39945 Mtetra
.513 .57 .85 r
.44131 .39945 .4438 .40401 .44816 .40416 .44567 .39952 Mtetra
.5 .559 .848 r
.44567 .39952 .44816 .40416 .45252 .40447 .45004 .39973 Mtetra
.486 .547 .844 r
.45004 .39973 .45252 .40447 .4569 .40494 .45441 .4001 Mtetra
.469 .533 .84 r
.45441 .4001 .4569 .40494 .46128 .4056 .4588 .40065 Mtetra
.449 .517 .836 r
.4588 .40065 .46128 .4056 .46567 .40649 .46319 .40142 Mtetra
.426 .498 .83 r
.46319 .40142 .46567 .40649 .47007 .40764 .46759 .40243 Mtetra
.398 .475 .823 r
.46759 .40243 .47007 .40764 .47448 .4091 .47201 .40374 Mtetra
.364 .449 .814 r
.47201 .40374 .47448 .4091 .4789 .41092 .47643 .4054 Mtetra
.324 .417 .803 r
.47643 .4054 .4789 .41092 .48334 .41319 .48086 .40747 Mtetra
.274 .378 .788 r
.48086 .40747 .48334 .41319 .48778 .41598 .4853 .41005 Mtetra
.211 .329 .767 r
.4853 .41005 .48778 .41598 .49223 .41944 .48976 .41325 Mtetra
.133 .268 .737 r
.48976 .41325 .49223 .41944 .4967 .42372 .49422 .41723 Mtetra
.033 .19 .695 r
.49422 .41723 .4967 .42372 .50119 .42904 .49871 .42221 Mtetra
0 .092 .634 r
.49871 .42221 .50119 .42904 .50569 .43572 .50321 .42847 Mtetra
0 0 .548 r
.50321 .42847 .50569 .43572 .51022 .44421 .50773 .43645 Mtetra
0 0 .429 r
.50773 .43645 .51022 .44421 .51477 .45519 .51227 .44679 Mtetra
0 0 .285 r
.51227 .44679 .51477 .45519 .51938 .46316 .51685 .46042 Mtetra
.645 .763 .934 r
.51685 .46042 .51938 .46316 .52402 .46168 .5215 .45894 Mtetra
.5215 .45894 .52402 .46168 .52866 .4602 .52615 .45745 Mtetra
.52615 .45745 .52866 .4602 .53332 .45871 .53081 .45596 Mtetra
.53081 .45596 .53332 .45871 .53798 .45722 .53548 .45446 Mtetra
.53548 .45446 .53798 .45722 .54265 .45573 .54015 .45297 Mtetra
.54015 .45297 .54265 .45573 .54733 .45423 .54484 .45147 Mtetra
.54484 .45147 .54733 .45423 .55202 .45274 .54953 .44997 Mtetra
.974 .691 .428 r
.54953 .44997 .55202 .45274 .55441 .21469 .5521 .21177 Mtetra
.664 .741 .907 r
.5521 .21177 .55441 .21469 .55877 .21311 .55647 .21019 Mtetra
.55647 .21019 .55877 .21311 .56314 .21153 .56084 .2086 Mtetra
.56084 .2086 .56314 .21153 .56752 .20994 .56522 .20701 Mtetra
.56522 .20701 .56752 .20994 .5719 .20835 .56961 .20542 Mtetra
.56961 .20542 .5719 .20835 .57628 .20677 .574 .20382 Mtetra
.574 .20382 .57628 .20677 .58068 .20517 .5784 .20223 Mtetra
0 .235 .744 r
.5784 .20223 .58068 .20517 .58508 .20358 .5829 .20559 Mtetra
.853 .437 .24 r
.5829 .20559 .58508 .20358 .58976 .21437 .58757 .21621 Mtetra
.819 .379 .194 r
.58757 .21621 .58976 .21437 .59442 .223 .59224 .22438 Mtetra
.783 .313 .12 r
.59224 .22438 .59442 .223 .59908 .22977 .59689 .23077 Mtetra
.738 .236 .034 r
.59689 .23077 .59908 .22977 .60374 .23514 .60155 .23582 Mtetra
.681 .148 0 r
.60155 .23582 .60374 .23514 .6084 .23944 .6062 .23984 Mtetra
.612 .05 0 r
.6062 .23984 .6084 .23944 .61305 .24289 .61086 .24306 Mtetra
.529 0 0 r
.61086 .24306 .61305 .24289 .61771 .24567 .61551 .24563 Mtetra
.434 0 0 r
.61551 .24563 .61771 .24567 .62237 .2479 .62018 .24768 Mtetra
.331 0 0 r
.62018 .24768 .62237 .2479 .62703 .24968 .62484 .24929 Mtetra
.226 0 0 r
.62484 .24929 .62703 .24968 .6317 .25108 .62951 .25055 Mtetra
0 .464 .716 r
.62951 .25055 .6317 .25108 .63638 .25216 .63419 .2515 Mtetra
0 .54 .789 r
.63419 .2515 .63638 .25216 .64105 .25297 .63887 .2522 Mtetra
.059 .602 .846 r
.63887 .2522 .64105 .25297 .64574 .25355 .64356 .25267 Mtetra
.134 .651 .89 r
.64356 .25267 .64574 .25355 .65043 .25393 .64825 .25295 Mtetra
.199 .69 .923 r
.64825 .25295 .65043 .25393 .65513 .25414 .65295 .25307 Mtetra
.255 .72 .947 r
.65295 .25307 .65513 .25414 .65983 .25419 .65766 .25304 Mtetra
.302 .743 .965 r
.65766 .25304 .65983 .25419 .66454 .2541 .66238 .25288 Mtetra
.342 .761 .977 r
.66238 .25288 .66454 .2541 .66926 .2539 .6671 .2526 Mtetra
.376 .774 .986 r
.6671 .2526 .66926 .2539 .67399 .25359 .67183 .25222 Mtetra
.405 .785 .992 r
.67183 .25222 .67399 .25359 .67872 .25318 .67656 .25176 Mtetra
.43 .793 .996 r
.67656 .25176 .67872 .25318 .68346 .25269 .68131 .2512 Mtetra
.452 .799 .998 r
.68131 .2512 .68346 .25269 .6882 .25212 .68606 .25058 Mtetra
.471 .803 .999 r
.68606 .25058 .6882 .25212 .69296 .25148 .69082 .24989 Mtetra
.487 .807 1 r
.69082 .24989 .69296 .25148 .69772 .25077 .69558 .24913 Mtetra
.501 .809 1 r
.69558 .24913 .69772 .25077 .70249 .25001 .70036 .24833 Mtetra
.514 .811 .999 r
.70036 .24833 .70249 .25001 .70727 .24919 .70514 .24746 Mtetra
.525 .813 .998 r
.70514 .24746 .70727 .24919 .71205 .24833 .70993 .24656 Mtetra
.535 .813 .997 r
.70993 .24656 .71205 .24833 .71684 .24741 .71472 .24561 Mtetra
.544 .814 .996 r
.71472 .24561 .71684 .24741 .72164 .24646 .71953 .24461 Mtetra
.551 .814 .995 r
.71953 .24461 .72164 .24646 .72645 .24547 .72434 .24359 Mtetra
.558 .814 .993 r
.72434 .24359 .72645 .24547 .73126 .24444 .72916 .24252 Mtetra
.565 .814 .992 r
.72916 .24252 .73126 .24444 .73609 .24338 .73399 .24143 Mtetra
.571 .814 .99 r
.73399 .24143 .73609 .24338 .74092 .24228 .73882 .2403 Mtetra
.576 .813 .989 r
.73882 .2403 .74092 .24228 .74575 .24116 .74367 .23915 Mtetra
.581 .813 .987 r
.74367 .23915 .74575 .24116 .7506 .24001 .74852 .23797 Mtetra
.585 .812 .986 r
.74852 .23797 .7506 .24001 .75546 .23884 .75338 .23677 Mtetra
.589 .812 .985 r
.75338 .23677 .75546 .23884 .76032 .23763 .75825 .23554 Mtetra
.593 .811 .983 r
.75825 .23554 .76032 .23763 .76519 .23641 .76312 .23429 Mtetra
.596 .811 .982 r
.76312 .23429 .76519 .23641 .77007 .23517 .76801 .23302 Mtetra
.599 .81 .981 r
.76801 .23302 .77007 .23517 .77496 .2339 .7729 .23173 Mtetra
.602 .809 .979 r
.7729 .23173 .77496 .2339 .77985 .23262 .7778 .23042 Mtetra
.605 .808 .978 r
.7778 .23042 .77985 .23262 .78475 .23132 .78271 .2291 Mtetra
.646 .719 .901 r
.13097 .4746 .13373 .47743 .1376 .4762 .13484 .47336 Mtetra
.646 .718 .901 r
.13484 .47336 .1376 .4762 .14147 .47496 .13872 .47211 Mtetra
.13872 .47211 .14147 .47496 .14536 .47373 .1426 .47087 Mtetra
.646 .718 .9 r
.1426 .47087 .14536 .47373 .14924 .47249 .14649 .46963 Mtetra
.646 .717 .9 r
.14649 .46963 .14924 .47249 .15314 .47126 .15039 .46838 Mtetra
.645 .717 .9 r
.15039 .46838 .15314 .47126 .15703 .47002 .15429 .46714 Mtetra
.645 .716 .9 r
.15429 .46714 .15703 .47002 .16094 .46878 .1582 .46589 Mtetra
.1582 .46589 .16094 .46878 .16485 .46755 .16211 .46465 Mtetra
.645 .716 .899 r
.16211 .46465 .16485 .46755 .16877 .46631 .16603 .46341 Mtetra
.644 .715 .899 r
.16603 .46341 .16877 .46631 .17269 .46508 .16996 .46216 Mtetra
.16996 .46216 .17269 .46508 .17662 .46384 .17389 .46092 Mtetra
.644 .714 .899 r
.17389 .46092 .17662 .46384 .18055 .46261 .17783 .45968 Mtetra
.17783 .45968 .18055 .46261 .18449 .46138 .18177 .45843 Mtetra
.644 .713 .898 r
.18177 .45843 .18449 .46138 .18844 .46014 .18572 .45719 Mtetra
.643 .713 .898 r
.18572 .45719 .18844 .46014 .19239 .45891 .18968 .45595 Mtetra
.643 .712 .898 r
.18968 .45595 .19239 .45891 .19635 .45768 .19364 .45471 Mtetra
.19364 .45471 .19635 .45768 .20032 .45645 .19761 .45347 Mtetra
.642 .711 .897 r
.19761 .45347 .20032 .45645 .20429 .45522 .20158 .45223 Mtetra
.20158 .45223 .20429 .45522 .20827 .45399 .20556 .45099 Mtetra
.642 .71 .897 r
.20556 .45099 .20827 .45399 .21225 .45277 .20955 .44976 Mtetra
.641 .71 .897 r
.20955 .44976 .21225 .45277 .21624 .45154 .21354 .44852 Mtetra
.641 .709 .896 r
.21354 .44852 .21624 .45154 .22023 .45032 .21754 .44729 Mtetra
.21754 .44729 .22023 .45032 .22424 .4491 .22155 .44605 Mtetra
.64 .708 .896 r
.22155 .44605 .22424 .4491 .22824 .44788 .22556 .44482 Mtetra
.64 .707 .896 r
.22556 .44482 .22824 .44788 .23226 .44666 .22958 .44359 Mtetra
.64 .707 .895 r
.22958 .44359 .23226 .44666 .23628 .44544 .2336 .44237 Mtetra
.639 .706 .895 r
.2336 .44237 .23628 .44544 .24031 .44423 .23763 .44114 Mtetra
.639 .705 .895 r
.23763 .44114 .24031 .44423 .24434 .44302 .24167 .43992 Mtetra
.638 .705 .894 r
.24167 .43992 .24434 .44302 .24838 .44181 .24571 .4387 Mtetra
.638 .704 .894 r
.24571 .4387 .24838 .44181 .25242 .4406 .24976 .43748 Mtetra
.637 .703 .894 r
.24976 .43748 .25242 .4406 .25648 .4394 .25382 .43626 Mtetra
.637 .702 .894 r
.25382 .43626 .25648 .4394 .26053 .4382 .25788 .43505 Mtetra
.636 .702 .893 r
.25788 .43505 .26053 .4382 .2646 .43701 .26195 .43384 Mtetra
.636 .701 .893 r
.26195 .43384 .2646 .43701 .26867 .43581 .26602 .43264 Mtetra
.635 .7 .893 r
.26602 .43264 .26867 .43581 .27275 .43463 .2701 .43144 Mtetra
.635 .699 .892 r
.2701 .43144 .27275 .43463 .27683 .43344 .27419 .43024 Mtetra
.634 .698 .892 r
.27419 .43024 .27683 .43344 .28092 .43226 .27828 .42905 Mtetra
.633 .697 .891 r
.27828 .42905 .28092 .43226 .28502 .43109 .28238 .42786 Mtetra
.633 .696 .891 r
.28238 .42786 .28502 .43109 .28912 .42992 .28649 .42668 Mtetra
.632 .695 .891 r
.28649 .42668 .28912 .42992 .29323 .42876 .2906 .4255 Mtetra
.631 .694 .89 r
.2906 .4255 .29323 .42876 .29734 .42761 .29472 .42433 Mtetra
.63 .693 .89 r
.29472 .42433 .29734 .42761 .30147 .42646 .29885 .42316 Mtetra
.63 .692 .889 r
.29885 .42316 .30147 .42646 .3056 .42531 .30298 .422 Mtetra
.629 .691 .889 r
.30298 .422 .3056 .42531 .30973 .42418 .30712 .42085 Mtetra
.628 .69 .888 r
.30712 .42085 .30973 .42418 .31387 .42305 .31127 .41971 Mtetra
.627 .688 .888 r
.31127 .41971 .31387 .42305 .31802 .42193 .31542 .41857 Mtetra
.626 .687 .888 r
.31542 .41857 .31802 .42193 .32218 .42083 .31958 .41745 Mtetra
.625 .686 .887 r
.31958 .41745 .32218 .42083 .32634 .41973 .32374 .41633 Mtetra
.623 .684 .887 r
.32374 .41633 .32634 .41973 .33051 .41864 .32791 .41522 Mtetra
.622 .683 .886 r
.32791 .41522 .33051 .41864 .33468 .41756 .33209 .41412 Mtetra
.621 .681 .885 r
.33209 .41412 .33468 .41756 .33886 .4165 .33628 .41304 Mtetra
.62 .679 .885 r
.33628 .41304 .33886 .4165 .34305 .41545 .34047 .41197 Mtetra
.618 .678 .884 r
.34047 .41197 .34305 .41545 .34725 .41442 .34467 .41091 Mtetra
.617 .676 .884 r
.34467 .41091 .34725 .41442 .35145 .41339 .34888 .40987 Mtetra
.615 .674 .883 r
.34888 .40987 .35145 .41339 .35566 .41239 .35309 .40884 Mtetra
.613 .672 .882 r
.35309 .40884 .35566 .41239 .35987 .41141 .35731 .40783 Mtetra
.611 .67 .882 r
.35731 .40783 .35987 .41141 .3641 .41044 .36153 .40683 Mtetra
.609 .667 .881 r
.36153 .40683 .3641 .41044 .36833 .40949 .36577 .40586 Mtetra
.607 .665 .88 r
.36577 .40586 .36833 .40949 .37256 .40857 .37001 .40491 Mtetra
.605 .663 .88 r
.37001 .40491 .37256 .40857 .3768 .40767 .37425 .40398 Mtetra
.602 .66 .879 r
.37425 .40398 .3768 .40767 .38105 .4068 .37851 .40308 Mtetra
.599 .657 .878 r
.37851 .40308 .38105 .4068 .38531 .40596 .38277 .4022 Mtetra
.597 .654 .877 r
.38277 .4022 .38531 .40596 .38958 .40515 .38703 .40136 Mtetra
.593 .651 .876 r
.38703 .40136 .38958 .40515 .39385 .40437 .39131 .40055 Mtetra
.59 .647 .875 r
.39131 .40055 .39385 .40437 .39812 .40364 .39559 .39977 Mtetra
.586 .643 .874 r
.39559 .39977 .39812 .40364 .40241 .40294 .39988 .39904 Mtetra
.582 .639 .873 r
.39988 .39904 .40241 .40294 .4067 .40229 .40417 .39834 Mtetra
.577 .635 .872 r
.40417 .39834 .4067 .40229 .411 .40169 .40848 .3977 Mtetra
.572 .63 .871 r
.40848 .3977 .411 .40169 .41531 .40115 .41279 .39711 Mtetra
.567 .625 .869 r
.41279 .39711 .41531 .40115 .41962 .40066 .41711 .39657 Mtetra
.561 .62 .868 r
.41711 .39657 .41962 .40066 .42394 .40025 .42143 .3961 Mtetra
.554 .614 .867 r
.42143 .3961 .42394 .40025 .42827 .39991 .42576 .39571 Mtetra
.547 .607 .865 r
.42576 .39571 .42827 .39991 .43261 .39965 .4301 .39539 Mtetra
.538 .599 .863 r
.4301 .39539 .43261 .39965 .43696 .3995 .43445 .39517 Mtetra
.528 .591 .861 r
.43445 .39517 .43696 .3995 .44131 .39945 .43881 .39505 Mtetra
.518 .582 .859 r
.43881 .39505 .44131 .39945 .44567 .39952 .44317 .39504 Mtetra
.505 .571 .856 r
.44317 .39504 .44567 .39952 .45004 .39973 .44754 .39517 Mtetra
.491 .559 .853 r
.44754 .39517 .45004 .39973 .45441 .4001 .45192 .39545 Mtetra
.474 .546 .85 r
.45192 .39545 .45441 .4001 .4588 .40065 .45631 .3959 Mtetra
.454 .53 .846 r
.45631 .3959 .4588 .40065 .46319 .40142 .4607 .39656 Mtetra
.431 .512 .84 r
.4607 .39656 .46319 .40142 .46759 .40243 .46511 .39745 Mtetra
.404 .49 .834 r
.46511 .39745 .46759 .40243 .47201 .40374 .46952 .39862 Mtetra
.371 .464 .826 r
.46952 .39862 .47201 .40374 .47643 .4054 .47394 .40012 Mtetra
.33 .433 .815 r
.47394 .40012 .47643 .4054 .48086 .40747 .47838 .40202 Mtetra
.28 .394 .801 r
.47838 .40202 .48086 .40747 .4853 .41005 .48282 .4044 Mtetra
.217 .346 .781 r
.48282 .4044 .4853 .41005 .48976 .41325 .48727 .40737 Mtetra
.138 .285 .752 r
.48727 .40737 .48976 .41325 .49422 .41723 .49174 .41109 Mtetra
.038 .206 .71 r
.49174 .41109 .49422 .41723 .49871 .42221 .49622 .41575 Mtetra
0 .107 .648 r
.49622 .41575 .49871 .42221 .50321 .42847 .50072 .42164 Mtetra
0 0 .56 r
.50072 .42164 .50321 .42847 .50773 .43645 .50523 .42915 Mtetra
0 0 .438 r
.50523 .42915 .50773 .43645 .51227 .44679 .50977 .43891 Mtetra
0 0 .287 r
.50977 .43891 .51227 .44679 .51685 .46042 .51434 .45186 Mtetra
.247 .278 .696 r
.51434 .45186 .51685 .46042 .5215 .45894 .51897 .45619 Mtetra
.645 .763 .934 r
.51897 .45619 .5215 .45894 .52615 .45745 .52362 .45469 Mtetra
.52362 .45469 .52615 .45745 .53081 .45596 .52829 .4532 Mtetra
.52829 .4532 .53081 .45596 .53548 .45446 .53296 .4517 Mtetra
.53296 .4517 .53548 .45446 .54015 .45297 .53764 .4502 Mtetra
.53764 .4502 .54015 .45297 .54484 .45147 .54233 .4487 Mtetra
.54233 .4487 .54484 .45147 .54953 .44997 .54703 .44719 Mtetra
.974 .691 .428 r
.54703 .44719 .54953 .44997 .5521 .21177 .54979 .20884 Mtetra
.664 .741 .907 r
.54979 .20884 .5521 .21177 .55647 .21019 .55416 .20725 Mtetra
.55416 .20725 .55647 .21019 .56084 .2086 .55854 .20566 Mtetra
.55854 .20566 .56084 .2086 .56522 .20701 .56292 .20407 Mtetra
.56292 .20407 .56522 .20701 .56961 .20542 .56731 .20247 Mtetra
.56731 .20247 .56961 .20542 .574 .20382 .57171 .20087 Mtetra
.57171 .20087 .574 .20382 .5784 .20223 .57611 .19927 Mtetra
.742 .295 0 r
.57611 .19927 .5784 .20223 .5829 .20559 .58071 .20752 Mtetra
.848 .426 .23 r
.58071 .20752 .5829 .20559 .58757 .21621 .58537 .21762 Mtetra
.816 .364 .16 r
.58537 .21762 .58757 .21621 .59224 .22438 .59003 .22536 Mtetra
.775 .29 .076 r
.59003 .22536 .59224 .22438 .59689 .23077 .59468 .2314 Mtetra
.723 .204 0 r
.59468 .2314 .59689 .23077 .60155 .23582 .59933 .23615 Mtetra
.656 .106 0 r
.59933 .23615 .60155 .23582 .6062 .23984 .60399 .23993 Mtetra
.573 0 0 r
.60399 .23993 .6062 .23984 .61086 .24306 .60864 .24293 Mtetra
.476 0 0 r
.60864 .24293 .61086 .24306 .61551 .24563 .6133 .24531 Mtetra
.368 0 0 r
.6133 .24531 .61551 .24563 .62018 .24768 .61796 .2472 Mtetra
.256 0 0 r
.61796 .2472 .62018 .24768 .62484 .24929 .62263 .24867 Mtetra
0 .441 .713 r
.62263 .24867 .62484 .24929 .62951 .25055 .62731 .24979 Mtetra
0 .523 .791 r
.62731 .24979 .62951 .25055 .63419 .2515 .63198 .25063 Mtetra
.051 .59 .852 r
.63198 .25063 .63419 .2515 .63887 .2522 .63667 .25121 Mtetra
.131 .642 .897 r
.63667 .25121 .63887 .2522 .64356 .25267 .64136 .25159 Mtetra
.2 .683 .93 r
.64136 .25159 .64356 .25267 .64825 .25295 .64606 .25178 Mtetra
.258 .714 .954 r
.64606 .25178 .64825 .25295 .65295 .25307 .65076 .25182 Mtetra
.307 .737 .97 r
.65076 .25182 .65295 .25307 .65766 .25304 .65548 .25171 Mtetra
.348 .755 .982 r
.65548 .25171 .65766 .25304 .66238 .25288 .66019 .25148 Mtetra
.383 .769 .989 r
.66019 .25148 .66238 .25288 .6671 .2526 .66492 .25114 Mtetra
.412 .78 .994 r
.66492 .25114 .6671 .2526 .67183 .25222 .66965 .2507 Mtetra
.437 .787 .997 r
.66965 .2507 .67183 .25222 .67656 .25176 .67439 .25018 Mtetra
.459 .793 .999 r
.67439 .25018 .67656 .25176 .68131 .2512 .67914 .24957 Mtetra
.477 .798 .999 r
.67914 .24957 .68131 .2512 .68606 .25058 .6839 .2489 Mtetra
.493 .801 .999 r
.6839 .2489 .68606 .25058 .69082 .24989 .68866 .24816 Mtetra
.507 .804 .999 r
.68866 .24816 .69082 .24989 .69558 .24913 .69343 .24736 Mtetra
.52 .805 .998 r
.69343 .24736 .69558 .24913 .70036 .24833 .69821 .24651 Mtetra
.53 .807 .997 r
.69821 .24651 .70036 .24833 .70514 .24746 .70299 .24561 Mtetra
.54 .808 .995 r
.70299 .24561 .70514 .24746 .70993 .24656 .70779 .24466 Mtetra
.549 .808 .994 r
.70779 .24466 .70993 .24656 .71472 .24561 .71259 .24368 Mtetra
.556 .808 .992 r
.71259 .24368 .71472 .24561 .71953 .24461 .7174 .24265 Mtetra
.563 .808 .991 r
.7174 .24265 .71953 .24461 .72434 .24359 .72222 .24159 Mtetra
.569 .808 .989 r
.72222 .24159 .72434 .24359 .72916 .24252 .72704 .2405 Mtetra
.575 .808 .987 r
.72704 .2405 .72916 .24252 .73399 .24143 .73187 .23937 Mtetra
.58 .808 .986 r
.73187 .23937 .73399 .24143 .73882 .2403 .73672 .23822 Mtetra
.584 .807 .984 r
.73672 .23822 .73882 .2403 .74367 .23915 .74157 .23704 Mtetra
.589 .807 .983 r
.74157 .23704 .74367 .23915 .74852 .23797 .74642 .23583 Mtetra
.592 .806 .981 r
.74642 .23583 .74852 .23797 .75338 .23677 .75129 .2346 Mtetra
.596 .806 .98 r
.75129 .2346 .75338 .23677 .75825 .23554 .75616 .23335 Mtetra
.599 .805 .979 r
.75616 .23335 .75825 .23554 .76312 .23429 .76104 .23207 Mtetra
.602 .804 .977 r
.76104 .23207 .76312 .23429 .76801 .23302 .76593 .23078 Mtetra
.605 .804 .976 r
.76593 .23078 .76801 .23302 .7729 .23173 .77083 .22947 Mtetra
.607 .803 .975 r
.77083 .22947 .7729 .23173 .7778 .23042 .77574 .22814 Mtetra
.61 .803 .974 r
.77574 .22814 .7778 .23042 .78271 .2291 .78065 .22679 Mtetra
.647 .721 .903 r
.12819 .47179 .13097 .4746 .13484 .47336 .13206 .47054 Mtetra
.13206 .47054 .13484 .47336 .13872 .47211 .13595 .46929 Mtetra
.646 .721 .902 r
.13595 .46929 .13872 .47211 .1426 .47087 .13983 .46804 Mtetra
.646 .72 .902 r
.13983 .46804 .1426 .47087 .14649 .46963 .14373 .46679 Mtetra
.14373 .46679 .14649 .46963 .15039 .46838 .14763 .46554 Mtetra
.14763 .46554 .15039 .46838 .15429 .46714 .15153 .46429 Mtetra
.646 .719 .902 r
.15153 .46429 .15429 .46714 .1582 .46589 .15544 .46303 Mtetra
.645 .719 .902 r
.15544 .46303 .1582 .46589 .16211 .46465 .15936 .46178 Mtetra
.645 .719 .901 r
.15936 .46178 .16211 .46465 .16603 .46341 .16328 .46053 Mtetra
.645 .718 .901 r
.16328 .46053 .16603 .46341 .16996 .46216 .16721 .45928 Mtetra
.16721 .45928 .16996 .46216 .17389 .46092 .17115 .45803 Mtetra
.645 .717 .901 r
.17115 .45803 .17389 .46092 .17783 .45968 .17509 .45677 Mtetra
.644 .717 .901 r
.17509 .45677 .17783 .45968 .18177 .45843 .17904 .45552 Mtetra
.17904 .45552 .18177 .45843 .18572 .45719 .18299 .45427 Mtetra
.644 .716 .9 r
.18299 .45427 .18572 .45719 .18968 .45595 .18695 .45302 Mtetra
.18695 .45302 .18968 .45595 .19364 .45471 .19092 .45177 Mtetra
.643 .715 .9 r
.19092 .45177 .19364 .45471 .19761 .45347 .19489 .45052 Mtetra
.19489 .45052 .19761 .45347 .20158 .45223 .19887 .44928 Mtetra
.643 .714 .9 r
.19887 .44928 .20158 .45223 .20556 .45099 .20285 .44803 Mtetra
.642 .714 .899 r
.20285 .44803 .20556 .45099 .20955 .44976 .20684 .44678 Mtetra
.642 .713 .899 r
.20684 .44678 .20955 .44976 .21354 .44852 .21084 .44554 Mtetra
.21084 .44554 .21354 .44852 .21754 .44729 .21484 .44429 Mtetra
.641 .712 .899 r
.21484 .44429 .21754 .44729 .22155 .44605 .21885 .44305 Mtetra
.641 .712 .898 r
.21885 .44305 .22155 .44605 .22556 .44482 .22286 .44181 Mtetra
.641 .711 .898 r
.22286 .44181 .22556 .44482 .22958 .44359 .22689 .44057 Mtetra
.64 .71 .898 r
.22689 .44057 .22958 .44359 .2336 .44237 .23091 .43933 Mtetra
.23091 .43933 .2336 .44237 .23763 .44114 .23495 .43809 Mtetra
.64 .709 .897 r
.23495 .43809 .23763 .44114 .24167 .43992 .23899 .43686 Mtetra
.639 .709 .897 r
.23899 .43686 .24167 .43992 .24571 .4387 .24303 .43563 Mtetra
.639 .708 .897 r
.24303 .43563 .24571 .4387 .24976 .43748 .24709 .4344 Mtetra
.638 .707 .897 r
.24709 .4344 .24976 .43748 .25382 .43626 .25115 .43317 Mtetra
.638 .706 .896 r
.25115 .43317 .25382 .43626 .25788 .43505 .25521 .43195 Mtetra
.637 .706 .896 r
.25521 .43195 .25788 .43505 .26195 .43384 .25928 .43073 Mtetra
.637 .705 .896 r
.25928 .43073 .26195 .43384 .26602 .43264 .26336 .42951 Mtetra
.636 .704 .895 r
.26336 .42951 .26602 .43264 .2701 .43144 .26745 .4283 Mtetra
.636 .703 .895 r
.26745 .4283 .2701 .43144 .27419 .43024 .27154 .42709 Mtetra
.635 .702 .895 r
.27154 .42709 .27419 .43024 .27828 .42905 .27563 .42588 Mtetra
.634 .702 .894 r
.27563 .42588 .27828 .42905 .28238 .42786 .27974 .42468 Mtetra
.634 .701 .894 r
.27974 .42468 .28238 .42786 .28649 .42668 .28385 .42348 Mtetra
.633 .7 .894 r
.28385 .42348 .28649 .42668 .2906 .4255 .28797 .42229 Mtetra
.632 .699 .893 r
.28797 .42229 .2906 .4255 .29472 .42433 .29209 .4211 Mtetra
.631 .698 .893 r
.29209 .4211 .29472 .42433 .29885 .42316 .29622 .41992 Mtetra
.631 .697 .893 r
.29622 .41992 .29885 .42316 .30298 .422 .30035 .41875 Mtetra
.63 .696 .892 r
.30035 .41875 .30298 .422 .30712 .42085 .3045 .41758 Mtetra
.629 .694 .892 r
.3045 .41758 .30712 .42085 .31127 .41971 .30865 .41642 Mtetra
.628 .693 .891 r
.30865 .41642 .31127 .41971 .31542 .41857 .3128 .41527 Mtetra
.627 .692 .891 r
.3128 .41527 .31542 .41857 .31958 .41745 .31697 .41412 Mtetra
.626 .691 .891 r
.31697 .41412 .31958 .41745 .32374 .41633 .32113 .41299 Mtetra
.625 .689 .89 r
.32113 .41299 .32374 .41633 .32791 .41522 .32531 .41186 Mtetra
.624 .688 .89 r
.32531 .41186 .32791 .41522 .33209 .41412 .32949 .41075 Mtetra
.622 .687 .889 r
.32949 .41075 .33209 .41412 .33628 .41304 .33368 .40964 Mtetra
.621 .685 .889 r
.33368 .40964 .33628 .41304 .34047 .41197 .33788 .40855 Mtetra
.62 .683 .888 r
.33788 .40855 .34047 .41197 .34467 .41091 .34208 .40747 Mtetra
.618 .682 .888 r
.34208 .40747 .34467 .41091 .34888 .40987 .34629 .40641 Mtetra
.617 .68 .887 r
.34629 .40641 .34888 .40987 .35309 .40884 .35051 .40535 Mtetra
.615 .678 .887 r
.35051 .40535 .35309 .40884 .35731 .40783 .35473 .40432 Mtetra
.613 .676 .886 r
.35473 .40432 .35731 .40783 .36153 .40683 .35896 .4033 Mtetra
.611 .674 .885 r
.35896 .4033 .36153 .40683 .36577 .40586 .3632 .4023 Mtetra
.609 .672 .885 r
.3632 .4023 .36577 .40586 .37001 .40491 .36744 .40133 Mtetra
.607 .669 .884 r
.36744 .40133 .37001 .40491 .37425 .40398 .37169 .40037 Mtetra
.604 .667 .883 r
.37169 .40037 .37425 .40398 .37851 .40308 .37595 .39944 Mtetra
.602 .664 .883 r
.37595 .39944 .37851 .40308 .38277 .4022 .38021 .39854 Mtetra
.599 .661 .882 r
.38021 .39854 .38277 .4022 .38703 .40136 .38448 .39766 Mtetra
.596 .658 .881 r
.38448 .39766 .38703 .40136 .39131 .40055 .38876 .39681 Mtetra
.592 .655 .88 r
.38876 .39681 .39131 .40055 .39559 .39977 .39305 .396 Mtetra
.589 .651 .879 r
.39305 .396 .39559 .39977 .39988 .39904 .39734 .39523 Mtetra
.585 .647 .878 r
.39734 .39523 .39988 .39904 .40417 .39834 .40164 .3945 Mtetra
.58 .643 .877 r
.40164 .3945 .40417 .39834 .40848 .3977 .40594 .39381 Mtetra
.576 .639 .876 r
.40594 .39381 .40848 .3977 .41279 .39711 .41026 .39318 Mtetra
.57 .634 .875 r
.41026 .39318 .41279 .39711 .41711 .39657 .41458 .3926 Mtetra
.564 .629 .874 r
.41458 .3926 .41711 .39657 .42143 .3961 .41891 .39208 Mtetra
.558 .623 .873 r
.41891 .39208 .42143 .3961 .42576 .39571 .42324 .39163 Mtetra
.55 .616 .871 r
.42324 .39163 .42576 .39571 .4301 .39539 .42759 .39126 Mtetra
.542 .609 .87 r
.42759 .39126 .4301 .39539 .43445 .39517 .43194 .39097 Mtetra
.533 .601 .868 r
.43194 .39097 .43445 .39517 .43881 .39505 .4363 .39079 Mtetra
.522 .592 .866 r
.4363 .39079 .43881 .39505 .44317 .39504 .44066 .39071 Mtetra
.51 .582 .864 r
.44066 .39071 .44317 .39504 .44754 .39517 .44504 .39076 Mtetra
.496 .571 .861 r
.44504 .39076 .44754 .39517 .45192 .39545 .44942 .39096 Mtetra
.479 .558 .858 r
.44942 .39096 .45192 .39545 .45631 .3959 .45381 .39132 Mtetra
.46 .543 .854 r
.45381 .39132 .45631 .3959 .4607 .39656 .45821 .39187 Mtetra
.437 .525 .85 r
.45821 .39187 .4607 .39656 .46511 .39745 .46261 .39265 Mtetra
.41 .504 .844 r
.46261 .39265 .46511 .39745 .46952 .39862 .46703 .3937 Mtetra
.377 .479 .836 r
.46703 .3937 .46952 .39862 .47394 .40012 .47145 .39506 Mtetra
.337 .448 .826 r
.47145 .39506 .47394 .40012 .47838 .40202 .47589 .3968 Mtetra
.287 .41 .813 r
.47589 .3968 .47838 .40202 .48282 .4044 .48033 .399 Mtetra
.225 .362 .793 r
.48033 .399 .48282 .4044 .48727 .40737 .48478 .40177 Mtetra
.145 .301 .765 r
.48478 .40177 .48727 .40737 .49174 .41109 .48925 .40524 Mtetra
.044 .223 .724 r
.48925 .40524 .49174 .41109 .49622 .41575 .49373 .40962 Mtetra
0 .123 .662 r
.49373 .40962 .49622 .41575 .50072 .42164 .49822 .41516 Mtetra
0 0 .573 r
.49822 .41516 .50072 .42164 .50523 .42915 .50273 .42226 Mtetra
0 0 .448 r
.50273 .42226 .50523 .42915 .50977 .43891 .50726 .43149 Mtetra
0 0 .293 r
.50726 .43149 .50977 .43891 .51434 .45186 .51182 .44375 Mtetra
0 0 .487 r
.51182 .44375 .51434 .45186 .51897 .45619 .51643 .45343 Mtetra
.645 .763 .934 r
.51643 .45343 .51897 .45619 .52362 .45469 .52109 .45193 Mtetra
.52109 .45193 .52362 .45469 .52829 .4532 .52576 .45043 Mtetra
.52576 .45043 .52829 .4532 .53296 .4517 .53044 .44893 Mtetra
.53044 .44893 .53296 .4517 .53764 .4502 .53513 .44742 Mtetra
.53513 .44742 .53764 .4502 .54233 .4487 .53982 .44591 Mtetra
.53982 .44591 .54233 .4487 .54703 .44719 .54452 .4444 Mtetra
.974 .691 .428 r
.54452 .4444 .54703 .44719 .54979 .20884 .54747 .20591 Mtetra
.664 .741 .907 r
.54747 .20591 .54979 .20884 .55416 .20725 .55184 .20431 Mtetra
.55184 .20431 .55416 .20725 .55854 .20566 .55622 .20272 Mtetra
.55622 .20272 .55854 .20566 .56292 .20407 .56061 .20112 Mtetra
.56061 .20112 .56292 .20407 .56731 .20247 .56501 .19952 Mtetra
.56501 .19952 .56731 .20247 .57171 .20087 .56941 .19791 Mtetra
.56941 .19791 .57171 .20087 .57611 .19927 .57382 .19631 Mtetra
.873 .463 .018 r
.57382 .19631 .57611 .19927 .58071 .20752 .57849 .20904 Mtetra
.847 .416 .204 r
.57849 .20904 .58071 .20752 .58537 .21762 .58315 .21865 Mtetra
.812 .348 .125 r
.58315 .21865 .58537 .21762 .59003 .22536 .5878 .226 Mtetra
.765 .266 .03 r
.5878 .226 .59003 .22536 .59468 .2314 .59245 .23172 Mtetra
.703 .17 0 r
.59245 .23172 .59468 .2314 .59933 .23615 .5971 .2362 Mtetra
.625 .061 0 r
.5971 .2362 .59933 .23615 .60399 .23993 .60176 .23975 Mtetra
.529 0 0 r
.60176 .23975 .60399 .23993 .60864 .24293 .60641 .24255 Mtetra
.418 0 0 r
.60641 .24255 .60864 .24293 .6133 .24531 .61107 .24476 Mtetra
.299 0 0 r
.61107 .24476 .6133 .24531 .61796 .2472 .61574 .24649 Mtetra
0 .406 .697 r
.61574 .24649 .61796 .2472 .62263 .24867 .62041 .24783 Mtetra
0 .497 .783 r
.62041 .24783 .62263 .24867 .62731 .24979 .62508 .24883 Mtetra
.032 .57 .849 r
.62508 .24883 .62731 .24979 .63198 .25063 .62976 .24956 Mtetra
.119 .627 .897 r
.62976 .24956 .63198 .25063 .63667 .25121 .63445 .25005 Mtetra
.192 .671 .932 r
.63445 .25005 .63667 .25121 .64136 .25159 .63915 .25034 Mtetra
.254 .704 .956 r
.63915 .25034 .64136 .25159 .64606 .25178 .64385 .25045 Mtetra
.306 .73 .973 r
.64385 .25045 .64606 .25178 .65076 .25182 .64856 .25041 Mtetra
.348 .748 .984 r
.64856 .25041 .65076 .25182 .65548 .25171 .65327 .25023 Mtetra
.384 .763 .991 r
.65327 .25023 .65548 .25171 .66019 .25148 .658 .24993 Mtetra
.415 .773 .995 r
.658 .24993 .66019 .25148 .66492 .25114 .66273 .24953 Mtetra
.44 .781 .998 r
.66273 .24953 .66492 .25114 .66965 .2507 .66746 .24904 Mtetra
.462 .787 .999 r
.66746 .24904 .66965 .2507 .67439 .25018 .67221 .24846 Mtetra
.481 .792 .999 r
.67221 .24846 .67439 .25018 .67914 .24957 .67696 .24781 Mtetra
.497 .795 .998 r
.67696 .24781 .67914 .24957 .6839 .2489 .68172 .24709 Mtetra
.511 .798 .997 r
.68172 .24709 .6839 .2489 .68866 .24816 .68649 .24631 Mtetra
.523 .8 .996 r
.68649 .24631 .68866 .24816 .69343 .24736 .69126 .24547 Mtetra
.534 .801 .995 r
.69126 .24547 .69343 .24736 .69821 .24651 .69605 .24458 Mtetra
.544 .802 .993 r
.69605 .24458 .69821 .24651 .70299 .24561 .70084 .24364 Mtetra
.552 .803 .992 r
.70084 .24364 .70299 .24561 .70779 .24466 .70564 .24266 Mtetra
.56 .803 .99 r
.70564 .24266 .70779 .24466 .71259 .24368 .71044 .24164 Mtetra
.566 .803 .988 r
.71044 .24164 .71259 .24368 .7174 .24265 .71526 .24058 Mtetra
.572 .803 .986 r
.71526 .24058 .7174 .24265 .72222 .24159 .72008 .23949 Mtetra
.578 .803 .985 r
.72008 .23949 .72222 .24159 .72704 .2405 .72491 .23837 Mtetra
.583 .803 .983 r
.72491 .23837 .72704 .2405 .73187 .23937 .72975 .23721 Mtetra
.587 .802 .982 r
.72975 .23721 .73187 .23937 .73672 .23822 .73459 .23603 Mtetra
.591 .802 .98 r
.73459 .23603 .73672 .23822 .74157 .23704 .73945 .23483 Mtetra
.595 .801 .979 r
.73945 .23483 .74157 .23704 .74642 .23583 .74431 .23359 Mtetra
.598 .801 .977 r
.74431 .23359 .74642 .23583 .75129 .2346 .74918 .23234 Mtetra
.602 .8 .976 r
.74918 .23234 .75129 .2346 .75616 .23335 .75406 .23107 Mtetra
.604 .8 .974 r
.75406 .23107 .75616 .23335 .76104 .23207 .75895 .22977 Mtetra
.607 .799 .973 r
.75895 .22977 .76104 .23207 .76593 .23078 .76384 .22845 Mtetra
.61 .799 .972 r
.76384 .22845 .76593 .23078 .77083 .22947 .76875 .22712 Mtetra
.612 .798 .971 r
.76875 .22712 .77083 .22947 .77574 .22814 .77366 .22577 Mtetra
.614 .797 .97 r
.77366 .22577 .77574 .22814 .78065 .22679 .77858 .2244 Mtetra
.647 .724 .905 r
.1254 .46901 .12819 .47179 .13206 .47054 .12928 .46775 Mtetra
.647 .724 .904 r
.12928 .46775 .13206 .47054 .13595 .46929 .13316 .46649 Mtetra
.647 .723 .904 r
.13316 .46649 .13595 .46929 .13983 .46804 .13706 .46524 Mtetra
.13706 .46524 .13983 .46804 .14373 .46679 .14095 .46398 Mtetra
.646 .723 .904 r
.14095 .46398 .14373 .46679 .14763 .46554 .14486 .46272 Mtetra
.646 .722 .904 r
.14486 .46272 .14763 .46554 .15153 .46429 .14876 .46146 Mtetra
.14876 .46146 .15153 .46429 .15544 .46303 .15268 .4602 Mtetra
.646 .722 .903 r
.15268 .4602 .15544 .46303 .15936 .46178 .1566 .45894 Mtetra
.646 .721 .903 r
.1566 .45894 .15936 .46178 .16328 .46053 .16053 .45768 Mtetra
.645 .721 .903 r
.16053 .45768 .16328 .46053 .16721 .45928 .16446 .45642 Mtetra
.16446 .45642 .16721 .45928 .17115 .45803 .1684 .45516 Mtetra
.645 .72 .903 r
.1684 .45516 .17115 .45803 .17509 .45677 .17234 .4539 Mtetra
.17234 .4539 .17509 .45677 .17904 .45552 .17629 .45264 Mtetra
.645 .719 .902 r
.17629 .45264 .17904 .45552 .18299 .45427 .18025 .45138 Mtetra
.644 .719 .902 r
.18025 .45138 .18299 .45427 .18695 .45302 .18421 .45012 Mtetra
.18421 .45012 .18695 .45302 .19092 .45177 .18818 .44886 Mtetra
.644 .718 .902 r
.18818 .44886 .19092 .45177 .19489 .45052 .19216 .44761 Mtetra
.19216 .44761 .19489 .45052 .19887 .44928 .19614 .44635 Mtetra
.643 .717 .902 r
.19614 .44635 .19887 .44928 .20285 .44803 .20013 .44509 Mtetra
.643 .717 .901 r
.20013 .44509 .20285 .44803 .20684 .44678 .20412 .44384 Mtetra
.643 .716 .901 r
.20412 .44384 .20684 .44678 .21084 .44554 .20812 .44258 Mtetra
.642 .716 .901 r
.20812 .44258 .21084 .44554 .21484 .44429 .21213 .44133 Mtetra
.642 .715 .901 r
.21213 .44133 .21484 .44429 .21885 .44305 .21614 .44008 Mtetra
.21614 .44008 .21885 .44305 .22286 .44181 .22016 .43883 Mtetra
.641 .714 .9 r
.22016 .43883 .22286 .44181 .22689 .44057 .22418 .43758 Mtetra
.22418 .43758 .22689 .44057 .23091 .43933 .22822 .43633 Mtetra
.641 .713 .9 r
.22822 .43633 .23091 .43933 .23495 .43809 .23225 .43508 Mtetra
.64 .712 .9 r
.23225 .43508 .23495 .43809 .23899 .43686 .2363 .43384 Mtetra
.64 .712 .899 r
.2363 .43384 .23899 .43686 .24303 .43563 .24035 .43259 Mtetra
.639 .711 .899 r
.24035 .43259 .24303 .43563 .24709 .4344 .2444 .43135 Mtetra
.2444 .43135 .24709 .4344 .25115 .43317 .24847 .43012 Mtetra
.638 .71 .899 r
.24847 .43012 .25115 .43317 .25521 .43195 .25253 .42888 Mtetra
.638 .709 .898 r
.25253 .42888 .25521 .43195 .25928 .43073 .25661 .42765 Mtetra
.25661 .42765 .25928 .43073 .26336 .42951 .26069 .42642 Mtetra
.637 .708 .898 r
.26069 .42642 .26336 .42951 .26745 .4283 .26478 .42519 Mtetra
.636 .707 .898 r
.26478 .42519 .26745 .4283 .27154 .42709 .26887 .42397 Mtetra
.636 .706 .897 r
.26887 .42397 .27154 .42709 .27563 .42588 .27298 .42275 Mtetra
.635 .705 .897 r
.27298 .42275 .27563 .42588 .27974 .42468 .27708 .42154 Mtetra
.27708 .42154 .27974 .42468 .28385 .42348 .2812 .42033 Mtetra
.634 .704 .896 r
.2812 .42033 .28385 .42348 .28797 .42229 .28532 .41912 Mtetra
.633 .703 .896 r
.28532 .41912 .28797 .42229 .29209 .4211 .28944 .41792 Mtetra
.633 .702 .896 r
.28944 .41792 .29209 .4211 .29622 .41992 .29358 .41673 Mtetra
.632 .701 .895 r
.29358 .41673 .29622 .41992 .30035 .41875 .29772 .41554 Mtetra
.631 .7 .895 r
.29772 .41554 .30035 .41875 .3045 .41758 .30186 .41436 Mtetra
.63 .699 .895 r
.30186 .41436 .3045 .41758 .30865 .41642 .30602 .41318 Mtetra
.629 .698 .894 r
.30602 .41318 .30865 .41642 .3128 .41527 .31018 .41201 Mtetra
.628 .697 .894 r
.31018 .41201 .3128 .41527 .31697 .41412 .31434 .41085 Mtetra
.627 .695 .894 r
.31434 .41085 .31697 .41412 .32113 .41299 .31852 .4097 Mtetra
.626 .694 .893 r
.31852 .4097 .32113 .41299 .32531 .41186 .3227 .40856 Mtetra
.625 .693 .893 r
.3227 .40856 .32531 .41186 .32949 .41075 .32688 .40742 Mtetra
.624 .691 .892 r
.32688 .40742 .32949 .41075 .33368 .40964 .33108 .4063 Mtetra
.623 .69 .892 r
.33108 .4063 .33368 .40964 .33788 .40855 .33528 .40519 Mtetra
.621 .688 .892 r
.33528 .40519 .33788 .40855 .34208 .40747 .33948 .40409 Mtetra
.62 .687 .891 r
.33948 .40409 .34208 .40747 .34629 .40641 .34369 .403 Mtetra
.618 .685 .891 r
.34369 .403 .34629 .40641 .35051 .40535 .34791 .40193 Mtetra
.617 .683 .89 r
.34791 .40193 .35051 .40535 .35473 .40432 .35214 .40088 Mtetra
.615 .681 .89 r
.35214 .40088 .35473 .40432 .35896 .4033 .35637 .39984 Mtetra
.613 .679 .889 r
.35637 .39984 .35896 .4033 .3632 .4023 .36062 .39882 Mtetra
.611 .677 .889 r
.36062 .39882 .3632 .4023 .36744 .40133 .36486 .39781 Mtetra
.609 .675 .888 r
.36486 .39781 .36744 .40133 .37169 .40037 .36912 .39683 Mtetra
.606 .673 .887 r
.36912 .39683 .37169 .40037 .37595 .39944 .37338 .39587 Mtetra
.604 .67 .887 r
.37338 .39587 .37595 .39944 .38021 .39854 .37765 .39494 Mtetra
.601 .667 .886 r
.37765 .39494 .38021 .39854 .38448 .39766 .38192 .39404 Mtetra
.598 .665 .885 r
.38192 .39404 .38448 .39766 .38876 .39681 .3862 .39316 Mtetra
.595 .661 .885 r
.3862 .39316 .38876 .39681 .39305 .396 .39049 .39232 Mtetra
.591 .658 .884 r
.39049 .39232 .39305 .396 .39734 .39523 .39479 .39151 Mtetra
.587 .654 .883 r
.39479 .39151 .39734 .39523 .40164 .3945 .39909 .39074 Mtetra
.583 .651 .882 r
.39909 .39074 .40164 .3945 .40594 .39381 .4034 .39002 Mtetra
.578 .646 .881 r
.4034 .39002 .40594 .39381 .41026 .39318 .40772 .38934 Mtetra
.573 .642 .88 r
.40772 .38934 .41026 .39318 .41458 .3926 .41204 .38872 Mtetra
.567 .637 .879 r
.41204 .38872 .41458 .3926 .41891 .39208 .41637 .38816 Mtetra
.561 .631 .878 r
.41637 .38816 .41891 .39208 .42324 .39163 .42071 .38766 Mtetra
.554 .625 .877 r
.42071 .38766 .42324 .39163 .42759 .39126 .42506 .38723 Mtetra
.546 .618 .876 r
.42506 .38723 .42759 .39126 .43194 .39097 .42941 .38689 Mtetra
.537 .611 .874 r
.42941 .38689 .43194 .39097 .4363 .39079 .43378 .38665 Mtetra
.526 .602 .873 r
.43378 .38665 .4363 .39079 .44066 .39071 .43815 .38651 Mtetra
.514 .593 .871 r
.43815 .38651 .44066 .39071 .44504 .39076 .44252 .38648 Mtetra
.5 .582 .868 r
.44252 .38648 .44504 .39076 .44942 .39096 .44691 .3866 Mtetra
.484 .569 .866 r
.44691 .3866 .44942 .39096 .45381 .39132 .4513 .38688 Mtetra
.465 .554 .862 r
.4513 .38688 .45381 .39132 .45821 .39187 .4557 .38734 Mtetra
.443 .537 .858 r
.4557 .38734 .45821 .39187 .46261 .39265 .46011 .38802 Mtetra
.416 .517 .853 r
.46011 .38802 .46261 .39265 .46703 .3937 .46453 .38895 Mtetra
.384 .492 .846 r
.46453 .38895 .46703 .3937 .47145 .39506 .46895 .39018 Mtetra
.344 .462 .837 r
.46895 .39018 .47145 .39506 .47589 .3968 .47339 .39178 Mtetra
.295 .425 .824 r
.47339 .39178 .47589 .3968 .48033 .399 .47783 .39382 Mtetra
.232 .378 .805 r
.47783 .39382 .48033 .399 .48478 .40177 .48229 .39639 Mtetra
.153 .318 .778 r
.48229 .39639 .48478 .40177 .48925 .40524 .48676 .39965 Mtetra
.051 .24 .737 r
.48676 .39965 .48925 .40524 .49373 .40962 .49123 .40376 Mtetra
0 .14 .676 r
.49123 .40376 .49373 .40962 .49822 .41516 .49572 .40899 Mtetra
0 .013 .586 r
.49572 .40899 .49822 .41516 .50273 .42226 .50023 .4157 Mtetra
0 0 .46 r
.50023 .4157 .50273 .42226 .50726 .43149 .50476 .42445 Mtetra
0 0 .301 r
.50476 .42445 .50726 .43149 .51182 .44375 .5093 .4361 Mtetra
.701 .392 0 r
.5093 .4361 .51182 .44375 .51643 .45343 .51389 .45066 Mtetra
.645 .763 .934 r
.51389 .45066 .51643 .45343 .52109 .45193 .51855 .44916 Mtetra
.51855 .44916 .52109 .45193 .52576 .45043 .52323 .44765 Mtetra
.52323 .44765 .52576 .45043 .53044 .44893 .52791 .44615 Mtetra
.52791 .44615 .53044 .44893 .53513 .44742 .5326 .44464 Mtetra
.5326 .44464 .53513 .44742 .53982 .44591 .5373 .44312 Mtetra
.5373 .44312 .53982 .44591 .54452 .4444 .54201 .44161 Mtetra
.974 .691 .428 r
.54201 .44161 .54452 .4444 .54747 .20591 .54514 .20296 Mtetra
.664 .741 .907 r
.54514 .20296 .54747 .20591 .55184 .20431 .54952 .20137 Mtetra
.54952 .20137 .55184 .20431 .55622 .20272 .5539 .19977 Mtetra
.5539 .19977 .55622 .20272 .56061 .20112 .5583 .19816 Mtetra
.5583 .19816 .56061 .20112 .56501 .19952 .5627 .19656 Mtetra
.5627 .19656 .56501 .19952 .56941 .19791 .5671 .19495 Mtetra
0 .295 .788 r
.5671 .19495 .56941 .19791 .57382 .19631 .57159 .1979 Mtetra
.876 .467 .245 r
.57159 .1979 .57382 .19631 .57849 .20904 .57625 .21018 Mtetra
.845 .405 .177 r
.57625 .21018 .57849 .20904 .58315 .21865 .58091 .21935 Mtetra
.805 .33 .088 r
.58091 .21935 .58315 .21865 .5878 .226 .58555 .22634 Mtetra
.751 .24 0 r
.58555 .22634 .5878 .226 .59245 .23172 .5902 .23176 Mtetra
.68 .133 0 r
.5902 .23176 .59245 .23172 .5971 .2362 .59485 .23599 Mtetra
.588 .013 0 r
.59485 .23599 .5971 .2362 .60176 .23975 .59951 .23933 Mtetra
.478 0 0 r
.59951 .23933 .60176 .23975 .60641 .24255 .60416 .24195 Mtetra
.356 0 0 r
.60416 .24195 .60641 .24255 .61107 .24476 .60883 .244 Mtetra
.229 0 0 r
.60883 .244 .61107 .24476 .61574 .24649 .61349 .24559 Mtetra
0 .46 .764 r
.61349 .24559 .61574 .24649 .62041 .24783 .61816 .2468 Mtetra
.002 .542 .838 r
.61816 .2468 .62041 .24783 .62508 .24883 .62284 .2477 Mtetra
.097 .606 .892 r
.62284 .2477 .62508 .24883 .62976 .24956 .62753 .24833 Mtetra
.177 .655 .93 r
.62753 .24833 .62976 .24956 .63445 .25005 .63222 .24872 Mtetra
.243 .692 .956 r
.63222 .24872 .63445 .25005 .63915 .25034 .63692 .24893 Mtetra
.299 .719 .973 r
.63692 .24893 .63915 .25034 .64385 .25045 .64162 .24896 Mtetra
.344 .74 .984 r
.64162 .24896 .64385 .25045 .64856 .25041 .64634 .24885 Mtetra
.382 .755 .991 r
.64634 .24885 .64856 .25041 .65327 .25023 .65106 .24861 Mtetra
.414 .766 .995 r
.65106 .24861 .65327 .25023 .658 .24993 .65578 .24826 Mtetra
.44 .775 .997 r
.65578 .24826 .658 .24993 .66273 .24953 .66052 .2478 Mtetra
.463 .781 .998 r
.66052 .2478 .66273 .24953 .66746 .24904 .66526 .24726 Mtetra
.482 .786 .998 r
.66526 .24726 .66746 .24904 .67221 .24846 .67001 .24663 Mtetra
.499 .79 .997 r
.67001 .24663 .67221 .24846 .67696 .24781 .67477 .24594 Mtetra
.513 .792 .996 r
.67477 .24594 .67696 .24781 .68172 .24709 .67953 .24517 Mtetra
.525 .794 .995 r
.67953 .24517 .68172 .24709 .68649 .24631 .6843 .24435 Mtetra
.536 .796 .993 r
.6843 .24435 .68649 .24631 .69126 .24547 .68908 .24347 Mtetra
.546 .797 .991 r
.68908 .24347 .69126 .24547 .69605 .24458 .69387 .24255 Mtetra
.554 .798 .989 r
.69387 .24255 .69605 .24458 .70084 .24364 .69867 .24157 Mtetra
.562 .798 .988 r
.69867 .24157 .70084 .24364 .70564 .24266 .70347 .24056 Mtetra
.568 .798 .986 r
.70347 .24056 .70564 .24266 .71044 .24164 .70828 .23951 Mtetra
.574 .798 .984 r
.70828 .23951 .71044 .24164 .71526 .24058 .7131 .23842 Mtetra
.58 .798 .982 r
.7131 .23842 .71526 .24058 .72008 .23949 .71793 .2373 Mtetra
.585 .798 .981 r
.71793 .2373 .72008 .23949 .72491 .23837 .72276 .23615 Mtetra
.589 .798 .979 r
.72276 .23615 .72491 .23837 .72975 .23721 .72761 .23497 Mtetra
.593 .797 .977 r
.72761 .23497 .72975 .23721 .73459 .23603 .73246 .23377 Mtetra
.597 .797 .976 r
.73246 .23377 .73459 .23603 .73945 .23483 .73732 .23253 Mtetra
.6 .796 .975 r
.73732 .23253 .73945 .23483 .74431 .23359 .74219 .23128 Mtetra
.603 .796 .973 r
.74219 .23128 .74431 .23359 .74918 .23234 .74706 .23 Mtetra
.606 .795 .972 r
.74706 .23 .74918 .23234 .75406 .23107 .75195 .22871 Mtetra
.609 .795 .971 r
.75195 .22871 .75406 .23107 .75895 .22977 .75684 .22739 Mtetra
.611 .794 .969 r
.75684 .22739 .75895 .22977 .76384 .22845 .76174 .22605 Mtetra
.613 .794 .968 r
.76174 .22605 .76384 .22845 .76875 .22712 .76665 .2247 Mtetra
.615 .793 .967 r
.76665 .2247 .76875 .22712 .77366 .22577 .77157 .22333 Mtetra
.617 .793 .966 r
.77157 .22333 .77366 .22577 .77858 .2244 .7765 .22194 Mtetra
.648 .726 .906 r
.1226 .46625 .1254 .46901 .12928 .46775 .12648 .46498 Mtetra
.647 .726 .906 r
.12648 .46498 .12928 .46775 .13316 .46649 .13037 .46372 Mtetra
.647 .725 .906 r
.13037 .46372 .13316 .46649 .13706 .46524 .13427 .46245 Mtetra
.13427 .46245 .13706 .46524 .14095 .46398 .13817 .46119 Mtetra
.647 .725 .905 r
.13817 .46119 .14095 .46398 .14486 .46272 .14207 .45992 Mtetra
.14207 .45992 .14486 .46272 .14876 .46146 .14599 .45865 Mtetra
.647 .724 .905 r
.14599 .45865 .14876 .46146 .15268 .4602 .1499 .45738 Mtetra
.646 .724 .905 r
.1499 .45738 .15268 .4602 .1566 .45894 .15383 .45612 Mtetra
.15383 .45612 .1566 .45894 .16053 .45768 .15776 .45485 Mtetra
.646 .723 .905 r
.15776 .45485 .16053 .45768 .16446 .45642 .16169 .45358 Mtetra
.16169 .45358 .16446 .45642 .1684 .45516 .16564 .45232 Mtetra
.646 .723 .904 r
.16564 .45232 .1684 .45516 .17234 .4539 .16958 .45105 Mtetra
.645 .722 .904 r
.16958 .45105 .17234 .4539 .17629 .45264 .17354 .44978 Mtetra
.17354 .44978 .17629 .45264 .18025 .45138 .1775 .44851 Mtetra
.645 .721 .904 r
.1775 .44851 .18025 .45138 .18421 .45012 .18147 .44725 Mtetra
.18147 .44725 .18421 .45012 .18818 .44886 .18544 .44598 Mtetra
.644 .721 .904 r
.18544 .44598 .18818 .44886 .19216 .44761 .18942 .44471 Mtetra
.644 .72 .904 r
.18942 .44471 .19216 .44761 .19614 .44635 .1934 .44345 Mtetra
.644 .72 .903 r
.1934 .44345 .19614 .44635 .20013 .44509 .19739 .44218 Mtetra
.644 .719 .903 r
.19739 .44218 .20013 .44509 .20412 .44384 .20139 .44092 Mtetra
.643 .719 .903 r
.20139 .44092 .20412 .44384 .20812 .44258 .20539 .43966 Mtetra
.643 .718 .903 r
.20539 .43966 .20812 .44258 .21213 .44133 .2094 .43839 Mtetra
.2094 .43839 .21213 .44133 .21614 .44008 .21342 .43713 Mtetra
.642 .718 .902 r
.21342 .43713 .21614 .44008 .22016 .43883 .21744 .43587 Mtetra
.642 .717 .902 r
.21744 .43587 .22016 .43883 .22418 .43758 .22147 .43461 Mtetra
.22147 .43461 .22418 .43758 .22822 .43633 .22551 .43335 Mtetra
.641 .716 .902 r
.22551 .43335 .22822 .43633 .23225 .43508 .22955 .4321 Mtetra
.641 .715 .902 r
.22955 .4321 .23225 .43508 .2363 .43384 .23359 .43084 Mtetra
.64 .715 .901 r
.23359 .43084 .2363 .43384 .24035 .43259 .23765 .42959 Mtetra
.64 .714 .901 r
.23765 .42959 .24035 .43259 .2444 .43135 .24171 .42834 Mtetra
.24171 .42834 .2444 .43135 .24847 .43012 .24577 .42709 Mtetra
.639 .713 .901 r
.24577 .42709 .24847 .43012 .25253 .42888 .24985 .42585 Mtetra
.639 .712 .901 r
.24985 .42585 .25253 .42888 .25661 .42765 .25393 .4246 Mtetra
.638 .712 .9 r
.25393 .4246 .25661 .42765 .26069 .42642 .25801 .42336 Mtetra
.638 .711 .9 r
.25801 .42336 .26069 .42642 .26478 .42519 .2621 .42212 Mtetra
.637 .71 .9 r
.2621 .42212 .26478 .42519 .26887 .42397 .2662 .42089 Mtetra
.2662 .42089 .26887 .42397 .27298 .42275 .27031 .41966 Mtetra
.636 .709 .899 r
.27031 .41966 .27298 .42275 .27708 .42154 .27442 .41843 Mtetra
.635 .708 .899 r
.27442 .41843 .27708 .42154 .2812 .42033 .27854 .41721 Mtetra
.635 .707 .899 r
.27854 .41721 .2812 .42033 .28532 .41912 .28266 .41599 Mtetra
.634 .706 .899 r
.28266 .41599 .28532 .41912 .28944 .41792 .28679 .41478 Mtetra
.633 .706 .898 r
.28679 .41478 .28944 .41792 .29358 .41673 .29093 .41357 Mtetra
.633 .705 .898 r
.29093 .41357 .29358 .41673 .29772 .41554 .29507 .41237 Mtetra
.632 .704 .898 r
.29507 .41237 .29772 .41554 .30186 .41436 .29922 .41117 Mtetra
.631 .703 .897 r
.29922 .41117 .30186 .41436 .30602 .41318 .30338 .40998 Mtetra
.63 .702 .897 r
.30338 .40998 .30602 .41318 .31018 .41201 .30754 .4088 Mtetra
.629 .701 .897 r
.30754 .4088 .31018 .41201 .31434 .41085 .31171 .40762 Mtetra
.628 .699 .896 r
.31171 .40762 .31434 .41085 .31852 .4097 .31589 .40646 Mtetra
.627 .698 .896 r
.31589 .40646 .31852 .4097 .3227 .40856 .32007 .4053 Mtetra
.626 .697 .896 r
.32007 .4053 .3227 .40856 .32688 .40742 .32426 .40415 Mtetra
.625 .696 .895 r
.32426 .40415 .32688 .40742 .33108 .4063 .32846 .40301 Mtetra
.624 .694 .895 r
.32846 .40301 .33108 .4063 .33528 .40519 .33266 .40188 Mtetra
.622 .693 .895 r
.33266 .40188 .33528 .40519 .33948 .40409 .33687 .40076 Mtetra
.621 .691 .894 r
.33687 .40076 .33948 .40409 .34369 .403 .34109 .39966 Mtetra
.62 .69 .894 r
.34109 .39966 .34369 .403 .34791 .40193 .34531 .39856 Mtetra
.618 .688 .893 r
.34531 .39856 .34791 .40193 .35214 .40088 .34954 .39749 Mtetra
.616 .686 .893 r
.34954 .39749 .35214 .40088 .35637 .39984 .35378 .39643 Mtetra
.614 .684 .892 r
.35378 .39643 .35637 .39984 .36062 .39882 .35803 .39538 Mtetra
.613 .682 .892 r
.35803 .39538 .36062 .39882 .36486 .39781 .36228 .39436 Mtetra
.61 .68 .891 r
.36228 .39436 .36486 .39781 .36912 .39683 .36653 .39335 Mtetra
.608 .678 .891 r
.36653 .39335 .36912 .39683 .37338 .39587 .3708 .39237 Mtetra
.606 .676 .89 r
.3708 .39237 .37338 .39587 .37765 .39494 .37507 .39141 Mtetra
.603 .673 .89 r
.37507 .39141 .37765 .39494 .38192 .39404 .37935 .39048 Mtetra
.6 .67 .889 r
.37935 .39048 .38192 .39404 .3862 .39316 .38364 .38957 Mtetra
.597 .667 .889 r
.38364 .38957 .3862 .39316 .39049 .39232 .38793 .3887 Mtetra
.594 .664 .888 r
.38793 .3887 .39049 .39232 .39479 .39151 .39223 .38786 Mtetra
.59 .661 .887 r
.39223 .38786 .39479 .39151 .39909 .39074 .39653 .38706 Mtetra
.586 .657 .887 r
.39653 .38706 .39909 .39074 .4034 .39002 .40085 .3863 Mtetra
.581 .653 .886 r
.40085 .3863 .4034 .39002 .40772 .38934 .40517 .38559 Mtetra
.576 .649 .885 r
.40517 .38559 .40772 .38934 .41204 .38872 .4095 .38493 Mtetra
.57 .644 .884 r
.4095 .38493 .41204 .38872 .41637 .38816 .41383 .38432 Mtetra
.564 .639 .883 r
.41383 .38432 .41637 .38816 .42071 .38766 .41818 .38378 Mtetra
.557 .633 .882 r
.41818 .38378 .42071 .38766 .42506 .38723 .42253 .38331 Mtetra
.549 .626 .881 r
.42253 .38331 .42506 .38723 .42941 .38689 .42688 .38291 Mtetra
.54 .619 .88 r
.42688 .38291 .42941 .38689 .43378 .38665 .43125 .38261 Mtetra
.53 .611 .878 r
.43125 .38261 .43378 .38665 .43815 .38651 .43562 .38241 Mtetra
.518 .602 .877 r
.43562 .38241 .43815 .38651 .44252 .38648 .44 .38232 Mtetra
.505 .591 .875 r
.44 .38232 .44252 .38648 .44691 .3866 .44439 .38237 Mtetra
.489 .579 .872 r
.44439 .38237 .44691 .3866 .4513 .38688 .44878 .38257 Mtetra
.471 .565 .869 r
.44878 .38257 .4513 .38688 .4557 .38734 .45319 .38295 Mtetra
.449 .549 .866 r
.45319 .38295 .4557 .38734 .46011 .38802 .4576 .38353 Mtetra
.423 .529 .861 r
.4576 .38353 .46011 .38802 .46453 .38895 .46202 .38436 Mtetra
.391 .505 .855 r
.46202 .38436 .46453 .38895 .46895 .39018 .46645 .38547 Mtetra
.352 .476 .846 r
.46645 .38547 .46895 .39018 .47339 .39178 .47088 .38693 Mtetra
.303 .44 .834 r
.47088 .38693 .47339 .39178 .47783 .39382 .47533 .38882 Mtetra
.241 .394 .816 r
.47533 .38882 .47783 .39382 .48229 .39639 .47979 .39122 Mtetra
.162 .334 .79 r
.47979 .39122 .48229 .39639 .48676 .39965 .48425 .39427 Mtetra
.06 .257 .75 r
.48425 .39427 .48676 .39965 .49123 .40376 .48873 .39814 Mtetra
0 .157 .69 r
.48873 .39814 .49123 .40376 .49572 .40899 .49322 .40309 Mtetra
0 .029 .599 r
.49322 .40309 .49572 .40899 .50023 .4157 .49772 .40945 Mtetra
0 0 .471 r
.49772 .40945 .50023 .4157 .50476 .42445 .50224 .41776 Mtetra
0 0 .31 r
.50224 .41776 .50476 .42445 .5093 .4361 .50678 .42885 Mtetra
.757 .432 0 r
.50678 .42885 .5093 .4361 .51389 .45066 .51135 .44407 Mtetra
.344 .396 .772 r
.51135 .44407 .51389 .45066 .51855 .44916 .51601 .44638 Mtetra
.645 .763 .934 r
.51601 .44638 .51855 .44916 .52323 .44765 .52069 .44487 Mtetra
.52069 .44487 .52323 .44765 .52791 .44615 .52538 .44336 Mtetra
.52538 .44336 .52791 .44615 .5326 .44464 .53007 .44184 Mtetra
.53007 .44184 .5326 .44464 .5373 .44312 .53478 .44032 Mtetra
.53478 .44032 .5373 .44312 .54201 .44161 .53949 .4388 Mtetra
.974 .691 .428 r
.53949 .4388 .54201 .44161 .54514 .20296 .5428 .20001 Mtetra
.664 .741 .907 r
.5428 .20001 .54514 .20296 .54952 .20137 .54719 .19841 Mtetra
.54719 .19841 .54952 .20137 .5539 .19977 .55158 .1968 Mtetra
.55158 .1968 .5539 .19977 .5583 .19816 .55598 .1952 Mtetra
.55598 .1952 .5583 .19816 .5627 .19656 .56038 .19358 Mtetra
.56038 .19358 .5627 .19656 .5671 .19495 .56479 .19197 Mtetra
.686 .232 0 r
.56479 .19197 .5671 .19495 .57159 .1979 .56934 .19924 Mtetra
.874 .459 .229 r
.56934 .19924 .57159 .1979 .57625 .21018 .574 .21099 Mtetra
.842 .393 .149 r
.574 .21099 .57625 .21018 .58091 .21935 .57865 .21975 Mtetra
.797 .31 .051 r
.57865 .21975 .58091 .21935 .58555 .22634 .58329 .22641 Mtetra
.735 .211 0 r
.58329 .22641 .58555 .22634 .5902 .23176 .58794 .23155 Mtetra
.652 .094 0 r
.58794 .23155 .5902 .23176 .59485 .23599 .59259 .23556 Mtetra
.547 0 0 r
.59259 .23556 .59485 .23599 .59951 .23933 .59724 .2387 Mtetra
.424 0 0 r
.59724 .2387 .59951 .23933 .60416 .24195 .6019 .24115 Mtetra
.292 0 0 r
.6019 .24115 .60416 .24195 .60883 .244 .60656 .24306 Mtetra
0 .412 .733 r
.60656 .24306 .60883 .244 .61349 .24559 .61123 .24452 Mtetra
0 .505 .818 r
.61123 .24452 .61349 .24559 .61816 .2468 .61591 .24562 Mtetra
.064 .579 .88 r
.61591 .24562 .61816 .2468 .62284 .2477 .62059 .24641 Mtetra
.153 .634 .923 r
.62059 .24641 .62284 .2477 .62753 .24833 .62528 .24694 Mtetra
.226 .676 .952 r
.62528 .24694 .62753 .24833 .63222 .24872 .62997 .24726 Mtetra
.286 .706 .971 r
.62997 .24726 .63222 .24872 .63692 .24893 .63468 .24739 Mtetra
.335 .729 .983 r
.63468 .24739 .63692 .24893 .64162 .24896 .63939 .24735 Mtetra
.376 .746 .99 r
.63939 .24735 .64162 .24896 .64634 .24885 .6441 .24718 Mtetra
.41 .758 .995 r
.6441 .24718 .64634 .24885 .65106 .24861 .64883 .24688 Mtetra
.438 .768 .997 r
.64883 .24688 .65106 .24861 .65578 .24826 .65356 .24647 Mtetra
.461 .775 .997 r
.65356 .24647 .65578 .24826 .66052 .2478 .6583 .24596 Mtetra
.481 .78 .997 r
.6583 .24596 .66052 .2478 .66526 .24726 .66304 .24537 Mtetra
.499 .784 .996 r
.66304 .24537 .66526 .24726 .67001 .24663 .6678 .2447 Mtetra
.513 .787 .995 r
.6678 .2447 .67001 .24663 .67477 .24594 .67256 .24396 Mtetra
.526 .789 .993 r
.67256 .24396 .67477 .24594 .67953 .24517 .67733 .24316 Mtetra
.537 .791 .991 r
.67733 .24316 .67953 .24517 .6843 .24435 .6821 .2423 Mtetra
.547 .792 .989 r
.6821 .2423 .6843 .24435 .68908 .24347 .68689 .24138 Mtetra
.555 .793 .987 r
.68689 .24138 .68908 .24347 .69387 .24255 .69168 .24042 Mtetra
.563 .793 .986 r
.69168 .24042 .69387 .24255 .69867 .24157 .69648 .23942 Mtetra
.57 .794 .984 r
.69648 .23942 .69867 .24157 .70347 .24056 .70129 .23838 Mtetra
.576 .794 .982 r
.70129 .23838 .70347 .24056 .70828 .23951 .70611 .23729 Mtetra
.581 .794 .98 r
.70611 .23729 .70828 .23951 .7131 .23842 .71093 .23618 Mtetra
.586 .794 .978 r
.71093 .23618 .7131 .23842 .71793 .2373 .71577 .23503 Mtetra
.591 .793 .977 r
.71577 .23503 .71793 .2373 .72276 .23615 .72061 .23386 Mtetra
.595 .793 .975 r
.72061 .23386 .72276 .23615 .72761 .23497 .72546 .23265 Mtetra
.598 .793 .974 r
.72546 .23265 .72761 .23497 .73246 .23377 .73031 .23142 Mtetra
.602 .792 .972 r
.73031 .23142 .73246 .23377 .73732 .23253 .73518 .23017 Mtetra
.605 .792 .971 r
.73518 .23017 .73732 .23253 .74219 .23128 .74005 .22889 Mtetra
.607 .792 .969 r
.74005 .22889 .74219 .23128 .74706 .23 .74493 .22759 Mtetra
.61 .791 .968 r
.74493 .22759 .74706 .23 .75195 .22871 .74982 .22628 Mtetra
.612 .791 .967 r
.74982 .22628 .75195 .22871 .75684 .22739 .75472 .22494 Mtetra
.615 .79 .966 r
.75472 .22494 .75684 .22739 .76174 .22605 .75963 .22358 Mtetra
.617 .79 .965 r
.75963 .22358 .76174 .22605 .76665 .2247 .76454 .22221 Mtetra
.619 .789 .964 r
.76454 .22221 .76665 .2247 .77157 .22333 .76947 .22082 Mtetra
.62 .789 .963 r
.76947 .22082 .77157 .22333 .7765 .22194 .7744 .21942 Mtetra
.648 .728 .907 r
.11979 .4635 .1226 .46625 .12648 .46498 .12368 .46223 Mtetra
.12368 .46223 .12648 .46498 .13037 .46372 .12757 .46096 Mtetra
.648 .727 .907 r
.12757 .46096 .13037 .46372 .13427 .46245 .13147 .45968 Mtetra
.647 .727 .907 r
.13147 .45968 .13427 .46245 .13817 .46119 .13537 .45841 Mtetra
.13537 .45841 .13817 .46119 .14207 .45992 .13928 .45714 Mtetra
.13928 .45714 .14207 .45992 .14599 .45865 .1432 .45586 Mtetra
.647 .726 .907 r
.1432 .45586 .14599 .45865 .1499 .45738 .14712 .45459 Mtetra
.647 .726 .906 r
.14712 .45459 .1499 .45738 .15383 .45612 .15105 .45331 Mtetra
.15105 .45331 .15383 .45612 .15776 .45485 .15498 .45204 Mtetra
.646 .725 .906 r
.15498 .45204 .15776 .45485 .16169 .45358 .15892 .45077 Mtetra
.15892 .45077 .16169 .45358 .16564 .45232 .16286 .44949 Mtetra
.16286 .44949 .16564 .45232 .16958 .45105 .16682 .44822 Mtetra
.646 .724 .906 r
.16682 .44822 .16958 .45105 .17354 .44978 .17077 .44694 Mtetra
.645 .724 .906 r
.17077 .44694 .17354 .44978 .1775 .44851 .17474 .44567 Mtetra
.17474 .44567 .1775 .44851 .18147 .44725 .17871 .44439 Mtetra
.645 .723 .905 r
.17871 .44439 .18147 .44725 .18544 .44598 .18268 .44312 Mtetra
.18268 .44312 .18544 .44598 .18942 .44471 .18667 .44184 Mtetra
.18667 .44184 .18942 .44471 .1934 .44345 .19066 .44057 Mtetra
.644 .722 .905 r
.19066 .44057 .1934 .44345 .19739 .44218 .19465 .4393 Mtetra
.19465 .4393 .19739 .44218 .20139 .44092 .19865 .43802 Mtetra
.644 .721 .905 r
.19865 .43802 .20139 .44092 .20539 .43966 .20266 .43675 Mtetra
.643 .721 .904 r
.20266 .43675 .20539 .43966 .2094 .43839 .20667 .43548 Mtetra
.643 .72 .904 r
.20667 .43548 .2094 .43839 .21342 .43713 .21069 .43421 Mtetra
.21069 .43421 .21342 .43713 .21744 .43587 .21472 .43294 Mtetra
.21472 .43294 .21744 .43587 .22147 .43461 .21875 .43167 Mtetra
.642 .719 .904 r
.21875 .43167 .22147 .43461 .22551 .43335 .22279 .4304 Mtetra
.22279 .4304 .22551 .43335 .22955 .4321 .22683 .42914 Mtetra
.641 .718 .903 r
.22683 .42914 .22955 .4321 .23359 .43084 .23088 .42787 Mtetra
.23088 .42787 .23359 .43084 .23765 .42959 .23494 .42661 Mtetra
.641 .717 .903 r
.23494 .42661 .23765 .42959 .24171 .42834 .239 .42535 Mtetra
.64 .716 .903 r
.239 .42535 .24171 .42834 .24577 .42709 .24307 .42409 Mtetra
.24307 .42409 .24577 .42709 .24985 .42585 .24715 .42284 Mtetra
.639 .715 .902 r
.24715 .42284 .24985 .42585 .25393 .4246 .25123 .42158 Mtetra
.25123 .42158 .25393 .4246 .25801 .42336 .25532 .42033 Mtetra
.638 .714 .902 r
.25532 .42033 .25801 .42336 .2621 .42212 .25942 .41908 Mtetra
.638 .713 .902 r
.25942 .41908 .2621 .42212 .2662 .42089 .26352 .41784 Mtetra
.637 .713 .902 r
.26352 .41784 .2662 .42089 .27031 .41966 .26763 .4166 Mtetra
.637 .712 .901 r
.26763 .4166 .27031 .41966 .27442 .41843 .27174 .41536 Mtetra
.636 .711 .901 r
.27174 .41536 .27442 .41843 .27854 .41721 .27586 .41413 Mtetra
.636 .71 .901 r
.27586 .41413 .27854 .41721 .28266 .41599 .27999 .4129 Mtetra
.635 .71 .901 r
.27999 .4129 .28266 .41599 .28679 .41478 .28413 .41167 Mtetra
.634 .709 .9 r
.28413 .41167 .28679 .41478 .29093 .41357 .28827 .41045 Mtetra
.634 .708 .9 r
.28827 .41045 .29093 .41357 .29507 .41237 .29241 .40923 Mtetra
.633 .707 .9 r
.29241 .40923 .29507 .41237 .29922 .41117 .29657 .40802 Mtetra
.632 .706 .9 r
.29657 .40802 .29922 .41117 .30338 .40998 .30073 .40682 Mtetra
.631 .705 .899 r
.30073 .40682 .30338 .40998 .30754 .4088 .3049 .40562 Mtetra
.63 .704 .899 r
.3049 .40562 .30754 .4088 .31171 .40762 .30907 .40443 Mtetra
.629 .703 .899 r
.30907 .40443 .31171 .40762 .31589 .40646 .31325 .40325 Mtetra
.628 .702 .898 r
.31325 .40325 .31589 .40646 .32007 .4053 .31744 .40208 Mtetra
.627 .701 .898 r
.31744 .40208 .32007 .4053 .32426 .40415 .32163 .40091 Mtetra
.626 .7 .898 r
.32163 .40091 .32426 .40415 .32846 .40301 .32583 .39975 Mtetra
.625 .698 .897 r
.32583 .39975 .32846 .40301 .33266 .40188 .33004 .39861 Mtetra
.624 .697 .897 r
.33004 .39861 .33266 .40188 .33687 .40076 .33425 .39747 Mtetra
.622 .695 .897 r
.33425 .39747 .33687 .40076 .34109 .39966 .33848 .39635 Mtetra
.621 .694 .896 r
.33848 .39635 .34109 .39966 .34531 .39856 .3427 .39524 Mtetra
.619 .692 .896 r
.3427 .39524 .34531 .39856 .34954 .39749 .34694 .39415 Mtetra
.618 .691 .896 r
.34694 .39415 .34954 .39749 .35378 .39643 .35118 .39306 Mtetra
.616 .689 .895 r
.35118 .39306 .35378 .39643 .35803 .39538 .35543 .392 Mtetra
.614 .687 .895 r
.35543 .392 .35803 .39538 .36228 .39436 .35968 .39095 Mtetra
.612 .685 .894 r
.35968 .39095 .36228 .39436 .36653 .39335 .36394 .38993 Mtetra
.61 .683 .894 r
.36394 .38993 .36653 .39335 .3708 .39237 .36821 .38892 Mtetra
.607 .681 .894 r
.36821 .38892 .3708 .39237 .37507 .39141 .37249 .38794 Mtetra
.605 .678 .893 r
.37249 .38794 .37507 .39141 .37935 .39048 .37677 .38698 Mtetra
.602 .676 .893 r
.37677 .38698 .37935 .39048 .38364 .38957 .38106 .38605 Mtetra
.599 .673 .892 r
.38106 .38605 .38364 .38957 .38793 .3887 .38536 .38515 Mtetra
.596 .67 .891 r
.38536 .38515 .38793 .3887 .39223 .38786 .38966 .38428 Mtetra
.592 .667 .891 r
.38966 .38428 .39223 .38786 .39653 .38706 .39397 .38345 Mtetra
.588 .663 .89 r
.39397 .38345 .39653 .38706 .40085 .3863 .39829 .38265 Mtetra
.584 .659 .89 r
.39829 .38265 .40085 .3863 .40517 .38559 .40261 .38191 Mtetra
.579 .655 .889 r
.40261 .38191 .40517 .38559 .4095 .38493 .40694 .38121 Mtetra
.573 .651 .888 r
.40694 .38121 .4095 .38493 .41383 .38432 .41128 .38056 Mtetra
.567 .646 .887 r
.41128 .38056 .41383 .38432 .41818 .38378 .41563 .37998 Mtetra
.56 .64 .887 r
.41563 .37998 .41818 .38378 .42253 .38331 .41998 .37946 Mtetra
.553 .634 .886 r
.41998 .37946 .42253 .38331 .42688 .38291 .42434 .37902 Mtetra
.544 .627 .885 r
.42434 .37902 .42688 .38291 .43125 .38261 .42871 .37867 Mtetra
.534 .619 .883 r
.42871 .37867 .43125 .38261 .43562 .38241 .43309 .37841 Mtetra
.523 .611 .882 r
.43309 .37841 .43562 .38241 .44 .38232 .43747 .37826 Mtetra
.509 .6 .88 r
.43747 .37826 .44 .38232 .44439 .38237 .44186 .37824 Mtetra
.494 .589 .878 r
.44186 .37824 .44439 .38237 .44878 .38257 .44626 .37837 Mtetra
.476 .575 .876 r
.44626 .37837 .44878 .38257 .45319 .38295 .45067 .37867 Mtetra
.455 .559 .872 r
.45067 .37867 .45319 .38295 .4576 .38353 .45508 .37917 Mtetra
.429 .54 .868 r
.45508 .37917 .4576 .38353 .46202 .38436 .4595 .37989 Mtetra
.398 .517 .862 r
.4595 .37989 .46202 .38436 .46645 .38547 .46393 .3809 Mtetra
.359 .489 .854 r
.46393 .3809 .46645 .38547 .47088 .38693 .46837 .38224 Mtetra
.311 .454 .843 r
.46837 .38224 .47088 .38693 .47533 .38882 .47282 .38399 Mtetra
.25 .409 .826 r
.47282 .38399 .47533 .38882 .47979 .39122 .47728 .38623 Mtetra
.171 .35 .801 r
.47728 .38623 .47979 .39122 .48425 .39427 .48174 .38909 Mtetra
.07 .274 .763 r
.48174 .38909 .48425 .39427 .48873 .39814 .48622 .39274 Mtetra
0 .174 .703 r
.48622 .39274 .48873 .39814 .49322 .40309 .49071 .39742 Mtetra
0 .046 .613 r
.49071 .39742 .49322 .40309 .49772 .40945 .49521 .40346 Mtetra
0 0 .484 r
.49521 .40346 .49772 .40945 .50224 .41776 .49973 .41137 Mtetra
0 0 .319 r
.49973 .41137 .50224 .41776 .50678 .42885 .50426 .42194 Mtetra
.757 .424 0 r
.50426 .42194 .50678 .42885 .51135 .44407 .50882 .43647 Mtetra
0 .059 .608 r
.50882 .43647 .51135 .44407 .51601 .44638 .51345 .44359 Mtetra
.645 .763 .934 r
.51345 .44359 .51601 .44638 .52069 .44487 .51814 .44207 Mtetra
.51814 .44207 .52069 .44487 .52538 .44336 .52283 .44056 Mtetra
.52283 .44056 .52538 .44336 .53007 .44184 .52753 .43904 Mtetra
.52753 .43904 .53007 .44184 .53478 .44032 .53224 .43751 Mtetra
.53224 .43751 .53478 .44032 .53949 .4388 .53696 .43599 Mtetra
.974 .691 .428 r
.53696 .43599 .53949 .4388 .5428 .20001 .54046 .19705 Mtetra
.664 .741 .907 r
.54046 .19705 .5428 .20001 .54719 .19841 .54485 .19544 Mtetra
.54485 .19544 .54719 .19841 .55158 .1968 .54925 .19383 Mtetra
.54925 .19383 .55158 .1968 .55598 .1952 .55365 .19222 Mtetra
.55365 .19222 .55598 .1952 .56038 .19358 .55806 .1906 Mtetra
.55806 .1906 .56038 .19358 .56479 .19197 .56247 .18899 Mtetra
.848 .427 0 r
.56247 .18899 .56479 .19197 .56934 .19924 .56708 .20024 Mtetra
.873 .451 .208 r
.56708 .20024 .56934 .19924 .574 .21099 .57172 .21151 Mtetra
.837 .379 .12 r
.57172 .21151 .574 .21099 .57865 .21975 .57637 .21988 Mtetra
.786 .29 .011 r
.57637 .21988 .57865 .21975 .58329 .22641 .58101 .22624 Mtetra
.715 .181 0 r
.58101 .22624 .58329 .22641 .58794 .23155 .58566 .23113 Mtetra
.62 .054 0 r
.58566 .23113 .58794 .23155 .59259 .23556 .59031 .23492 Mtetra
.502 0 0 r
.59031 .23492 .59259 .23556 .59724 .2387 .59496 .23788 Mtetra
.368 0 0 r
.59496 .23788 .59724 .2387 .6019 .24115 .59962 .24018 Mtetra
0 .35 .687 r
.59962 .24018 .6019 .24115 .60656 .24306 .60429 .24195 Mtetra
0 .457 .787 r
.60429 .24195 .60656 .24306 .61123 .24452 .60896 .24329 Mtetra
.02 .542 .86 r
.60896 .24329 .61123 .24452 .61591 .24562 .61364 .24428 Mtetra
.119 .607 .911 r
.61364 .24428 .61591 .24562 .62059 .24641 .61832 .24498 Mtetra
.201 .655 .945 r
.61832 .24498 .62059 .24641 .62528 .24694 .62302 .24543 Mtetra
.267 .691 .967 r
.62302 .24543 .62528 .24694 .62997 .24726 .62771 .24567 Mtetra
.322 .716 .981 r
.62771 .24567 .62997 .24726 .63468 .24739 .63242 .24572 Mtetra
.366 .736 .989 r
.63242 .24572 .63468 .24739 .63939 .24735 .63713 .24562 Mtetra
.402 .75 .994 r
.63713 .24562 .63939 .24735 .6441 .24718 .64185 .24539 Mtetra
.432 .76 .996 r
.64185 .24539 .6441 .24718 .64883 .24688 .64658 .24503 Mtetra
.458 .768 .996 r
.64658 .24503 .64883 .24688 .65356 .24647 .65132 .24457 Mtetra
.479 .774 .996 r
.65132 .24457 .65356 .24647 .6583 .24596 .65606 .24402 Mtetra
.497 .778 .995 r
.65606 .24402 .6583 .24596 .66304 .24537 .66081 .24338 Mtetra
.512 .782 .993 r
.66081 .24338 .66304 .24537 .6678 .2447 .66557 .24267 Mtetra
.525 .784 .992 r
.66557 .24267 .6678 .2447 .67256 .24396 .67034 .24189 Mtetra
.537 .786 .99 r
.67034 .24189 .67256 .24396 .67733 .24316 .67511 .24105 Mtetra
.547 .787 .988 r
.67511 .24105 .67733 .24316 .6821 .2423 .67989 .24016 Mtetra
.556 .788 .986 r
.67989 .24016 .6821 .2423 .68689 .24138 .68468 .23921 Mtetra
.563 .789 .984 r
.68468 .23921 .68689 .24138 .69168 .24042 .68948 .23822 Mtetra
.57 .789 .982 r
.68948 .23822 .69168 .24042 .69648 .23942 .69429 .23718 Mtetra
.576 .79 .98 r
.69429 .23718 .69648 .23942 .70129 .23838 .6991 .23611 Mtetra
.582 .79 .978 r
.6991 .23611 .70129 .23838 .70611 .23729 .70392 .235 Mtetra
.587 .79 .976 r
.70392 .235 .70611 .23729 .71093 .23618 .70875 .23386 Mtetra
.591 .79 .975 r
.70875 .23386 .71093 .23618 .71577 .23503 .71359 .23269 Mtetra
.595 .789 .973 r
.71359 .23269 .71577 .23503 .72061 .23386 .71844 .23149 Mtetra
.599 .789 .972 r
.71844 .23149 .72061 .23386 .72546 .23265 .72329 .23026 Mtetra
.602 .789 .97 r
.72329 .23026 .72546 .23265 .73031 .23142 .72815 .22901 Mtetra
.606 .789 .969 r
.72815 .22901 .73031 .23142 .73518 .23017 .73303 .22774 Mtetra
.608 .788 .967 r
.73303 .22774 .73518 .23017 .74005 .22889 .7379 .22644 Mtetra
.611 .788 .966 r
.7379 .22644 .74005 .22889 .74493 .22759 .74279 .22512 Mtetra
.613 .787 .965 r
.74279 .22512 .74493 .22759 .74982 .22628 .74769 .22378 Mtetra
.615 .787 .964 r
.74769 .22378 .74982 .22628 .75472 .22494 .75259 .22243 Mtetra
.617 .787 .963 r
.75259 .22243 .75472 .22494 .75963 .22358 .7575 .22105 Mtetra
.619 .786 .962 r
.7575 .22105 .75963 .22358 .76454 .22221 .76242 .21967 Mtetra
.621 .786 .961 r
.76242 .21967 .76454 .22221 .76947 .22082 .76735 .21826 Mtetra
.623 .785 .96 r
.76735 .21826 .76947 .22082 .7744 .21942 .77229 .21684 Mtetra
.648 .73 .908 r
.11698 .46077 .11979 .4635 .12368 .46223 .12086 .45949 Mtetra
.648 .729 .908 r
.12086 .45949 .12368 .46223 .12757 .46096 .12476 .45821 Mtetra
.12476 .45821 .12757 .46096 .13147 .45968 .12866 .45693 Mtetra
.12866 .45693 .13147 .45968 .13537 .45841 .13257 .45565 Mtetra
.13257 .45565 .13537 .45841 .13928 .45714 .13648 .45437 Mtetra
.647 .728 .908 r
.13648 .45437 .13928 .45714 .1432 .45586 .1404 .45309 Mtetra
.1404 .45309 .1432 .45586 .14712 .45459 .14432 .45181 Mtetra
.14432 .45181 .14712 .45459 .15105 .45331 .14825 .45053 Mtetra
.14825 .45053 .15105 .45331 .15498 .45204 .15219 .44925 Mtetra
.647 .727 .907 r
.15219 .44925 .15498 .45204 .15892 .45077 .15613 .44796 Mtetra
.646 .727 .907 r
.15613 .44796 .15892 .45077 .16286 .44949 .16008 .44668 Mtetra
.16008 .44668 .16286 .44949 .16682 .44822 .16404 .4454 Mtetra
.646 .726 .907 r
.16404 .4454 .16682 .44822 .17077 .44694 .168 .44412 Mtetra
.168 .44412 .17077 .44694 .17474 .44567 .17197 .44283 Mtetra
.17197 .44283 .17474 .44567 .17871 .44439 .17594 .44155 Mtetra
.645 .725 .907 r
.17594 .44155 .17871 .44439 .18268 .44312 .17992 .44027 Mtetra
.17992 .44027 .18268 .44312 .18667 .44184 .18391 .43899 Mtetra
.645 .725 .906 r
.18391 .43899 .18667 .44184 .19066 .44057 .1879 .43771 Mtetra
.645 .724 .906 r
.1879 .43771 .19066 .44057 .19465 .4393 .1919 .43643 Mtetra
.644 .724 .906 r
.1919 .43643 .19465 .4393 .19865 .43802 .1959 .43514 Mtetra
.644 .723 .906 r
.1959 .43514 .19865 .43802 .20266 .43675 .19991 .43386 Mtetra
.19991 .43386 .20266 .43675 .20667 .43548 .20393 .43258 Mtetra
.20393 .43258 .20667 .43548 .21069 .43421 .20795 .43131 Mtetra
.643 .722 .906 r
.20795 .43131 .21069 .43421 .21472 .43294 .21198 .43003 Mtetra
.643 .722 .905 r
.21198 .43003 .21472 .43294 .21875 .43167 .21602 .42875 Mtetra
.643 .721 .905 r
.21602 .42875 .21875 .43167 .22279 .4304 .22006 .42748 Mtetra
.642 .721 .905 r
.22006 .42748 .22279 .4304 .22683 .42914 .22411 .4262 Mtetra
.642 .72 .905 r
.22411 .4262 .22683 .42914 .23088 .42787 .22816 .42493 Mtetra
.22816 .42493 .23088 .42787 .23494 .42661 .23222 .42366 Mtetra
.641 .719 .905 r
.23222 .42366 .23494 .42661 .239 .42535 .23629 .42239 Mtetra
.641 .719 .904 r
.23629 .42239 .239 .42535 .24307 .42409 .24036 .42112 Mtetra
.64 .718 .904 r
.24036 .42112 .24307 .42409 .24715 .42284 .24444 .41985 Mtetra
.24444 .41985 .24715 .42284 .25123 .42158 .24853 .41859 Mtetra
.64 .717 .904 r
.24853 .41859 .25123 .42158 .25532 .42033 .25262 .41733 Mtetra
.639 .717 .904 r
.25262 .41733 .25532 .42033 .25942 .41908 .25672 .41607 Mtetra
.639 .716 .904 r
.25672 .41607 .25942 .41908 .26352 .41784 .26083 .41481 Mtetra
.638 .715 .903 r
.26083 .41481 .26352 .41784 .26763 .4166 .26494 .41356 Mtetra
.26494 .41356 .26763 .4166 .27174 .41536 .26906 .41231 Mtetra
.637 .714 .903 r
.26906 .41231 .27174 .41536 .27586 .41413 .27318 .41107 Mtetra
.636 .713 .903 r
.27318 .41107 .27586 .41413 .27999 .4129 .27731 .40982 Mtetra
.636 .713 .902 r
.27731 .40982 .27999 .4129 .28413 .41167 .28145 .40859 Mtetra
.635 .712 .902 r
.28145 .40859 .28413 .41167 .28827 .41045 .2856 .40735 Mtetra
.634 .711 .902 r
.2856 .40735 .28827 .41045 .29241 .40923 .28975 .40613 Mtetra
.634 .71 .902 r
.28975 .40613 .29241 .40923 .29657 .40802 .29391 .4049 Mtetra
.633 .709 .902 r
.29391 .4049 .29657 .40802 .30073 .40682 .29807 .40369 Mtetra
.632 .708 .901 r
.29807 .40369 .30073 .40682 .3049 .40562 .30224 .40248 Mtetra
.631 .707 .901 r
.30224 .40248 .3049 .40562 .30907 .40443 .30642 .40127 Mtetra
.63 .706 .901 r
.30642 .40127 .30907 .40443 .31325 .40325 .3106 .40008 Mtetra
.629 .705 .901 r
.3106 .40008 .31325 .40325 .31744 .40208 .3148 .39889 Mtetra
.628 .704 .9 r
.3148 .39889 .31744 .40208 .32163 .40091 .31899 .39771 Mtetra
.627 .703 .9 r
.31899 .39771 .32163 .40091 .32583 .39975 .3232 .39654 Mtetra
.626 .702 .9 r
.3232 .39654 .32583 .39975 .33004 .39861 .32741 .39538 Mtetra
.625 .701 .899 r
.32741 .39538 .33004 .39861 .33425 .39747 .33163 .39422 Mtetra
.624 .699 .899 r
.33163 .39422 .33425 .39747 .33848 .39635 .33585 .39308 Mtetra
.622 .698 .899 r
.33585 .39308 .33848 .39635 .3427 .39524 .34008 .39196 Mtetra
.621 .696 .898 r
.34008 .39196 .3427 .39524 .34694 .39415 .34432 .39084 Mtetra
.619 .695 .898 r
.34432 .39084 .34694 .39415 .35118 .39306 .34857 .38974 Mtetra
.617 .693 .898 r
.34857 .38974 .35118 .39306 .35543 .392 .35282 .38866 Mtetra
.616 .691 .897 r
.35282 .38866 .35543 .392 .35968 .39095 .35708 .38759 Mtetra
.614 .689 .897 r
.35708 .38759 .35968 .39095 .36394 .38993 .36134 .38655 Mtetra
.611 .687 .897 r
.36134 .38655 .36394 .38993 .36821 .38892 .36561 .38552 Mtetra
.609 .685 .896 r
.36561 .38552 .36821 .38892 .37249 .38794 .36989 .38451 Mtetra
.607 .683 .896 r
.36989 .38451 .37249 .38794 .37677 .38698 .37418 .38353 Mtetra
.604 .681 .896 r
.37418 .38353 .37677 .38698 .38106 .38605 .37847 .38257 Mtetra
.601 .678 .895 r
.37847 .38257 .38106 .38605 .38536 .38515 .38277 .38165 Mtetra
.598 .675 .895 r
.38277 .38165 .38536 .38515 .38966 .38428 .38708 .38075 Mtetra
.594 .672 .894 r
.38708 .38075 .38966 .38428 .39397 .38345 .39139 .37989 Mtetra
.59 .669 .894 r
.39139 .37989 .39397 .38345 .39829 .38265 .39572 .37907 Mtetra
.586 .665 .893 r
.39572 .37907 .39829 .38265 .40261 .38191 .40004 .37829 Mtetra
.581 .661 .893 r
.40004 .37829 .40261 .38191 .40694 .38121 .40438 .37755 Mtetra
.576 .657 .892 r
.40438 .37755 .40694 .38121 .41128 .38056 .40872 .37687 Mtetra
.57 .652 .891 r
.40872 .37687 .41128 .38056 .41563 .37998 .41307 .37625 Mtetra
.563 .647 .891 r
.41307 .37625 .41563 .37998 .41998 .37946 .41743 .37569 Mtetra
.556 .641 .89 r
.41743 .37569 .41998 .37946 .42434 .37902 .42179 .3752 Mtetra
.547 .634 .889 r
.42179 .3752 .42434 .37902 .42871 .37867 .42617 .3748 Mtetra
.538 .627 .888 r
.42617 .3748 .42871 .37867 .43309 .37841 .43055 .37449 Mtetra
.527 .618 .887 r
.43055 .37449 .43309 .37841 .43747 .37826 .43493 .37429 Mtetra
.514 .609 .885 r
.43493 .37429 .43747 .37826 .44186 .37824 .43933 .37421 Mtetra
.499 .598 .883 r
.43933 .37421 .44186 .37824 .44626 .37837 .44373 .37427 Mtetra
.481 .585 .881 r
.44373 .37427 .44626 .37837 .45067 .37867 .44814 .3745 Mtetra
.46 .569 .878 r
.44814 .3745 .45067 .37867 .45508 .37917 .45255 .37491 Mtetra
.435 .551 .874 r
.45255 .37491 .45508 .37917 .4595 .37989 .45698 .37555 Mtetra
.404 .529 .869 r
.45698 .37555 .4595 .37989 .46393 .3809 .46141 .37646 Mtetra
.366 .501 .862 r
.46141 .37646 .46393 .3809 .46837 .38224 .46585 .37768 Mtetra
.319 .467 .851 r
.46585 .37768 .46837 .38224 .47282 .38399 .4703 .3793 Mtetra
.259 .423 .836 r
.4703 .3793 .47282 .38399 .47728 .38623 .47476 .38139 Mtetra
.181 .366 .812 r
.47476 .38139 .47728 .38623 .48174 .38909 .47923 .38408 Mtetra
.08 .291 .775 r
.47923 .38408 .48174 .38909 .48622 .39274 .48371 .38753 Mtetra
0 .191 .716 r
.48371 .38753 .48622 .39274 .49071 .39742 .48819 .39196 Mtetra
0 .063 .627 r
.48819 .39196 .49071 .39742 .49521 .40346 .49269 .39771 Mtetra
0 0 .497 r
.49269 .39771 .49521 .40346 .49973 .41137 .49721 .40524 Mtetra
0 0 .33 r
.49721 .40524 .49973 .41137 .50426 .42194 .50173 .41533 Mtetra
.755 .415 0 r
.50173 .41533 .50426 .42194 .50882 .43647 .50628 .42922 Mtetra
0 0 .323 r
.50628 .42922 .50882 .43647 .51345 .44359 .51089 .44079 Mtetra
.645 .763 .934 r
.51089 .44079 .51345 .44359 .51814 .44207 .51558 .43927 Mtetra
.51558 .43927 .51814 .44207 .52283 .44056 .52028 .43775 Mtetra
.52028 .43775 .52283 .44056 .52753 .43904 .52499 .43622 Mtetra
.52499 .43622 .52753 .43904 .53224 .43751 .5297 .4347 Mtetra
.5297 .4347 .53224 .43751 .53696 .43599 .53442 .43317 Mtetra
.974 .691 .428 r
.53442 .43317 .53696 .43599 .54046 .19705 .53811 .19408 Mtetra
.664 .741 .907 r
.53811 .19408 .54046 .19705 .54485 .19544 .54251 .19247 Mtetra
.54251 .19247 .54485 .19544 .54925 .19383 .54691 .19085 Mtetra
.54691 .19085 .54925 .19383 .55365 .19222 .55131 .18924 Mtetra
.55131 .18924 .55365 .19222 .55806 .1906 .55573 .18762 Mtetra
.55573 .18762 .55806 .1906 .56247 .18899 .56015 .18599 Mtetra
.902 .506 .085 r
.56015 .18599 .56247 .18899 .56708 .20024 .56479 .20096 Mtetra
.871 .443 .187 r
.56479 .20096 .56708 .20024 .57172 .21151 .56944 .21177 Mtetra
.831 .365 .09 r
.56944 .21177 .57172 .21151 .57637 .21988 .57408 .21979 Mtetra
.773 .267 0 r
.57408 .21979 .57637 .21988 .58101 .22624 .57872 .22585 Mtetra
.692 .149 0 r
.57872 .22585 .58101 .22624 .58566 .23113 .58337 .23051 Mtetra
.585 .012 0 r
.58337 .23051 .58566 .23113 .59031 .23492 .58802 .23411 Mtetra
.454 0 0 r
.58802 .23411 .59031 .23492 .59496 .23788 .59267 .2369 Mtetra
.311 0 0 r
.59267 .2369 .59496 .23788 .59962 .24018 .59733 .23905 Mtetra
0 .396 .742 r
.59733 .23905 .59962 .24018 .60429 .24195 .602 .24069 Mtetra
0 .496 .83 r
.602 .24069 .60429 .24195 .60896 .24329 .60668 .24193 Mtetra
.074 .572 .892 r
.60668 .24193 .60896 .24329 .61364 .24428 .61136 .24282 Mtetra
.167 .629 .934 r
.61136 .24282 .61364 .24428 .61832 .24498 .61605 .24342 Mtetra
.242 .671 .96 r
.61605 .24342 .61832 .24498 .62302 .24543 .62074 .24379 Mtetra
.302 .701 .977 r
.62074 .24379 .62302 .24543 .62771 .24567 .62544 .24396 Mtetra
.352 .724 .986 r
.62544 .24396 .62771 .24567 .63242 .24572 .63015 .24395 Mtetra
.391 .74 .992 r
.63015 .24395 .63242 .24572 .63713 .24562 .63487 .24379 Mtetra
.424 .752 .995 r
.63487 .24379 .63713 .24562 .64185 .24539 .63959 .2435 Mtetra
.451 .761 .995 r
.63959 .2435 .64185 .24539 .64658 .24503 .64433 .24309 Mtetra
.474 .768 .995 r
.64433 .24309 .64658 .24503 .65132 .24457 .64907 .24259 Mtetra
.493 .773 .994 r
.64907 .24259 .65132 .24457 .65606 .24402 .65381 .24199 Mtetra
.509 .776 .992 r
.65381 .24199 .65606 .24402 .66081 .24338 .65857 .24131 Mtetra
.523 .779 .99 r
.65857 .24131 .66081 .24338 .66557 .24267 .66333 .24056 Mtetra
.535 .781 .988 r
.66333 .24056 .66557 .24267 .67034 .24189 .6681 .23974 Mtetra
.546 .783 .986 r
.6681 .23974 .67034 .24189 .67511 .24105 .67288 .23887 Mtetra
.555 .784 .984 r
.67288 .23887 .67511 .24105 .67989 .24016 .67767 .23794 Mtetra
.563 .785 .982 r
.67767 .23794 .67989 .24016 .68468 .23921 .68247 .23696 Mtetra
.57 .786 .98 r
.68247 .23696 .68468 .23921 .68948 .23822 .68727 .23594 Mtetra
.576 .786 .978 r
.68727 .23594 .68948 .23822 .69429 .23718 .69208 .23488 Mtetra
.582 .786 .976 r
.69208 .23488 .69429 .23718 .6991 .23611 .6969 .23378 Mtetra
.587 .786 .975 r
.6969 .23378 .6991 .23611 .70392 .235 .70173 .23265 Mtetra
.592 .786 .973 r
.70173 .23265 .70392 .235 .70875 .23386 .70656 .23148 Mtetra
.596 .786 .971 r
.70656 .23148 .70875 .23386 .71359 .23269 .7114 .23028 Mtetra
.6 .786 .97 r
.7114 .23028 .71359 .23269 .71844 .23149 .71626 .22906 Mtetra
.603 .786 .968 r
.71626 .22906 .71844 .23149 .72329 .23026 .72112 .22781 Mtetra
.606 .785 .967 r
.72112 .22781 .72329 .23026 .72815 .22901 .72598 .22654 Mtetra
.609 .785 .966 r
.72598 .22654 .72815 .22901 .73303 .22774 .73086 .22524 Mtetra
.611 .785 .964 r
.73086 .22524 .73303 .22774 .7379 .22644 .73575 .22393 Mtetra
.614 .784 .963 r
.73575 .22393 .7379 .22644 .74279 .22512 .74064 .22259 Mtetra
.616 .784 .962 r
.74064 .22259 .74279 .22512 .74769 .22378 .74554 .22123 Mtetra
.618 .784 .961 r
.74554 .22123 .74769 .22378 .75259 .22243 .75045 .21986 Mtetra
.62 .783 .96 r
.75045 .21986 .75259 .22243 .7575 .22105 .75537 .21847 Mtetra
.622 .783 .959 r
.75537 .21847 .7575 .22105 .76242 .21967 .76029 .21706 Mtetra
.623 .783 .958 r
.76029 .21706 .76242 .21967 .76735 .21826 .76523 .21564 Mtetra
.625 .782 .957 r
.76523 .21564 .76735 .21826 .77229 .21684 .77017 .21421 Mtetra
.648 .731 .909 r
.11415 .45804 .11698 .46077 .12086 .45949 .11804 .45676 Mtetra
.11804 .45676 .12086 .45949 .12476 .45821 .12194 .45547 Mtetra
.12194 .45547 .12476 .45821 .12866 .45693 .12584 .45419 Mtetra
.648 .73 .909 r
.12584 .45419 .12866 .45693 .13257 .45565 .12975 .4529 Mtetra
.12975 .4529 .13257 .45565 .13648 .45437 .13367 .45162 Mtetra
.13367 .45162 .13648 .45437 .1404 .45309 .13759 .45033 Mtetra
.13759 .45033 .1404 .45309 .14432 .45181 .14152 .44904 Mtetra
.647 .729 .909 r
.14152 .44904 .14432 .45181 .14825 .45053 .14545 .44775 Mtetra
.14545 .44775 .14825 .45053 .15219 .44925 .14939 .44646 Mtetra
.14939 .44646 .15219 .44925 .15613 .44796 .15334 .44518 Mtetra
.647 .729 .908 r
.15334 .44518 .15613 .44796 .16008 .44668 .15729 .44389 Mtetra
.647 .728 .908 r
.15729 .44389 .16008 .44668 .16404 .4454 .16125 .4426 Mtetra
.646 .728 .908 r
.16125 .4426 .16404 .4454 .168 .44412 .16521 .44131 Mtetra
.16521 .44131 .168 .44412 .17197 .44283 .16919 .44002 Mtetra
.646 .727 .908 r
.16919 .44002 .17197 .44283 .17594 .44155 .17316 .43873 Mtetra
.17316 .43873 .17594 .44155 .17992 .44027 .17715 .43744 Mtetra
.17715 .43744 .17992 .44027 .18391 .43899 .18114 .43615 Mtetra
.645 .726 .908 r
.18114 .43615 .18391 .43899 .1879 .43771 .18513 .43486 Mtetra
.18513 .43486 .1879 .43771 .1919 .43643 .18913 .43357 Mtetra
.645 .726 .907 r
.18913 .43357 .1919 .43643 .1959 .43514 .19314 .43228 Mtetra
.645 .725 .907 r
.19314 .43228 .1959 .43514 .19991 .43386 .19715 .43099 Mtetra
.644 .725 .907 r
.19715 .43099 .19991 .43386 .20393 .43258 .20117 .42971 Mtetra
.20117 .42971 .20393 .43258 .20795 .43131 .2052 .42842 Mtetra
.644 .724 .907 r
.2052 .42842 .20795 .43131 .21198 .43003 .20923 .42713 Mtetra
.643 .724 .907 r
.20923 .42713 .21198 .43003 .21602 .42875 .21327 .42585 Mtetra
.643 .723 .907 r
.21327 .42585 .21602 .42875 .22006 .42748 .21732 .42456 Mtetra
.643 .723 .906 r
.21732 .42456 .22006 .42748 .22411 .4262 .22137 .42328 Mtetra
.642 .723 .906 r
.22137 .42328 .22411 .4262 .22816 .42493 .22543 .422 Mtetra
.642 .722 .906 r
.22543 .422 .22816 .42493 .23222 .42366 .22949 .42072 Mtetra
.22949 .42072 .23222 .42366 .23629 .42239 .23356 .41944 Mtetra
.641 .721 .906 r
.23356 .41944 .23629 .42239 .24036 .42112 .23764 .41816 Mtetra
.23764 .41816 .24036 .42112 .24444 .41985 .24173 .41689 Mtetra
.641 .72 .906 r
.24173 .41689 .24444 .41985 .24853 .41859 .24582 .41561 Mtetra
.64 .72 .905 r
.24582 .41561 .24853 .41859 .25262 .41733 .24991 .41434 Mtetra
.64 .719 .905 r
.24991 .41434 .25262 .41733 .25672 .41607 .25402 .41308 Mtetra
.639 .718 .905 r
.25402 .41308 .25672 .41607 .26083 .41481 .25812 .41181 Mtetra
.25812 .41181 .26083 .41481 .26494 .41356 .26224 .41055 Mtetra
.638 .717 .905 r
.26224 .41055 .26494 .41356 .26906 .41231 .26636 .40929 Mtetra
.638 .716 .905 r
.26636 .40929 .26906 .41231 .27318 .41107 .27049 .40803 Mtetra
.637 .716 .904 r
.27049 .40803 .27318 .41107 .27731 .40982 .27463 .40678 Mtetra
.636 .715 .904 r
.27463 .40678 .27731 .40982 .28145 .40859 .27877 .40553 Mtetra
.636 .714 .904 r
.27877 .40553 .28145 .40859 .2856 .40735 .28292 .40429 Mtetra
.635 .714 .904 r
.28292 .40429 .2856 .40735 .28975 .40613 .28707 .40305 Mtetra
.634 .713 .904 r
.28707 .40305 .28975 .40613 .29391 .4049 .29123 .40181 Mtetra
.634 .712 .903 r
.29123 .40181 .29391 .4049 .29807 .40369 .2954 .40058 Mtetra
.633 .711 .903 r
.2954 .40058 .29807 .40369 .30224 .40248 .29958 .39936 Mtetra
.632 .71 .903 r
.29958 .39936 .30224 .40248 .30642 .40127 .30376 .39814 Mtetra
.631 .709 .903 r
.30376 .39814 .30642 .40127 .3106 .40008 .30795 .39693 Mtetra
.63 .708 .902 r
.30795 .39693 .3106 .40008 .3148 .39889 .31214 .39573 Mtetra
.629 .707 .902 r
.31214 .39573 .3148 .39889 .31899 .39771 .31634 .39454 Mtetra
.628 .706 .902 r
.31634 .39454 .31899 .39771 .3232 .39654 .32055 .39335 Mtetra
.627 .705 .902 r
.32055 .39335 .3232 .39654 .32741 .39538 .32477 .39217 Mtetra
.626 .704 .901 r
.32477 .39217 .32741 .39538 .33163 .39422 .32899 .39101 Mtetra
.625 .703 .901 r
.32899 .39101 .33163 .39422 .33585 .39308 .33322 .38985 Mtetra
.623 .701 .901 r
.33322 .38985 .33585 .39308 .34008 .39196 .33745 .38871 Mtetra
.622 .7 .901 r
.33745 .38871 .34008 .39196 .34432 .39084 .34169 .38758 Mtetra
.62 .698 .9 r
.34169 .38758 .34432 .39084 .34857 .38974 .34594 .38646 Mtetra
.619 .697 .9 r
.34594 .38646 .34857 .38974 .35282 .38866 .3502 .38536 Mtetra
.617 .695 .9 r
.3502 .38536 .35282 .38866 .35708 .38759 .35446 .38427 Mtetra
.615 .693 .899 r
.35446 .38427 .35708 .38759 .36134 .38655 .35873 .3832 Mtetra
.613 .691 .899 r
.35873 .3832 .36134 .38655 .36561 .38552 .36301 .38216 Mtetra
.611 .689 .899 r
.36301 .38216 .36561 .38552 .36989 .38451 .36729 .38113 Mtetra
.608 .687 .898 r
.36729 .38113 .36989 .38451 .37418 .38353 .37158 .38012 Mtetra
.606 .685 .898 r
.37158 .38012 .37418 .38353 .37847 .38257 .37588 .37914 Mtetra
.603 .682 .898 r
.37588 .37914 .37847 .38257 .38277 .38165 .38018 .37819 Mtetra
.6 .68 .897 r
.38018 .37819 .38277 .38165 .38708 .38075 .38449 .37727 Mtetra
.596 .677 .897 r
.38449 .37727 .38708 .38075 .39139 .37989 .38881 .37638 Mtetra
.592 .674 .897 r
.38881 .37638 .39139 .37989 .39572 .37907 .39314 .37553 Mtetra
.588 .67 .896 r
.39314 .37553 .39572 .37907 .40004 .37829 .39747 .37472 Mtetra
.583 .666 .896 r
.39747 .37472 .40004 .37829 .40438 .37755 .40181 .37395 Mtetra
.578 .662 .895 r
.40181 .37395 .40438 .37755 .40872 .37687 .40615 .37324 Mtetra
.573 .658 .895 r
.40615 .37324 .40872 .37687 .41307 .37625 .41051 .37258 Mtetra
.566 .653 .894 r
.41051 .37258 .41307 .37625 .41743 .37569 .41487 .37198 Mtetra
.559 .647 .893 r
.41487 .37198 .41743 .37569 .42179 .3752 .41924 .37145 Mtetra
.551 .641 .893 r
.41924 .37145 .42179 .3752 .42617 .3748 .42361 .37101 Mtetra
.541 .634 .892 r
.42361 .37101 .42617 .3748 .43055 .37449 .428 .37065 Mtetra
.53 .626 .891 r
.428 .37065 .43055 .37449 .43493 .37429 .43239 .3704 Mtetra
.518 .616 .89 r
.43239 .3704 .43493 .37429 .43933 .37421 .43678 .37026 Mtetra
.503 .606 .888 r
.43678 .37026 .43933 .37421 .44373 .37427 .44119 .37026 Mtetra
.486 .593 .886 r
.44119 .37026 .44373 .37427 .44814 .3745 .4456 .37041 Mtetra
.466 .579 .884 r
.4456 .37041 .44814 .3745 .45255 .37491 .45002 .37075 Mtetra
.441 .561 .88 r
.45002 .37075 .45255 .37491 .45698 .37555 .45445 .37131 Mtetra
.411 .539 .876 r
.45445 .37131 .45698 .37555 .46141 .37646 .45888 .37212 Mtetra
.374 .513 .869 r
.45888 .37212 .46141 .37646 .46585 .37768 .46333 .37324 Mtetra
.327 .48 .859 r
.46333 .37324 .46585 .37768 .4703 .3793 .46778 .37474 Mtetra
.268 .437 .844 r
.46778 .37474 .4703 .3793 .47476 .38139 .47224 .37669 Mtetra
.191 .381 .822 r
.47224 .37669 .47476 .38139 .47923 .38408 .47671 .37922 Mtetra
.091 .307 .786 r
.47671 .37922 .47923 .38408 .48371 .38753 .48119 .38248 Mtetra
0 .209 .729 r
.48119 .38248 .48371 .38753 .48819 .39196 .48567 .38669 Mtetra
0 .08 .641 r
.48567 .38669 .48819 .39196 .49269 .39771 .49017 .39216 Mtetra
0 0 .511 r
.49017 .39216 .49269 .39771 .49721 .40524 .49468 .39935 Mtetra
0 0 .342 r
.49468 .39935 .49721 .40524 .50173 .41533 .4992 .409 Mtetra
.752 .406 0 r
.4992 .409 .50173 .41533 .50628 .42922 .50374 .4223 Mtetra
.793 .456 0 r
.50374 .4223 .50628 .42922 .51089 .44079 .50832 .43798 Mtetra
.645 .763 .934 r
.50832 .43798 .51089 .44079 .51558 .43927 .51301 .43646 Mtetra
.51301 .43646 .51558 .43927 .52028 .43775 .51772 .43493 Mtetra
.51772 .43493 .52028 .43775 .52499 .43622 .52243 .4334 Mtetra
.52243 .4334 .52499 .43622 .5297 .4347 .52715 .43187 Mtetra
.52715 .43187 .5297 .4347 .53442 .43317 .53188 .43033 Mtetra
.974 .691 .428 r
.53188 .43033 .53442 .43317 .53811 .19408 .53576 .1911 Mtetra
.664 .741 .907 r
.53576 .1911 .53811 .19408 .54251 .19247 .54016 .18948 Mtetra
.54016 .18948 .54251 .19247 .54691 .19085 .54456 .18786 Mtetra
.54456 .18786 .54691 .19085 .55131 .18924 .54897 .18624 Mtetra
.54897 .18624 .55131 .18924 .55573 .18762 .55339 .18462 Mtetra
.038 .39 .85 r
.55339 .18462 .55573 .18762 .56015 .18599 .55786 .18693 Mtetra
.899 .5 .246 r
.55786 .18693 .56015 .18599 .56479 .20096 .5625 .2014 Mtetra
.868 .434 .165 r
.5625 .2014 .56479 .20096 .56944 .21177 .56713 .21179 Mtetra
.824 .349 .06 r
.56713 .21179 .56944 .21177 .57408 .21979 .57177 .21948 Mtetra
.758 .243 0 r
.57177 .21948 .57408 .21979 .57872 .22585 .57641 .22528 Mtetra
.667 .115 0 r
.57641 .22528 .57872 .22585 .58337 .23051 .58106 .22972 Mtetra
.546 0 0 r
.58106 .22972 .58337 .23051 .58802 .23411 .58571 .23313 Mtetra
.404 0 0 r
.58571 .23313 .58802 .23411 .59267 .2369 .59037 .23576 Mtetra
0 .318 .68 r
.59037 .23576 .59267 .2369 .59733 .23905 .59503 .23778 Mtetra
0 .436 .788 r
.59503 .23778 .59733 .23905 .602 .24069 .5997 .23931 Mtetra
.016 .528 .865 r
.5997 .23931 .602 .24069 .60668 .24193 .60438 .24043 Mtetra
.122 .597 .917 r
.60438 .24043 .60668 .24193 .61136 .24282 .60906 .24123 Mtetra
.208 .647 .95 r
.60906 .24123 .61136 .24282 .61605 .24342 .61375 .24176 Mtetra
.277 .683 .971 r
.61375 .24176 .61605 .24342 .62074 .24379 .61845 .24205 Mtetra
.332 .709 .983 r
.61845 .24205 .62074 .24379 .62544 .24396 .62316 .24215 Mtetra
.377 .729 .99 r
.62316 .24215 .62544 .24396 .63015 .24395 .62787 .24208 Mtetra
.413 .743 .993 r
.62787 .24208 .63015 .24395 .63487 .24379 .63259 .24186 Mtetra
.443 .753 .994 r
.63259 .24186 .63487 .24379 .63959 .2435 .63732 .24152 Mtetra
.467 .761 .994 r
.63732 .24152 .63959 .2435 .64433 .24309 .64206 .24107 Mtetra
.488 .767 .993 r
.64206 .24107 .64433 .24309 .64907 .24259 .6468 .24051 Mtetra
.505 .771 .991 r
.6468 .24051 .64907 .24259 .65381 .24199 .65156 .23987 Mtetra
.52 .774 .989 r
.65156 .23987 .65381 .24199 .65857 .24131 .65632 .23916 Mtetra
.533 .777 .987 r
.65632 .23916 .65857 .24131 .66333 .24056 .66109 .23837 Mtetra
.544 .779 .985 r
.66109 .23837 .66333 .24056 .6681 .23974 .66586 .23752 Mtetra
.554 .78 .983 r
.66586 .23752 .6681 .23974 .67288 .23887 .67065 .23661 Mtetra
.562 .781 .981 r
.67065 .23661 .67288 .23887 .67767 .23794 .67544 .23565 Mtetra
.569 .782 .979 r
.67544 .23565 .67767 .23794 .68247 .23696 .68024 .23464 Mtetra
.576 .782 .977 r
.68024 .23464 .68247 .23696 .68727 .23594 .68505 .2336 Mtetra
.582 .783 .975 r
.68505 .2336 .68727 .23594 .69208 .23488 .68986 .23251 Mtetra
.587 .783 .973 r
.68986 .23251 .69208 .23488 .6969 .23378 .69469 .23138 Mtetra
.592 .783 .971 r
.69469 .23138 .6969 .23378 .70173 .23265 .69952 .23023 Mtetra
.596 .783 .97 r
.69952 .23023 .70173 .23265 .70656 .23148 .70436 .22904 Mtetra
.6 .783 .968 r
.70436 .22904 .70656 .23148 .7114 .23028 .70921 .22782 Mtetra
.603 .783 .967 r
.70921 .22782 .7114 .23028 .71626 .22906 .71407 .22657 Mtetra
.606 .783 .965 r
.71407 .22657 .71626 .22906 .72112 .22781 .71893 .2253 Mtetra
.609 .782 .964 r
.71893 .2253 .72112 .22781 .72598 .22654 .7238 .22401 Mtetra
.612 .782 .963 r
.7238 .22401 .72598 .22654 .73086 .22524 .72869 .2227 Mtetra
.614 .782 .961 r
.72869 .2227 .73086 .22524 .73575 .22393 .73358 .22136 Mtetra
.616 .781 .96 r
.73358 .22136 .73575 .22393 .74064 .22259 .73847 .22001 Mtetra
.618 .781 .959 r
.73847 .22001 .74064 .22259 .74554 .22123 .74338 .21863 Mtetra
.62 .781 .958 r
.74338 .21863 .74554 .22123 .75045 .21986 .7483 .21724 Mtetra
.622 .781 .957 r
.7483 .21724 .75045 .21986 .75537 .21847 .75322 .21584 Mtetra
.624 .78 .956 r
.75322 .21584 .75537 .21847 .76029 .21706 .75815 .21441 Mtetra
.625 .78 .955 r
.75815 .21441 .76029 .21706 .76523 .21564 .76309 .21298 Mtetra
.627 .78 .954 r
.76309 .21298 .76523 .21564 .77017 .21421 .76804 .21153 Mtetra
.649 .733 .91 r
.11131 .45533 .11415 .45804 .11804 .45676 .1152 .45404 Mtetra
.649 .732 .91 r
.1152 .45404 .11804 .45676 .12194 .45547 .11911 .45275 Mtetra
.648 .732 .91 r
.11911 .45275 .12194 .45547 .12584 .45419 .12301 .45146 Mtetra
.12301 .45146 .12584 .45419 .12975 .4529 .12693 .45016 Mtetra
.12693 .45016 .12975 .4529 .13367 .45162 .13085 .44887 Mtetra
.648 .731 .91 r
.13085 .44887 .13367 .45162 .13759 .45033 .13477 .44758 Mtetra
.13477 .44758 .13759 .45033 .14152 .44904 .1387 .44628 Mtetra
.1387 .44628 .14152 .44904 .14545 .44775 .14264 .44499 Mtetra
.647 .731 .91 r
.14264 .44499 .14545 .44775 .14939 .44646 .14658 .44369 Mtetra
.647 .73 .91 r
.14658 .44369 .14939 .44646 .15334 .44518 .15053 .4424 Mtetra
.647 .73 .909 r
.15053 .4424 .15334 .44518 .15729 .44389 .15449 .4411 Mtetra
.15449 .4411 .15729 .44389 .16125 .4426 .15845 .43981 Mtetra
.15845 .43981 .16125 .4426 .16521 .44131 .16242 .43851 Mtetra
.647 .729 .909 r
.16242 .43851 .16521 .44131 .16919 .44002 .16639 .43721 Mtetra
.646 .729 .909 r
.16639 .43721 .16919 .44002 .17316 .43873 .17038 .43592 Mtetra
.17038 .43592 .17316 .43873 .17715 .43744 .17436 .43462 Mtetra
.646 .728 .909 r
.17436 .43462 .17715 .43744 .18114 .43615 .17835 .43332 Mtetra
.17835 .43332 .18114 .43615 .18513 .43486 .18235 .43203 Mtetra
.645 .728 .909 r
.18235 .43203 .18513 .43486 .18913 .43357 .18636 .43073 Mtetra
.645 .727 .909 r
.18636 .43073 .18913 .43357 .19314 .43228 .19037 .42943 Mtetra
.645 .727 .908 r
.19037 .42943 .19314 .43228 .19715 .43099 .19439 .42814 Mtetra
.19439 .42814 .19715 .43099 .20117 .42971 .19841 .42684 Mtetra
.644 .726 .908 r
.19841 .42684 .20117 .42971 .2052 .42842 .20244 .42555 Mtetra
.20244 .42555 .2052 .42842 .20923 .42713 .20648 .42425 Mtetra
.20648 .42425 .20923 .42713 .21327 .42585 .21052 .42296 Mtetra
.644 .725 .908 r
.21052 .42296 .21327 .42585 .21732 .42456 .21457 .42167 Mtetra
.643 .725 .908 r
.21457 .42167 .21732 .42456 .22137 .42328 .21863 .42038 Mtetra
.643 .724 .908 r
.21863 .42038 .22137 .42328 .22543 .422 .22269 .41909 Mtetra
.643 .724 .907 r
.22269 .41909 .22543 .422 .22949 .42072 .22676 .4178 Mtetra
.642 .724 .907 r
.22676 .4178 .22949 .42072 .23356 .41944 .23083 .41651 Mtetra
.642 .723 .907 r
.23083 .41651 .23356 .41944 .23764 .41816 .23491 .41522 Mtetra
.641 .723 .907 r
.23491 .41522 .23764 .41816 .24173 .41689 .239 .41394 Mtetra
.641 .722 .907 r
.239 .41394 .24173 .41689 .24582 .41561 .24309 .41266 Mtetra
.24309 .41266 .24582 .41561 .24991 .41434 .24719 .41138 Mtetra
.64 .721 .907 r
.24719 .41138 .24991 .41434 .25402 .41308 .2513 .4101 Mtetra
.64 .721 .906 r
.2513 .4101 .25402 .41308 .25812 .41181 .25541 .40882 Mtetra
.639 .72 .906 r
.25541 .40882 .25812 .41181 .26224 .41055 .25953 .40755 Mtetra
.639 .719 .906 r
.25953 .40755 .26224 .41055 .26636 .40929 .26366 .40628 Mtetra
.638 .719 .906 r
.26366 .40628 .26636 .40929 .27049 .40803 .26779 .40501 Mtetra
.638 .718 .906 r
.26779 .40501 .27049 .40803 .27463 .40678 .27193 .40375 Mtetra
.637 .717 .906 r
.27193 .40375 .27463 .40678 .27877 .40553 .27608 .40249 Mtetra
.636 .717 .905 r
.27608 .40249 .27877 .40553 .28292 .40429 .28023 .40124 Mtetra
.636 .716 .905 r
.28023 .40124 .28292 .40429 .28707 .40305 .28439 .39999 Mtetra
.635 .715 .905 r
.28439 .39999 .28707 .40305 .29123 .40181 .28855 .39874 Mtetra
.634 .715 .905 r
.28855 .39874 .29123 .40181 .2954 .40058 .29273 .3975 Mtetra
.634 .714 .905 r
.29273 .3975 .2954 .40058 .29958 .39936 .2969 .39626 Mtetra
.633 .713 .905 r
.2969 .39626 .29958 .39936 .30376 .39814 .30109 .39504 Mtetra
.632 .712 .904 r
.30109 .39504 .30376 .39814 .30795 .39693 .30528 .39381 Mtetra
.631 .711 .904 r
.30528 .39381 .30795 .39693 .31214 .39573 .30948 .3926 Mtetra
.63 .71 .904 r
.30948 .3926 .31214 .39573 .31634 .39454 .31369 .39139 Mtetra
.629 .709 .904 r
.31369 .39139 .31634 .39454 .32055 .39335 .3179 .39019 Mtetra
.628 .708 .903 r
.3179 .39019 .32055 .39335 .32477 .39217 .32212 .389 Mtetra
.627 .707 .903 r
.32212 .389 .32477 .39217 .32899 .39101 .32634 .38782 Mtetra
.626 .706 .903 r
.32634 .38782 .32899 .39101 .33322 .38985 .33057 .38665 Mtetra
.624 .704 .903 r
.33057 .38665 .33322 .38985 .33745 .38871 .33481 .38549 Mtetra
.623 .703 .903 r
.33481 .38549 .33745 .38871 .34169 .38758 .33906 .38434 Mtetra
.621 .702 .902 r
.33906 .38434 .34169 .38758 .34594 .38646 .34331 .38321 Mtetra
.62 .7 .902 r
.34331 .38321 .34594 .38646 .3502 .38536 .34757 .38209 Mtetra
.618 .699 .902 r
.34757 .38209 .3502 .38536 .35446 .38427 .35184 .38098 Mtetra
.616 .697 .902 r
.35184 .38098 .35446 .38427 .35873 .3832 .35611 .3799 Mtetra
.614 .695 .901 r
.35611 .3799 .35873 .3832 .36301 .38216 .36039 .37883 Mtetra
.612 .693 .901 r
.36039 .37883 .36301 .38216 .36729 .38113 .36468 .37778 Mtetra
.61 .691 .901 r
.36468 .37778 .36729 .38113 .37158 .38012 .36897 .37675 Mtetra
.607 .689 .9 r
.36897 .37675 .37158 .38012 .37588 .37914 .37327 .37575 Mtetra
.604 .686 .9 r
.37327 .37575 .37588 .37914 .38018 .37819 .37758 .37478 Mtetra
.601 .684 .9 r
.37758 .37478 .38018 .37819 .38449 .37727 .3819 .37383 Mtetra
.598 .681 .9 r
.3819 .37383 .38449 .37727 .38881 .37638 .38622 .37292 Mtetra
.594 .678 .899 r
.38622 .37292 .38881 .37638 .39314 .37553 .39055 .37204 Mtetra
.59 .675 .899 r
.39055 .37204 .39314 .37553 .39747 .37472 .39488 .3712 Mtetra
.586 .671 .898 r
.39488 .3712 .39747 .37472 .40181 .37395 .39923 .3704 Mtetra
.581 .667 .898 r
.39923 .3704 .40181 .37395 .40615 .37324 .40358 .36966 Mtetra
.575 .663 .898 r
.40358 .36966 .40615 .37324 .41051 .37258 .40794 .36896 Mtetra
.569 .658 .897 r
.40794 .36896 .41051 .37258 .41487 .37198 .4123 .36833 Mtetra
.562 .653 .897 r
.4123 .36833 .41487 .37198 .41924 .37145 .41667 .36776 Mtetra
.554 .647 .896 r
.41667 .36776 .41924 .37145 .42361 .37101 .42105 .36727 Mtetra
.545 .64 .895 r
.42105 .36727 .42361 .37101 .428 .37065 .42544 .36687 Mtetra
.534 .632 .894 r
.42544 .36687 .428 .37065 .43239 .3704 .42983 .36657 Mtetra
.522 .623 .893 r
.42983 .36657 .43239 .3704 .43678 .37026 .43423 .36638 Mtetra
.508 .613 .892 r
.43423 .36638 .43678 .37026 .44119 .37026 .43864 .36632 Mtetra
.491 .601 .891 r
.43864 .36632 .44119 .37026 .4456 .37041 .44306 .36641 Mtetra
.471 .587 .888 r
.44306 .36641 .4456 .37041 .45002 .37075 .44748 .36668 Mtetra
.447 .57 .885 r
.44748 .36668 .45002 .37075 .45445 .37131 .45191 .36716 Mtetra
.417 .549 .881 r
.45191 .36716 .45445 .37131 .45888 .37212 .45635 .36788 Mtetra
.381 .524 .875 r
.45635 .36788 .45888 .37212 .46333 .37324 .46079 .3689 Mtetra
.335 .492 .866 r
.46079 .3689 .46333 .37324 .46778 .37474 .46525 .37029 Mtetra
.277 .45 .852 r
.46525 .37029 .46778 .37474 .47224 .37669 .46971 .37211 Mtetra
.201 .395 .831 r
.46971 .37211 .47224 .37669 .47671 .37922 .47418 .37449 Mtetra
.103 .323 .796 r
.47418 .37449 .47671 .37922 .48119 .38248 .47866 .37758 Mtetra
0 .226 .741 r
.47866 .37758 .48119 .38248 .48567 .38669 .48315 .38158 Mtetra
0 .098 .654 r
.48315 .38158 .48567 .38669 .49017 .39216 .48764 .38679 Mtetra
0 0 .525 r
.48764 .38679 .49017 .39216 .49468 .39935 .49215 .39366 Mtetra
0 0 .354 r
.49215 .39366 .49468 .39935 .4992 .409 .49667 .4029 Mtetra
.748 .396 0 r
.49667 .4029 .4992 .409 .50374 .4223 .5012 .41566 Mtetra
.866 .521 .013 r
.5012 .41566 .50374 .4223 .50832 .43798 .50574 .43399 Mtetra
.538 .632 .892 r
.50574 .43399 .50832 .43798 .51301 .43646 .51044 .43364 Mtetra
.645 .763 .934 r
.51044 .43364 .51301 .43646 .51772 .43493 .51515 .43211 Mtetra
.51515 .43211 .51772 .43493 .52243 .4334 .51987 .43057 Mtetra
.51987 .43057 .52243 .4334 .52715 .43187 .52459 .42903 Mtetra
.52459 .42903 .52715 .43187 .53188 .43033 .52933 .42749 Mtetra
.974 .691 .428 r
.52933 .42749 .53188 .43033 .53576 .1911 .5334 .18811 Mtetra
.664 .741 .907 r
.5334 .18811 .53576 .1911 .54016 .18948 .5378 .18649 Mtetra
.5378 .18649 .54016 .18948 .54456 .18786 .54221 .18487 Mtetra
.54221 .18487 .54456 .18786 .54897 .18624 .54662 .18324 Mtetra
.54662 .18324 .54897 .18624 .55339 .18462 .55104 .18161 Mtetra
.586 .128 0 r
.55104 .18161 .55339 .18462 .55786 .18693 .55555 .18766 Mtetra
.897 .494 .233 r
.55555 .18766 .55786 .18693 .5625 .2014 .56018 .20161 Mtetra
.865 .424 .143 r
.56018 .20161 .5625 .2014 .56713 .21179 .56482 .2116 Mtetra
.815 .333 .029 r
.56482 .2116 .56713 .21179 .57177 .21948 .56945 .21898 Mtetra
.741 .218 0 r
.56945 .21898 .57177 .21948 .57641 .22528 .57409 .22453 Mtetra
.638 .081 0 r
.57409 .22453 .57641 .22528 .58106 .22972 .57874 .22876 Mtetra
.506 0 0 r
.57874 .22876 .58106 .22972 .58571 .23313 .58339 .23201 Mtetra
.353 0 0 r
.58339 .23201 .58571 .23313 .59037 .23576 .58805 .23449 Mtetra
0 .36 .729 r
.58805 .23449 .59037 .23576 .59503 .23778 .59272 .23638 Mtetra
0 .47 .826 r
.59272 .23638 .59503 .23778 .5997 .23931 .59739 .2378 Mtetra
.065 .555 .892 r
.59739 .2378 .5997 .23931 .60438 .24043 .60207 .23883 Mtetra
.164 .616 .935 r
.60207 .23883 .60438 .24043 .60906 .24123 .60676 .23954 Mtetra
.244 .66 .962 r
.60676 .23954 .60906 .24123 .61375 .24176 .61145 .23999 Mtetra
.307 .692 .978 r
.61145 .23999 .61375 .24176 .61845 .24205 .61615 .24022 Mtetra
.358 .715 .986 r
.61615 .24022 .61845 .24205 .62316 .24215 .62086 .24025 Mtetra
.398 .732 .991 r
.62086 .24025 .62316 .24215 .62787 .24208 .62558 .24012 Mtetra
.431 .744 .993 r
.62558 .24012 .62787 .24208 .63259 .24186 .63031 .23985 Mtetra
.459 .753 .993 r
.63031 .23985 .63259 .24186 .63732 .24152 .63504 .23946 Mtetra
.481 .76 .992 r
.63504 .23946 .63732 .24152 .64206 .24107 .63978 .23896 Mtetra
.5 .765 .99 r
.63978 .23896 .64206 .24107 .6468 .24051 .64453 .23837 Mtetra
.516 .769 .989 r
.64453 .23837 .6468 .24051 .65156 .23987 .64929 .23769 Mtetra
.53 .772 .986 r
.64929 .23769 .65156 .23987 .65632 .23916 .65405 .23693 Mtetra
.541 .774 .984 r
.65405 .23693 .65632 .23916 .66109 .23837 .65883 .23611 Mtetra
.551 .776 .982 r
.65883 .23611 .66109 .23837 .66586 .23752 .66361 .23523 Mtetra
.56 .777 .98 r
.66361 .23523 .66586 .23752 .67065 .23661 .6684 .23429 Mtetra
.568 .778 .978 r
.6684 .23429 .67065 .23661 .67544 .23565 .67319 .2333 Mtetra
.575 .779 .976 r
.67319 .2333 .67544 .23565 .68024 .23464 .678 .23227 Mtetra
.581 .78 .974 r
.678 .23227 .68024 .23464 .68505 .2336 .68281 .23119 Mtetra
.586 .78 .972 r
.68281 .23119 .68505 .2336 .68986 .23251 .68763 .23008 Mtetra
.591 .78 .97 r
.68763 .23008 .68986 .23251 .69469 .23138 .69246 .22893 Mtetra
.596 .78 .968 r
.69246 .22893 .69469 .23138 .69952 .23023 .6973 .22775 Mtetra
.599 .78 .967 r
.6973 .22775 .69952 .23023 .70436 .22904 .70215 .22654 Mtetra
.603 .78 .965 r
.70215 .22654 .70436 .22904 .70921 .22782 .707 .2253 Mtetra
.606 .78 .964 r
.707 .2253 .70921 .22782 .71407 .22657 .71186 .22403 Mtetra
.609 .78 .963 r
.71186 .22403 .71407 .22657 .71893 .2253 .71673 .22274 Mtetra
.612 .78 .961 r
.71673 .22274 .71893 .2253 .7238 .22401 .72161 .22143 Mtetra
.614 .779 .96 r
.72161 .22143 .7238 .22401 .72869 .2227 .7265 .2201 Mtetra
.617 .779 .959 r
.7265 .2201 .72869 .2227 .73358 .22136 .7314 .21875 Mtetra
.619 .779 .958 r
.7314 .21875 .73358 .22136 .73847 .22001 .7363 .21737 Mtetra
.621 .779 .957 r
.7363 .21737 .73847 .22001 .74338 .21863 .74121 .21598 Mtetra
.622 .778 .956 r
.74121 .21598 .74338 .21863 .7483 .21724 .74613 .21458 Mtetra
.624 .778 .955 r
.74613 .21458 .7483 .21724 .75322 .21584 .75106 .21316 Mtetra
.626 .778 .954 r
.75106 .21316 .75322 .21584 .75815 .21441 .756 .21172 Mtetra
.627 .777 .953 r
.756 .21172 .75815 .21441 .76309 .21298 .76095 .21027 Mtetra
.628 .777 .952 r
.76095 .21027 .76309 .21298 .76804 .21153 .7659 .2088 Mtetra
.649 .734 .911 r
.10846 .45262 .11131 .45533 .1152 .45404 .11236 .45133 Mtetra
.11236 .45133 .1152 .45404 .11911 .45275 .11626 .45003 Mtetra
.649 .733 .911 r
.11626 .45003 .11911 .45275 .12301 .45146 .12018 .44873 Mtetra
.12018 .44873 .12301 .45146 .12693 .45016 .12409 .44743 Mtetra
.648 .733 .911 r
.12409 .44743 .12693 .45016 .13085 .44887 .12802 .44613 Mtetra
.12802 .44613 .13085 .44887 .13477 .44758 .13194 .44484 Mtetra
.13194 .44484 .13477 .44758 .1387 .44628 .13588 .44353 Mtetra
.648 .732 .911 r
.13588 .44353 .1387 .44628 .14264 .44499 .13982 .44223 Mtetra
.13982 .44223 .14264 .44499 .14658 .44369 .14377 .44093 Mtetra
.648 .732 .91 r
.14377 .44093 .14658 .44369 .15053 .4424 .14772 .43963 Mtetra
.647 .732 .91 r
.14772 .43963 .15053 .4424 .15449 .4411 .15168 .43833 Mtetra
.647 .731 .91 r
.15168 .43833 .15449 .4411 .15845 .43981 .15565 .43702 Mtetra
.15565 .43702 .15845 .43981 .16242 .43851 .15962 .43572 Mtetra
.15962 .43572 .16242 .43851 .16639 .43721 .16359 .43442 Mtetra
.16359 .43442 .16639 .43721 .17038 .43592 .16758 .43311 Mtetra
.646 .73 .91 r
.16758 .43311 .17038 .43592 .17436 .43462 .17157 .43181 Mtetra
.17157 .43181 .17436 .43462 .17835 .43332 .17556 .43051 Mtetra
.17556 .43051 .17835 .43332 .18235 .43203 .17957 .4292 Mtetra
.646 .729 .91 r
.17957 .4292 .18235 .43203 .18636 .43073 .18358 .4279 Mtetra
.18358 .4279 .18636 .43073 .19037 .42943 .18759 .4266 Mtetra
.645 .729 .909 r
.18759 .4266 .19037 .42943 .19439 .42814 .19161 .42529 Mtetra
.645 .728 .909 r
.19161 .42529 .19439 .42814 .19841 .42684 .19564 .42399 Mtetra
.19564 .42399 .19841 .42684 .20244 .42555 .19967 .42269 Mtetra
.19967 .42269 .20244 .42555 .20648 .42425 .20371 .42139 Mtetra
.644 .727 .909 r
.20371 .42139 .20648 .42425 .21052 .42296 .20776 .42009 Mtetra
.20776 .42009 .21052 .42296 .21457 .42167 .21181 .41879 Mtetra
.21181 .41879 .21457 .42167 .21863 .42038 .21587 .41749 Mtetra
.643 .726 .909 r
.21587 .41749 .21863 .42038 .22269 .41909 .21994 .41619 Mtetra
.21994 .41619 .22269 .41909 .22676 .4178 .22401 .41489 Mtetra
.643 .725 .908 r
.22401 .41489 .22676 .4178 .23083 .41651 .22809 .41359 Mtetra
.642 .725 .908 r
.22809 .41359 .23083 .41651 .23491 .41522 .23217 .4123 Mtetra
.642 .724 .908 r
.23217 .4123 .23491 .41522 .239 .41394 .23626 .41101 Mtetra
.23626 .41101 .239 .41394 .24309 .41266 .24036 .40972 Mtetra
.641 .723 .908 r
.24036 .40972 .24309 .41266 .24719 .41138 .24446 .40843 Mtetra
.24446 .40843 .24719 .41138 .2513 .4101 .24858 .40714 Mtetra
.64 .722 .908 r
.24858 .40714 .2513 .4101 .25541 .40882 .25269 .40585 Mtetra
.64 .722 .907 r
.25269 .40585 .25541 .40882 .25953 .40755 .25682 .40457 Mtetra
.639 .721 .907 r
.25682 .40457 .25953 .40755 .26366 .40628 .26095 .40329 Mtetra
.26095 .40329 .26366 .40628 .26779 .40501 .26508 .40202 Mtetra
.638 .72 .907 r
.26508 .40202 .26779 .40501 .27193 .40375 .26922 .40074 Mtetra
.26922 .40074 .27193 .40375 .27608 .40249 .27337 .39947 Mtetra
.637 .719 .907 r
.27337 .39947 .27608 .40249 .28023 .40124 .27753 .39821 Mtetra
.636 .718 .907 r
.27753 .39821 .28023 .40124 .28439 .39999 .28169 .39695 Mtetra
.636 .718 .906 r
.28169 .39695 .28439 .39999 .28855 .39874 .28586 .39569 Mtetra
.635 .717 .906 r
.28586 .39569 .28855 .39874 .29273 .3975 .29004 .39444 Mtetra
.634 .716 .906 r
.29004 .39444 .29273 .3975 .2969 .39626 .29422 .39319 Mtetra
.634 .715 .906 r
.29422 .39319 .2969 .39626 .30109 .39504 .29841 .39195 Mtetra
.633 .714 .906 r
.29841 .39195 .30109 .39504 .30528 .39381 .30261 .39071 Mtetra
.632 .713 .906 r
.30261 .39071 .30528 .39381 .30948 .3926 .30681 .38949 Mtetra
.631 .713 .905 r
.30681 .38949 .30948 .3926 .31369 .39139 .31102 .38827 Mtetra
.63 .712 .905 r
.31102 .38827 .31369 .39139 .3179 .39019 .31523 .38705 Mtetra
.629 .711 .905 r
.31523 .38705 .3179 .39019 .32212 .389 .31946 .38585 Mtetra
.628 .709 .905 r
.31946 .38585 .32212 .389 .32634 .38782 .32369 .38465 Mtetra
.627 .708 .905 r
.32369 .38465 .32634 .38782 .33057 .38665 .32792 .38347 Mtetra
.625 .707 .904 r
.32792 .38347 .33057 .38665 .33481 .38549 .33217 .38229 Mtetra
.624 .706 .904 r
.33217 .38229 .33481 .38549 .33906 .38434 .33642 .38113 Mtetra
.623 .705 .904 r
.33642 .38113 .33906 .38434 .34331 .38321 .34067 .37998 Mtetra
.621 .703 .904 r
.34067 .37998 .34331 .38321 .34757 .38209 .34494 .37885 Mtetra
.619 .702 .904 r
.34494 .37885 .34757 .38209 .35184 .38098 .34921 .37773 Mtetra
.618 .7 .903 r
.34921 .37773 .35184 .38098 .35611 .3799 .35348 .37662 Mtetra
.616 .698 .903 r
.35348 .37662 .35611 .3799 .36039 .37883 .35777 .37553 Mtetra
.613 .696 .903 r
.35777 .37553 .36039 .37883 .36468 .37778 .36206 .37447 Mtetra
.611 .695 .903 r
.36206 .37447 .36468 .37778 .36897 .37675 .36636 .37342 Mtetra
.609 .692 .903 r
.36636 .37342 .36897 .37675 .37327 .37575 .37066 .3724 Mtetra
.606 .69 .902 r
.37066 .3724 .37327 .37575 .37758 .37478 .37497 .3714 Mtetra
.603 .688 .902 r
.37497 .3714 .37758 .37478 .3819 .37383 .37929 .37043 Mtetra
.6 .685 .902 r
.37929 .37043 .3819 .37383 .38622 .37292 .38362 .36949 Mtetra
.596 .682 .901 r
.38362 .36949 .38622 .37292 .39055 .37204 .38795 .36859 Mtetra
.592 .679 .901 r
.38795 .36859 .39055 .37204 .39488 .3712 .39229 .36772 Mtetra
.588 .676 .901 r
.39229 .36772 .39488 .3712 .39923 .3704 .39664 .3669 Mtetra
.583 .672 .901 r
.39664 .3669 .39923 .3704 .40358 .36966 .40099 .36612 Mtetra
.577 .668 .9 r
.40099 .36612 .40358 .36966 .40794 .36896 .40535 .36539 Mtetra
.571 .663 .9 r
.40535 .36539 .40794 .36896 .4123 .36833 .40972 .36473 Mtetra
.564 .658 .899 r
.40972 .36473 .4123 .36833 .41667 .36776 .4141 .36412 Mtetra
.557 .652 .899 r
.4141 .36412 .41667 .36776 .42105 .36727 .41848 .36359 Mtetra
.548 .646 .898 r
.41848 .36359 .42105 .36727 .42544 .36687 .42287 .36315 Mtetra
.537 .638 .898 r
.42287 .36315 .42544 .36687 .42983 .36657 .42727 .3628 Mtetra
.526 .63 .897 r
.42727 .3628 .42983 .36657 .43423 .36638 .43167 .36256 Mtetra
.512 .62 .896 r
.43167 .36256 .43423 .36638 .43864 .36632 .43608 .36245 Mtetra
.495 .609 .895 r
.43608 .36245 .43864 .36632 .44306 .36641 .4405 .36248 Mtetra
.476 .595 .893 r
.4405 .36248 .44306 .36641 .44748 .36668 .44493 .36268 Mtetra
.452 .579 .89 r
.44493 .36268 .44748 .36668 .45191 .36716 .44936 .36309 Mtetra
.423 .559 .886 r
.44936 .36309 .45191 .36716 .45635 .36788 .4538 .36373 Mtetra
.388 .534 .881 r
.4538 .36373 .45635 .36788 .46079 .3689 .45825 .36466 Mtetra
.343 .503 .872 r
.45825 .36466 .46079 .3689 .46525 .37029 .46271 .36594 Mtetra
.286 .462 .86 r
.46271 .36594 .46525 .37029 .46971 .37211 .46717 .36765 Mtetra
.212 .409 .839 r
.46717 .36765 .46971 .37211 .47418 .37449 .47164 .36989 Mtetra
.114 .338 .806 r
.47164 .36989 .47418 .37449 .47866 .37758 .47612 .37281 Mtetra
0 .243 .753 r
.47612 .37281 .47866 .37758 .48315 .38158 .48061 .37661 Mtetra
0 .116 .667 r
.48061 .37661 .48315 .38158 .48764 .38679 .48511 .38158 Mtetra
0 0 .539 r
.48511 .38158 .48764 .38679 .49215 .39366 .48961 .38816 Mtetra
0 0 .367 r
.48961 .38816 .49215 .39366 .49667 .4029 .49413 .39702 Mtetra
.743 .386 0 r
.49413 .39702 .49667 .4029 .5012 .41566 .49865 .40927 Mtetra
.863 .514 .007 r
.49865 .40927 .5012 .41566 .50574 .43399 .50318 .42689 Mtetra
.197 .287 .731 r
.50318 .42689 .50574 .43399 .51044 .43364 .50786 .43081 Mtetra
.645 .763 .934 r
.50786 .43081 .51044 .43364 .51515 .43211 .51257 .42927 Mtetra
.51257 .42927 .51515 .43211 .51987 .43057 .51729 .42773 Mtetra
.51729 .42773 .51987 .43057 .52459 .42903 .52202 .42619 Mtetra
.52202 .42619 .52459 .42903 .52933 .42749 .52676 .42464 Mtetra
.974 .691 .428 r
.52676 .42464 .52933 .42749 .5334 .18811 .53103 .18512 Mtetra
.664 .741 .907 r
.53103 .18512 .5334 .18811 .5378 .18649 .53543 .18349 Mtetra
.53543 .18349 .5378 .18649 .54221 .18487 .53985 .18186 Mtetra
.53985 .18186 .54221 .18487 .54662 .18324 .54427 .18023 Mtetra
.54427 .18023 .54662 .18324 .55104 .18161 .54869 .1786 Mtetra
.802 .367 0 r
.54869 .1786 .55104 .18161 .55555 .18766 .55323 .18814 Mtetra
.896 .488 .218 r
.55323 .18814 .55555 .18766 .56018 .20161 .55786 .2016 Mtetra
.86 .413 .121 r
.55786 .2016 .56018 .20161 .56482 .2116 .56248 .21122 Mtetra
.805 .315 0 r
.56248 .21122 .56482 .2116 .56945 .21898 .56712 .21831 Mtetra
.722 .192 0 r
.56712 .21831 .56945 .21898 .57409 .22453 .57176 .22363 Mtetra
.607 .045 0 r
.57176 .22363 .57409 .22453 .57874 .22876 .57641 .22767 Mtetra
.463 0 0 r
.57641 .22767 .57874 .22876 .58339 .23201 .58106 .23075 Mtetra
0 .266 .649 r
.58106 .23075 .58339 .23201 .58805 .23449 .58572 .2331 Mtetra
0 .397 .771 r
.58572 .2331 .58805 .23449 .59272 .23638 .59039 .23487 Mtetra
0 .5 .857 r
.59039 .23487 .59272 .23638 .59739 .2378 .59506 .23618 Mtetra
.108 .577 .913 r
.59506 .23618 .59739 .2378 .60207 .23883 .59975 .23712 Mtetra
.201 .632 .949 r
.59975 .23712 .60207 .23883 .60676 .23954 .60444 .23776 Mtetra
.275 .671 .97 r
.60444 .23776 .60676 .23954 .61145 .23999 .60914 .23813 Mtetra
.333 .699 .982 r
.60914 .23813 .61145 .23999 .61615 .24022 .61384 .23829 Mtetra
.38 .72 .988 r
.61384 .23829 .61615 .24022 .62086 .24025 .61856 .23827 Mtetra
.417 .734 .991 r
.61856 .23827 .62086 .24025 .62558 .24012 .62328 .23808 Mtetra
.447 .745 .992 r
.62328 .23808 .62558 .24012 .63031 .23985 .62801 .23776 Mtetra
.472 .753 .991 r
.62801 .23776 .63031 .23985 .63504 .23946 .63275 .23733 Mtetra
.493 .759 .99 r
.63275 .23733 .63504 .23946 .63978 .23896 .63749 .23678 Mtetra
.51 .764 .988 r
.63749 .23678 .63978 .23896 .64453 .23837 .64225 .23615 Mtetra
.525 .768 .986 r
.64225 .23615 .64453 .23837 .64929 .23769 .64701 .23543 Mtetra
.538 .77 .983 r
.64701 .23543 .64929 .23769 .65405 .23693 .65178 .23464 Mtetra
.548 .772 .981 r
.65178 .23464 .65405 .23693 .65883 .23611 .65656 .23379 Mtetra
.558 .774 .979 r
.65656 .23379 .65883 .23611 .66361 .23523 .66134 .23287 Mtetra
.566 .775 .977 r
.66134 .23287 .66361 .23523 .6684 .23429 .66614 .23191 Mtetra
.573 .776 .975 r
.66614 .23191 .6684 .23429 .67319 .2333 .67094 .23089 Mtetra
.58 .776 .973 r
.67094 .23089 .67319 .2333 .678 .23227 .67575 .22983 Mtetra
.585 .777 .971 r
.67575 .22983 .678 .23227 .68281 .23119 .68057 .22873 Mtetra
.59 .777 .969 r
.68057 .22873 .68281 .23119 .68763 .23008 .68539 .22759 Mtetra
.595 .777 .967 r
.68539 .22759 .68763 .23008 .69246 .22893 .69023 .22642 Mtetra
.599 .777 .966 r
.69023 .22642 .69246 .22893 .6973 .22775 .69507 .22522 Mtetra
.603 .777 .964 r
.69507 .22522 .6973 .22775 .70215 .22654 .69992 .22399 Mtetra
.606 .777 .963 r
.69992 .22399 .70215 .22654 .707 .2253 .70478 .22273 Mtetra
.609 .777 .961 r
.70478 .22273 .707 .2253 .71186 .22403 .70965 .22144 Mtetra
.612 .777 .96 r
.70965 .22144 .71186 .22403 .71673 .22274 .71453 .22014 Mtetra
.614 .777 .959 r
.71453 .22014 .71673 .22274 .72161 .22143 .71941 .21881 Mtetra
.617 .777 .958 r
.71941 .21881 .72161 .22143 .7265 .2201 .7243 .21746 Mtetra
.619 .777 .957 r
.7243 .21746 .7265 .2201 .7314 .21875 .72921 .21609 Mtetra
.621 .776 .956 r
.72921 .21609 .7314 .21875 .7363 .21737 .73412 .2147 Mtetra
.622 .776 .955 r
.73412 .2147 .7363 .21737 .74121 .21598 .73903 .21329 Mtetra
.624 .776 .954 r
.73903 .21329 .74121 .21598 .74613 .21458 .74396 .21187 Mtetra
.626 .776 .953 r
.74396 .21187 .74613 .21458 .75106 .21316 .7489 .21043 Mtetra
.627 .775 .952 r
.7489 .21043 .75106 .21316 .756 .21172 .75384 .20898 Mtetra
.628 .775 .951 r
.75384 .20898 .756 .21172 .76095 .21027 .75879 .20751 Mtetra
.63 .775 .95 r
.75879 .20751 .76095 .21027 .7659 .2088 .76375 .20603 Mtetra
.649 .735 .912 r
.1056 .44992 .10846 .45262 .11236 .45133 .10951 .44862 Mtetra
.10951 .44862 .11236 .45133 .11626 .45003 .11341 .44732 Mtetra
.11341 .44732 .11626 .45003 .12018 .44873 .11733 .44602 Mtetra
.649 .734 .912 r
.11733 .44602 .12018 .44873 .12409 .44743 .12125 .44471 Mtetra
.12125 .44471 .12409 .44743 .12802 .44613 .12517 .44341 Mtetra
.648 .734 .912 r
.12517 .44341 .12802 .44613 .13194 .44484 .12911 .4421 Mtetra
.648 .734 .911 r
.12911 .4421 .13194 .44484 .13588 .44353 .13305 .44079 Mtetra
.648 .733 .911 r
.13305 .44079 .13588 .44353 .13982 .44223 .13699 .43949 Mtetra
.13699 .43949 .13982 .44223 .14377 .44093 .14094 .43818 Mtetra
.14094 .43818 .14377 .44093 .14772 .43963 .1449 .43687 Mtetra
.1449 .43687 .14772 .43963 .15168 .43833 .14886 .43556 Mtetra
.14886 .43556 .15168 .43833 .15565 .43702 .15283 .43425 Mtetra
.647 .732 .911 r
.15283 .43425 .15565 .43702 .15962 .43572 .1568 .43294 Mtetra
.1568 .43294 .15962 .43572 .16359 .43442 .16078 .43163 Mtetra
.16078 .43163 .16359 .43442 .16758 .43311 .16477 .43032 Mtetra
.16477 .43032 .16758 .43311 .17157 .43181 .16877 .42901 Mtetra
.647 .731 .911 r
.16877 .42901 .17157 .43181 .17556 .43051 .17277 .4277 Mtetra
.646 .731 .911 r
.17277 .4277 .17556 .43051 .17957 .4292 .17677 .42639 Mtetra
.17677 .42639 .17957 .4292 .18358 .4279 .18078 .42508 Mtetra
.646 .73 .91 r
.18078 .42508 .18358 .4279 .18759 .4266 .1848 .42377 Mtetra
.1848 .42377 .18759 .4266 .19161 .42529 .18883 .42246 Mtetra
.645 .73 .91 r
.18883 .42246 .19161 .42529 .19564 .42399 .19286 .42115 Mtetra
.645 .729 .91 r
.19286 .42115 .19564 .42399 .19967 .42269 .1969 .41984 Mtetra
.1969 .41984 .19967 .42269 .20371 .42139 .20094 .41853 Mtetra
.20094 .41853 .20371 .42139 .20776 .42009 .20499 .41722 Mtetra
.644 .728 .91 r
.20499 .41722 .20776 .42009 .21181 .41879 .20905 .41591 Mtetra
.20905 .41591 .21181 .41879 .21587 .41749 .21311 .41461 Mtetra
.21311 .41461 .21587 .41749 .21994 .41619 .21718 .4133 Mtetra
.643 .727 .91 r
.21718 .4133 .21994 .41619 .22401 .41489 .22125 .41199 Mtetra
.643 .727 .909 r
.22125 .41199 .22401 .41489 .22809 .41359 .22534 .41069 Mtetra
.22534 .41069 .22809 .41359 .23217 .4123 .22942 .40939 Mtetra
.642 .726 .909 r
.22942 .40939 .23217 .4123 .23626 .41101 .23352 .40809 Mtetra
.23352 .40809 .23626 .41101 .24036 .40972 .23762 .40679 Mtetra
.642 .725 .909 r
.23762 .40679 .24036 .40972 .24446 .40843 .24173 .40549 Mtetra
.641 .725 .909 r
.24173 .40549 .24446 .40843 .24858 .40714 .24584 .40419 Mtetra
.641 .724 .909 r
.24584 .40419 .24858 .40714 .25269 .40585 .24996 .4029 Mtetra
.64 .724 .909 r
.24996 .4029 .25269 .40585 .25682 .40457 .25409 .40161 Mtetra
.64 .723 .908 r
.25409 .40161 .25682 .40457 .26095 .40329 .25822 .40032 Mtetra
.639 .723 .908 r
.25822 .40032 .26095 .40329 .26508 .40202 .26236 .39903 Mtetra
.639 .722 .908 r
.26236 .39903 .26508 .40202 .26922 .40074 .26651 .39775 Mtetra
.638 .721 .908 r
.26651 .39775 .26922 .40074 .27337 .39947 .27066 .39647 Mtetra
.27066 .39647 .27337 .39947 .27753 .39821 .27482 .39519 Mtetra
.637 .72 .908 r
.27482 .39519 .27753 .39821 .28169 .39695 .27899 .39392 Mtetra
.636 .72 .908 r
.27899 .39392 .28169 .39695 .28586 .39569 .28316 .39265 Mtetra
.636 .719 .908 r
.28316 .39265 .28586 .39569 .29004 .39444 .28734 .39139 Mtetra
.635 .718 .907 r
.28734 .39139 .29004 .39444 .29422 .39319 .29153 .39013 Mtetra
.634 .717 .907 r
.29153 .39013 .29422 .39319 .29841 .39195 .29572 .38888 Mtetra
.633 .717 .907 r
.29572 .38888 .29841 .39195 .30261 .39071 .29992 .38763 Mtetra
.633 .716 .907 r
.29992 .38763 .30261 .39071 .30681 .38949 .30413 .38639 Mtetra
.632 .715 .907 r
.30413 .38639 .30681 .38949 .31102 .38827 .30834 .38516 Mtetra
.631 .714 .907 r
.30834 .38516 .31102 .38827 .31523 .38705 .31256 .38394 Mtetra
.63 .713 .906 r
.31256 .38394 .31523 .38705 .31946 .38585 .31679 .38272 Mtetra
.629 .712 .906 r
.31679 .38272 .31946 .38585 .32369 .38465 .32102 .38151 Mtetra
.628 .711 .906 r
.32102 .38151 .32369 .38465 .32792 .38347 .32526 .38031 Mtetra
.626 .71 .906 r
.32526 .38031 .32792 .38347 .33217 .38229 .32951 .37912 Mtetra
.625 .709 .906 r
.32951 .37912 .33217 .38229 .33642 .38113 .33376 .37795 Mtetra
.624 .707 .906 r
.33376 .37795 .33642 .38113 .34067 .37998 .33802 .37678 Mtetra
.622 .706 .905 r
.33802 .37678 .34067 .37998 .34494 .37885 .34229 .37563 Mtetra
.62 .704 .905 r
.34229 .37563 .34494 .37885 .34921 .37773 .34657 .37449 Mtetra
.619 .703 .905 r
.34657 .37449 .34921 .37773 .35348 .37662 .35085 .37337 Mtetra
.617 .701 .905 r
.35085 .37337 .35348 .37662 .35777 .37553 .35513 .37227 Mtetra
.615 .7 .905 r
.35513 .37227 .35777 .37553 .36206 .37447 .35943 .37118 Mtetra
.612 .698 .905 r
.35943 .37118 .36206 .37447 .36636 .37342 .36373 .37012 Mtetra
.61 .696 .904 r
.36373 .37012 .36636 .37342 .37066 .3724 .36804 .36907 Mtetra
.607 .694 .904 r
.36804 .36907 .37066 .3724 .37497 .3714 .37236 .36805 Mtetra
.605 .691 .904 r
.37236 .36805 .37497 .3714 .37929 .37043 .37668 .36706 Mtetra
.601 .689 .904 r
.37668 .36706 .37929 .37043 .38362 .36949 .38101 .3661 Mtetra
.598 .686 .904 r
.38101 .3661 .38362 .36949 .38795 .36859 .38535 .36517 Mtetra
.594 .683 .903 r
.38535 .36517 .38795 .36859 .39229 .36772 .38969 .36428 Mtetra
.59 .68 .903 r
.38969 .36428 .39229 .36772 .39664 .3669 .39404 .36343 Mtetra
.585 .676 .903 r
.39404 .36343 .39664 .3669 .40099 .36612 .3984 .36262 Mtetra
.58 .672 .903 r
.3984 .36262 .40099 .36612 .40535 .36539 .40276 .36187 Mtetra
.574 .668 .902 r
.40276 .36187 .40535 .36539 .40972 .36473 .40714 .36117 Mtetra
.567 .663 .902 r
.40714 .36117 .40972 .36473 .4141 .36412 .41152 .36053 Mtetra
.559 .657 .902 r
.41152 .36053 .4141 .36412 .41848 .36359 .4159 .35996 Mtetra
.551 .651 .901 r
.4159 .35996 .41848 .36359 .42287 .36315 .4203 .35948 Mtetra
.541 .644 .901 r
.4203 .35948 .42287 .36315 .42727 .3628 .4247 .35909 Mtetra
.529 .636 .9 r
.4247 .35909 .42727 .3628 .43167 .36256 .4291 .3588 Mtetra
.516 .627 .899 r
.4291 .3588 .43167 .36256 .43608 .36245 .43352 .35864 Mtetra
.5 .616 .898 r
.43352 .35864 .43608 .36245 .4405 .36248 .43794 .35861 Mtetra
.481 .602 .897 r
.43794 .35861 .4405 .36248 .44493 .36268 .44237 .35875 Mtetra
.458 .587 .894 r
.44237 .35875 .44493 .36268 .44936 .36309 .44681 .35909 Mtetra
.43 .567 .891 r
.44681 .35909 .44936 .36309 .4538 .36373 .45125 .35966 Mtetra
.395 .544 .886 r
.45125 .35966 .4538 .36373 .45825 .36466 .4557 .3605 Mtetra
.351 .513 .878 r
.4557 .3605 .45825 .36466 .46271 .36594 .46016 .36168 Mtetra
.295 .474 .866 r
.46016 .36168 .46271 .36594 .46717 .36765 .46463 .36328 Mtetra
.222 .423 .847 r
.46463 .36328 .46717 .36765 .47164 .36989 .4691 .36539 Mtetra
.126 .353 .816 r
.4691 .36539 .47164 .36989 .47612 .37281 .47358 .36815 Mtetra
0 .259 .764 r
.47358 .36815 .47612 .37281 .48061 .37661 .47807 .37177 Mtetra
0 .133 .681 r
.47807 .37177 .48061 .37661 .48511 .38158 .48257 .37652 Mtetra
0 0 .553 r
.48257 .37652 .48511 .38158 .48961 .38816 .48707 .38282 Mtetra
0 0 .38 r
.48707 .38282 .48961 .38816 .49413 .39702 .49158 .39132 Mtetra
.738 .375 0 r
.49158 .39132 .49413 .39702 .49865 .40927 .4961 .4031 Mtetra
.861 .507 .001 r
.4961 .4031 .49865 .40927 .50318 .42689 .50062 .42006 Mtetra
0 0 .535 r
.50062 .42006 .50318 .42689 .50786 .43081 .50526 .42797 Mtetra
.645 .763 .934 r
.50526 .42797 .50786 .43081 .51257 .42927 .50998 .42643 Mtetra
.50998 .42643 .51257 .42927 .51729 .42773 .51471 .42488 Mtetra
.51471 .42488 .51729 .42773 .52202 .42619 .51945 .42334 Mtetra
.51945 .42334 .52202 .42619 .52676 .42464 .52419 .42179 Mtetra
.974 .691 .428 r
.52419 .42179 .52676 .42464 .53103 .18512 .52865 .18211 Mtetra
.664 .741 .907 r
.52865 .18211 .53103 .18512 .53543 .18349 .53306 .18048 Mtetra
.53306 .18048 .53543 .18349 .53985 .18186 .53748 .17885 Mtetra
.53748 .17885 .53985 .18186 .54427 .18023 .5419 .17721 Mtetra
.5419 .17721 .54427 .18023 .54869 .1786 .54634 .17557 Mtetra
.878 .469 .029 r
.54634 .17557 .54869 .1786 .55323 .18814 .5509 .18839 Mtetra
.895 .482 .202 r
.5509 .18839 .55323 .18814 .55786 .2016 .55552 .20139 Mtetra
.855 .402 .098 r
.55552 .20139 .55786 .2016 .56248 .21122 .56014 .21067 Mtetra
.794 .297 0 r
.56014 .21067 .56248 .21122 .56712 .21831 .56477 .21748 Mtetra
.701 .165 0 r
.56477 .21748 .56712 .21831 .57176 .22363 .56941 .22258 Mtetra
.574 .01 0 r
.56941 .22258 .57176 .22363 .57641 .22767 .57406 .22644 Mtetra
.419 0 0 r
.57406 .22644 .57641 .22767 .58106 .23075 .57872 .22937 Mtetra
0 .304 .694 r
.57872 .22937 .58106 .23075 .58572 .2331 .58338 .23159 Mtetra
0 .43 .806 r
.58338 .23159 .58572 .2331 .59039 .23487 .58805 .23325 Mtetra
.038 .526 .882 r
.58805 .23325 .59039 .23487 .59506 .23618 .59273 .23447 Mtetra
.147 .595 .93 r
.59273 .23447 .59506 .23618 .59975 .23712 .59741 .23532 Mtetra
.234 .645 .959 r
.59741 .23532 .59975 .23712 .60444 .23776 .60211 .23588 Mtetra
.302 .68 .976 r
.60211 .23588 .60444 .23776 .60914 .23813 .60681 .23619 Mtetra
.356 .705 .985 r
.60681 .23619 .60914 .23813 .61384 .23829 .61152 .23628 Mtetra
.399 .723 .989 r
.61152 .23628 .61384 .23829 .61856 .23827 .61624 .2362 Mtetra
.433 .736 .991 r
.61624 .2362 .61856 .23827 .62328 .23808 .62097 .23597 Mtetra
.461 .746 .99 r
.62097 .23597 .62328 .23808 .62801 .23776 .6257 .2356 Mtetra
.484 .753 .989 r
.6257 .2356 .62801 .23776 .63275 .23733 .63044 .23512 Mtetra
.503 .759 .987 r
.63044 .23512 .63275 .23733 .63749 .23678 .63519 .23454 Mtetra
.519 .763 .985 r
.63519 .23454 .63749 .23678 .64225 .23615 .63995 .23387 Mtetra
.533 .766 .983 r
.63995 .23387 .64225 .23615 .64701 .23543 .64472 .23311 Mtetra
.545 .768 .981 r
.64472 .23311 .64701 .23543 .65178 .23464 .64949 .23229 Mtetra
.555 .77 .978 r
.64949 .23229 .65178 .23464 .65656 .23379 .65428 .23141 Mtetra
.563 .772 .976 r
.65428 .23141 .65656 .23379 .66134 .23287 .65907 .23046 Mtetra
.571 .773 .974 r
.65907 .23046 .66134 .23287 .66614 .23191 .66387 .22947 Mtetra
.578 .773 .972 r
.66387 .22947 .66614 .23191 .67094 .23089 .66867 .22843 Mtetra
.584 .774 .97 r
.66867 .22843 .67094 .23089 .67575 .22983 .67349 .22734 Mtetra
.589 .775 .968 r
.67349 .22734 .67575 .22983 .68057 .22873 .67831 .22622 Mtetra
.594 .775 .966 r
.67831 .22622 .68057 .22873 .68539 .22759 .68314 .22506 Mtetra
.598 .775 .965 r
.68314 .22506 .68539 .22759 .69023 .22642 .68798 .22387 Mtetra
.602 .775 .963 r
.68798 .22387 .69023 .22642 .69507 .22522 .69283 .22264 Mtetra
.605 .775 .962 r
.69283 .22264 .69507 .22522 .69992 .22399 .69769 .22139 Mtetra
.609 .775 .96 r
.69769 .22139 .69992 .22399 .70478 .22273 .70255 .22011 Mtetra
.611 .775 .959 r
.70255 .22011 .70478 .22273 .70965 .22144 .70743 .21881 Mtetra
.614 .775 .958 r
.70743 .21881 .70965 .22144 .71453 .22014 .71231 .21748 Mtetra
.616 .775 .957 r
.71231 .21748 .71453 .22014 .71941 .21881 .7172 .21614 Mtetra
.619 .775 .955 r
.7172 .21614 .71941 .21881 .7243 .21746 .7221 .21477 Mtetra
.621 .774 .954 r
.7221 .21477 .7243 .21746 .72921 .21609 .72701 .21338 Mtetra
.622 .774 .953 r
.72701 .21338 .72921 .21609 .73412 .2147 .73192 .21198 Mtetra
.624 .774 .952 r
.73192 .21198 .73412 .2147 .73903 .21329 .73685 .21056 Mtetra
.626 .774 .952 r
.73685 .21056 .73903 .21329 .74396 .21187 .74178 .20912 Mtetra
.627 .774 .951 r
.74178 .20912 .74396 .21187 .7489 .21043 .74672 .20767 Mtetra
.629 .773 .95 r
.74672 .20767 .7489 .21043 .75384 .20898 .75167 .2062 Mtetra
.63 .773 .949 r
.75167 .2062 .75384 .20898 .75879 .20751 .75663 .20472 Mtetra
.631 .773 .948 r
.75663 .20472 .75879 .20751 .76375 .20603 .76159 .20323 Mtetra
.649 .736 .913 r
.10274 .44723 .1056 .44992 .10951 .44862 .10664 .44592 Mtetra
.649 .736 .912 r
.10664 .44592 .10951 .44862 .11341 .44732 .11055 .44461 Mtetra
.11055 .44461 .11341 .44732 .11733 .44602 .11447 .4433 Mtetra
.649 .735 .912 r
.11447 .4433 .11733 .44602 .12125 .44471 .1184 .44199 Mtetra
.1184 .44199 .12125 .44471 .12517 .44341 .12232 .44068 Mtetra
.12232 .44068 .12517 .44341 .12911 .4421 .12626 .43937 Mtetra
.12626 .43937 .12911 .4421 .13305 .44079 .1302 .43806 Mtetra
.648 .735 .912 r
.1302 .43806 .13305 .44079 .13699 .43949 .13415 .43674 Mtetra
.648 .734 .912 r
.13415 .43674 .13699 .43949 .14094 .43818 .1381 .43543 Mtetra
.1381 .43543 .14094 .43818 .1449 .43687 .14206 .43412 Mtetra
.14206 .43412 .1449 .43687 .14886 .43556 .14603 .4328 Mtetra
.14603 .4328 .14886 .43556 .15283 .43425 .15 .43148 Mtetra
.648 .733 .912 r
.15 .43148 .15283 .43425 .1568 .43294 .15398 .43017 Mtetra
.647 .733 .912 r
.15398 .43017 .1568 .43294 .16078 .43163 .15797 .42885 Mtetra
.15797 .42885 .16078 .43163 .16477 .43032 .16196 .42754 Mtetra
.16196 .42754 .16477 .43032 .16877 .42901 .16595 .42622 Mtetra
.647 .733 .911 r
.16595 .42622 .16877 .42901 .17277 .4277 .16996 .4249 Mtetra
.647 .732 .911 r
.16996 .4249 .17277 .4277 .17677 .42639 .17397 .42358 Mtetra
.646 .732 .911 r
.17397 .42358 .17677 .42639 .18078 .42508 .17798 .42227 Mtetra
.17798 .42227 .18078 .42508 .1848 .42377 .182 .42095 Mtetra
.646 .731 .911 r
.182 .42095 .1848 .42377 .18883 .42246 .18603 .41963 Mtetra
.18603 .41963 .18883 .42246 .19286 .42115 .19007 .41831 Mtetra
.19007 .41831 .19286 .42115 .1969 .41984 .19411 .417 Mtetra
.645 .73 .911 r
.19411 .417 .1969 .41984 .20094 .41853 .19816 .41568 Mtetra
.19816 .41568 .20094 .41853 .20499 .41722 .20221 .41436 Mtetra
.20221 .41436 .20499 .41722 .20905 .41591 .20627 .41305 Mtetra
.644 .729 .911 r
.20627 .41305 .20905 .41591 .21311 .41461 .21034 .41173 Mtetra
.21034 .41173 .21311 .41461 .21718 .4133 .21441 .41042 Mtetra
.644 .729 .91 r
.21441 .41042 .21718 .4133 .22125 .41199 .21849 .40911 Mtetra
.644 .728 .91 r
.21849 .40911 .22125 .41199 .22534 .41069 .22257 .40779 Mtetra
.643 .728 .91 r
.22257 .40779 .22534 .41069 .22942 .40939 .22667 .40648 Mtetra
.22667 .40648 .22942 .40939 .23352 .40809 .23076 .40517 Mtetra
.642 .727 .91 r
.23076 .40517 .23352 .40809 .23762 .40679 .23487 .40387 Mtetra
.23487 .40387 .23762 .40679 .24173 .40549 .23898 .40256 Mtetra
.642 .726 .91 r
.23898 .40256 .24173 .40549 .24584 .40419 .2431 .40126 Mtetra
.641 .726 .91 r
.2431 .40126 .24584 .40419 .24996 .4029 .24722 .39995 Mtetra
.641 .725 .91 r
.24722 .39995 .24996 .4029 .25409 .40161 .25135 .39865 Mtetra
.64 .725 .909 r
.25135 .39865 .25409 .40161 .25822 .40032 .25549 .39735 Mtetra
.64 .724 .909 r
.25549 .39735 .25822 .40032 .26236 .39903 .25964 .39606 Mtetra
.639 .724 .909 r
.25964 .39606 .26236 .39903 .26651 .39775 .26379 .39477 Mtetra
.639 .723 .909 r
.26379 .39477 .26651 .39775 .27066 .39647 .26794 .39348 Mtetra
.638 .723 .909 r
.26794 .39348 .27066 .39647 .27482 .39519 .27211 .39219 Mtetra
.638 .722 .909 r
.27211 .39219 .27482 .39519 .27899 .39392 .27628 .39091 Mtetra
.637 .721 .909 r
.27628 .39091 .27899 .39392 .28316 .39265 .28045 .38963 Mtetra
.636 .721 .909 r
.28045 .38963 .28316 .39265 .28734 .39139 .28464 .38836 Mtetra
.636 .72 .909 r
.28464 .38836 .28734 .39139 .29153 .39013 .28883 .38709 Mtetra
.635 .719 .908 r
.28883 .38709 .29153 .39013 .29572 .38888 .29303 .38583 Mtetra
.634 .719 .908 r
.29303 .38583 .29572 .38888 .29992 .38763 .29723 .38457 Mtetra
.633 .718 .908 r
.29723 .38457 .29992 .38763 .30413 .38639 .30144 .38332 Mtetra
.632 .717 .908 r
.30144 .38332 .30413 .38639 .30834 .38516 .30566 .38207 Mtetra
.632 .716 .908 r
.30566 .38207 .30834 .38516 .31256 .38394 .30988 .38084 Mtetra
.631 .715 .908 r
.30988 .38084 .31256 .38394 .31679 .38272 .31411 .37961 Mtetra
.629 .714 .908 r
.31411 .37961 .31679 .38272 .32102 .38151 .31835 .37839 Mtetra
.628 .713 .907 r
.31835 .37839 .32102 .38151 .32526 .38031 .32259 .37717 Mtetra
.627 .712 .907 r
.32259 .37717 .32526 .38031 .32951 .37912 .32684 .37597 Mtetra
.626 .711 .907 r
.32684 .37597 .32951 .37912 .33376 .37795 .3311 .37478 Mtetra
.625 .71 .907 r
.3311 .37478 .33376 .37795 .33802 .37678 .33537 .3736 Mtetra
.623 .708 .907 r
.33537 .3736 .33802 .37678 .34229 .37563 .33964 .37243 Mtetra
.621 .707 .907 r
.33964 .37243 .34229 .37563 .34657 .37449 .34392 .37128 Mtetra
.62 .706 .907 r
.34392 .37128 .34657 .37449 .35085 .37337 .3482 .37014 Mtetra
.618 .704 .906 r
.3482 .37014 .35085 .37337 .35513 .37227 .35249 .36902 Mtetra
.616 .702 .906 r
.35249 .36902 .35513 .37227 .35943 .37118 .35679 .36792 Mtetra
.614 .701 .906 r
.35679 .36792 .35943 .37118 .36373 .37012 .3611 .36684 Mtetra
.611 .699 .906 r
.3611 .36684 .36373 .37012 .36804 .36907 .36541 .36577 Mtetra
.609 .697 .906 r
.36541 .36577 .36804 .36907 .37236 .36805 .36973 .36474 Mtetra
.606 .694 .906 r
.36973 .36474 .37236 .36805 .37668 .36706 .37406 .36372 Mtetra
.603 .692 .906 r
.37406 .36372 .37668 .36706 .38101 .3661 .37839 .36274 Mtetra
.6 .689 .905 r
.37839 .36274 .38101 .3661 .38535 .36517 .38273 .36179 Mtetra
.596 .687 .905 r
.38273 .36179 .38535 .36517 .38969 .36428 .38708 .36087 Mtetra
.592 .684 .905 r
.38708 .36087 .38969 .36428 .39404 .36343 .39143 .36 Mtetra
.587 .68 .905 r
.39143 .36 .39404 .36343 .3984 .36262 .3958 .35916 Mtetra
.582 .676 .905 r
.3958 .35916 .3984 .36262 .40276 .36187 .40017 .35838 Mtetra
.576 .672 .905 r
.40017 .35838 .40276 .36187 .40714 .36117 .40454 .35765 Mtetra
.57 .667 .904 r
.40454 .35765 .40714 .36117 .41152 .36053 .40892 .35698 Mtetra
.562 .662 .904 r
.40892 .35698 .41152 .36053 .4159 .35996 .41331 .35638 Mtetra
.554 .656 .904 r
.41331 .35638 .4159 .35996 .4203 .35948 .41771 .35585 Mtetra
.544 .649 .903 r
.41771 .35585 .4203 .35948 .4247 .35909 .42212 .35542 Mtetra
.533 .642 .903 r
.42212 .35542 .4247 .35909 .4291 .3588 .42653 .35509 Mtetra
.519 .633 .902 r
.42653 .35509 .4291 .3588 .43352 .35864 .43095 .35488 Mtetra
.504 .622 .901 r
.43095 .35488 .43352 .35864 .43794 .35861 .43537 .3548 Mtetra
.485 .609 .9 r
.43537 .3548 .43794 .35861 .44237 .35875 .43981 .35488 Mtetra
.463 .594 .898 r
.43981 .35488 .44237 .35875 .44681 .35909 .44425 .35516 Mtetra
.435 .576 .895 r
.44425 .35516 .44681 .35909 .45125 .35966 .44869 .35565 Mtetra
.402 .553 .891 r
.44869 .35565 .45125 .35966 .4557 .3605 .45315 .35641 Mtetra
.359 .523 .884 r
.45315 .35641 .4557 .3605 .46016 .36168 .45761 .3575 Mtetra
.304 .485 .872 r
.45761 .3575 .46016 .36168 .46463 .36328 .46208 .35899 Mtetra
.232 .435 .854 r
.46208 .35899 .46463 .36328 .4691 .36539 .46655 .36098 Mtetra
.138 .368 .825 r
.46655 .36098 .4691 .36539 .47358 .36815 .47103 .3636 Mtetra
.013 .275 .775 r
.47103 .3636 .47358 .36815 .47807 .37177 .47552 .36705 Mtetra
0 .15 .693 r
.47552 .36705 .47807 .37177 .48257 .37652 .48002 .37159 Mtetra
0 0 .567 r
.48002 .37159 .48257 .37652 .48707 .38282 .48452 .37764 Mtetra
0 0 .394 r
.48452 .37764 .48707 .38282 .49158 .39132 .48903 .3858 Mtetra
.732 .364 0 r
.48903 .3858 .49158 .39132 .4961 .4031 .49354 .39714 Mtetra
.858 .5 0 r
.49354 .39714 .4961 .4031 .50062 .42006 .49806 .41349 Mtetra
0 0 .268 r
.49806 .41349 .50062 .42006 .50526 .42797 .50267 .42512 Mtetra
.645 .763 .934 r
.50267 .42512 .50526 .42797 .50998 .42643 .50739 .42357 Mtetra
.50739 .42357 .50998 .42643 .51471 .42488 .51212 .42202 Mtetra
.51212 .42202 .51471 .42488 .51945 .42334 .51687 .42047 Mtetra
.51687 .42047 .51945 .42334 .52419 .42179 .52162 .41892 Mtetra
.974 .691 .428 r
.52162 .41892 .52419 .42179 .52865 .18211 .52627 .1791 Mtetra
.664 .741 .907 r
.52627 .1791 .52865 .18211 .53306 .18048 .53068 .17746 Mtetra
.53068 .17746 .53306 .18048 .53748 .17885 .5351 .17582 Mtetra
.5351 .17582 .53748 .17885 .5419 .17721 .53953 .17418 Mtetra
.53953 .17418 .5419 .17721 .54634 .17557 .54397 .17254 Mtetra
.911 .521 .109 r
.54397 .17254 .54634 .17557 .5509 .18839 .54855 .18844 Mtetra
.893 .475 .187 r
.54855 .18844 .5509 .18839 .55552 .20139 .55316 .201 Mtetra
.849 .39 .075 r
.55316 .201 .55552 .20139 .56014 .21067 .55778 .20995 Mtetra
.781 .278 0 r
.55778 .20995 .56014 .21067 .56477 .21748 .56241 .21651 Mtetra
.679 .137 0 r
.56241 .21651 .56477 .21748 .56941 .22258 .56705 .22141 Mtetra
.54 0 0 r
.56705 .22141 .56941 .22258 .57406 .22644 .5717 .2251 Mtetra
.375 0 0 r
.5717 .2251 .57406 .22644 .57872 .22937 .57636 .22789 Mtetra
0 .34 .734 r
.57636 .22789 .57872 .22937 .58338 .23159 .58103 .22998 Mtetra
0 .459 .835 r
.58103 .22998 .58338 .23159 .58805 .23325 .5857 .23154 Mtetra
.078 .547 .902 r
.5857 .23154 .58805 .23325 .59273 .23447 .59038 .23267 Mtetra
.182 .611 .942 r
.59038 .23267 .59273 .23447 .59741 .23532 .59507 .23344 Mtetra
.263 .655 .966 r
.59507 .23344 .59741 .23532 .60211 .23588 .59977 .23392 Mtetra
.326 .687 .979 r
.59977 .23392 .60211 .23588 .60681 .23619 .60448 .23416 Mtetra
.376 .709 .986 r
.60448 .23416 .60681 .23619 .61152 .23628 .60919 .2342 Mtetra
.415 .725 .989 r
.60919 .2342 .61152 .23628 .61624 .2362 .61391 .23407 Mtetra
.447 .737 .989 r
.61391 .23407 .61624 .2362 .62097 .23597 .61864 .23379 Mtetra
.473 .746 .989 r
.61864 .23379 .62097 .23597 .6257 .2356 .62338 .23338 Mtetra
.494 .753 .987 r
.62338 .23338 .6257 .2356 .63044 .23512 .62813 .23285 Mtetra
.512 .758 .985 r
.62813 .23285 .63044 .23512 .63519 .23454 .63288 .23223 Mtetra
.527 .761 .983 r
.63288 .23223 .63519 .23454 .63995 .23387 .63765 .23153 Mtetra
.54 .764 .98 r
.63765 .23153 .63995 .23387 .64472 .23311 .64242 .23074 Mtetra
.551 .767 .978 r
.64242 .23074 .64472 .23311 .64949 .23229 .6472 .22989 Mtetra
.56 .768 .976 r
.6472 .22989 .64949 .23229 .65428 .23141 .65199 .22897 Mtetra
.568 .77 .973 r
.65199 .22897 .65428 .23141 .65907 .23046 .65678 .228 Mtetra
.576 .771 .971 r
.65678 .228 .65907 .23046 .66387 .22947 .66159 .22698 Mtetra
.582 .771 .969 r
.66159 .22698 .66387 .22947 .66867 .22843 .6664 .22591 Mtetra
.588 .772 .967 r
.6664 .22591 .66867 .22843 .67349 .22734 .67122 .22481 Mtetra
.593 .772 .966 r
.67122 .22481 .67349 .22734 .67831 .22622 .67605 .22366 Mtetra
.597 .773 .964 r
.67605 .22366 .67831 .22622 .68314 .22506 .68089 .22248 Mtetra
.601 .773 .962 r
.68089 .22248 .68314 .22506 .68798 .22387 .68573 .22126 Mtetra
.605 .773 .961 r
.68573 .22126 .68798 .22387 .69283 .22264 .69058 .22002 Mtetra
.608 .773 .959 r
.69058 .22002 .69283 .22264 .69769 .22139 .69545 .21875 Mtetra
.611 .773 .958 r
.69545 .21875 .69769 .22139 .70255 .22011 .70032 .21745 Mtetra
.614 .773 .957 r
.70032 .21745 .70255 .22011 .70743 .21881 .7052 .21613 Mtetra
.616 .773 .956 r
.7052 .21613 .70743 .21881 .71231 .21748 .71008 .21479 Mtetra
.618 .773 .955 r
.71008 .21479 .71231 .21748 .7172 .21614 .71498 .21343 Mtetra
.62 .773 .953 r
.71498 .21343 .7172 .21614 .7221 .21477 .71988 .21204 Mtetra
.622 .773 .952 r
.71988 .21204 .7221 .21477 .72701 .21338 .7248 .21064 Mtetra
.624 .772 .952 r
.7248 .21064 .72701 .21338 .73192 .21198 .72972 .20922 Mtetra
.626 .772 .951 r
.72972 .20922 .73192 .21198 .73685 .21056 .73465 .20779 Mtetra
.627 .772 .95 r
.73465 .20779 .73685 .21056 .74178 .20912 .73959 .20634 Mtetra
.628 .772 .949 r
.73959 .20634 .74178 .20912 .74672 .20767 .74453 .20487 Mtetra
.63 .772 .948 r
.74453 .20487 .74672 .20767 .75167 .2062 .74949 .20339 Mtetra
.631 .771 .947 r
.74949 .20339 .75167 .2062 .75663 .20472 .75445 .2019 Mtetra
.632 .771 .947 r
.75445 .2019 .75663 .20472 .76159 .20323 .75943 .20039 Mtetra
.65 .737 .913 r
.09986 .44454 .10274 .44723 .10664 .44592 .10377 .44323 Mtetra
.649 .737 .913 r
.10377 .44323 .10664 .44592 .11055 .44461 .10768 .44191 Mtetra
.10768 .44191 .11055 .44461 .11447 .4433 .11161 .4406 Mtetra
.649 .736 .913 r
.11161 .4406 .11447 .4433 .1184 .44199 .11553 .43928 Mtetra
.11553 .43928 .1184 .44199 .12232 .44068 .11947 .43796 Mtetra
.11947 .43796 .12232 .44068 .12626 .43937 .1234 .43664 Mtetra
.1234 .43664 .12626 .43937 .1302 .43806 .12735 .43533 Mtetra
.12735 .43533 .1302 .43806 .13415 .43674 .1313 .43401 Mtetra
.648 .735 .913 r
.1313 .43401 .13415 .43674 .1381 .43543 .13526 .43269 Mtetra
.13526 .43269 .1381 .43543 .14206 .43412 .13922 .43137 Mtetra
.13922 .43137 .14206 .43412 .14603 .4328 .14319 .43004 Mtetra
.648 .735 .912 r
.14319 .43004 .14603 .4328 .15 .43148 .14717 .42872 Mtetra
.14717 .42872 .15 .43148 .15398 .43017 .15115 .4274 Mtetra
.648 .734 .912 r
.15115 .4274 .15398 .43017 .15797 .42885 .15514 .42608 Mtetra
.647 .734 .912 r
.15514 .42608 .15797 .42885 .16196 .42754 .15913 .42475 Mtetra
.15913 .42475 .16196 .42754 .16595 .42622 .16313 .42343 Mtetra
.16313 .42343 .16595 .42622 .16996 .4249 .16714 .42211 Mtetra
.647 .733 .912 r
.16714 .42211 .16996 .4249 .17397 .42358 .17115 .42078 Mtetra
.17115 .42078 .17397 .42358 .17798 .42227 .17517 .41946 Mtetra
.17517 .41946 .17798 .42227 .182 .42095 .1792 .41813 Mtetra
.646 .733 .912 r
.1792 .41813 .182 .42095 .18603 .41963 .18323 .41681 Mtetra
.646 .732 .912 r
.18323 .41681 .18603 .41963 .19007 .41831 .18727 .41549 Mtetra
.18727 .41549 .19007 .41831 .19411 .417 .19131 .41416 Mtetra
.19131 .41416 .19411 .417 .19816 .41568 .19536 .41284 Mtetra
.645 .731 .912 r
.19536 .41284 .19816 .41568 .20221 .41436 .19942 .41152 Mtetra
.645 .731 .911 r
.19942 .41152 .20221 .41436 .20627 .41305 .20348 .41019 Mtetra
.20348 .41019 .20627 .41305 .21034 .41173 .20755 .40887 Mtetra
.644 .73 .911 r
.20755 .40887 .21034 .41173 .21441 .41042 .21163 .40755 Mtetra
.21163 .40755 .21441 .41042 .21849 .40911 .21571 .40623 Mtetra
.21571 .40623 .21849 .40911 .22257 .40779 .2198 .40491 Mtetra
.644 .729 .911 r
.2198 .40491 .22257 .40779 .22667 .40648 .2239 .40359 Mtetra
.643 .729 .911 r
.2239 .40359 .22667 .40648 .23076 .40517 .228 .40227 Mtetra
.228 .40227 .23076 .40517 .23487 .40387 .23211 .40096 Mtetra
.642 .728 .911 r
.23211 .40096 .23487 .40387 .23898 .40256 .23622 .39964 Mtetra
.23622 .39964 .23898 .40256 .2431 .40126 .24035 .39833 Mtetra
.642 .727 .911 r
.24035 .39833 .2431 .40126 .24722 .39995 .24447 .39702 Mtetra
.641 .727 .91 r
.24447 .39702 .24722 .39995 .25135 .39865 .24861 .39571 Mtetra
.641 .726 .91 r
.24861 .39571 .25135 .39865 .25549 .39735 .25275 .3944 Mtetra
.64 .726 .91 r
.25275 .3944 .25549 .39735 .25964 .39606 .2569 .3931 Mtetra
.64 .725 .91 r
.2569 .3931 .25964 .39606 .26379 .39477 .26105 .3918 Mtetra
.639 .725 .91 r
.26105 .3918 .26379 .39477 .26794 .39348 .26521 .3905 Mtetra
.639 .724 .91 r
.26521 .3905 .26794 .39348 .27211 .39219 .26938 .3892 Mtetra
.638 .724 .91 r
.26938 .3892 .27211 .39219 .27628 .39091 .27356 .38791 Mtetra
.638 .723 .91 r
.27356 .38791 .27628 .39091 .28045 .38963 .27774 .38662 Mtetra
.637 .722 .91 r
.27774 .38662 .28045 .38963 .28464 .38836 .28192 .38534 Mtetra
.636 .722 .91 r
.28192 .38534 .28464 .38836 .28883 .38709 .28612 .38406 Mtetra
.636 .721 .909 r
.28612 .38406 .28883 .38709 .29303 .38583 .29032 .38279 Mtetra
.635 .72 .909 r
.29032 .38279 .29303 .38583 .29723 .38457 .29453 .38152 Mtetra
.634 .72 .909 r
.29453 .38152 .29723 .38457 .30144 .38332 .29874 .38026 Mtetra
.633 .719 .909 r
.29874 .38026 .30144 .38332 .30566 .38207 .30296 .379 Mtetra
.632 .718 .909 r
.30296 .379 .30566 .38207 .30988 .38084 .30719 .37775 Mtetra
.631 .717 .909 r
.30719 .37775 .30988 .38084 .31411 .37961 .31142 .37651 Mtetra
.63 .716 .909 r
.31142 .37651 .31411 .37961 .31835 .37839 .31567 .37528 Mtetra
.629 .715 .909 r
.31567 .37528 .31835 .37839 .32259 .37717 .31991 .37405 Mtetra
.628 .714 .909 r
.31991 .37405 .32259 .37717 .32684 .37597 .32417 .37284 Mtetra
.627 .713 .908 r
.32417 .37284 .32684 .37597 .3311 .37478 .32843 .37163 Mtetra
.625 .712 .908 r
.32843 .37163 .3311 .37478 .33537 .3736 .3327 .37044 Mtetra
.624 .711 .908 r
.3327 .37044 .33537 .3736 .33964 .37243 .33697 .36926 Mtetra
.622 .709 .908 r
.33697 .36926 .33964 .37243 .34392 .37128 .34126 .36809 Mtetra
.621 .708 .908 r
.34126 .36809 .34392 .37128 .3482 .37014 .34555 .36694 Mtetra
.619 .707 .908 r
.34555 .36694 .3482 .37014 .35249 .36902 .34984 .3658 Mtetra
.617 .705 .908 r
.34984 .3658 .35249 .36902 .35679 .36792 .35415 .36468 Mtetra
.615 .703 .908 r
.35415 .36468 .35679 .36792 .3611 .36684 .35846 .36358 Mtetra
.613 .702 .907 r
.35846 .36358 .3611 .36684 .36541 .36577 .36277 .3625 Mtetra
.61 .7 .907 r
.36277 .3625 .36541 .36577 .36973 .36474 .3671 .36144 Mtetra
.607 .697 .907 r
.3671 .36144 .36973 .36474 .37406 .36372 .37143 .36041 Mtetra
.604 .695 .907 r
.37143 .36041 .37406 .36372 .37839 .36274 .37576 .35941 Mtetra
.601 .693 .907 r
.37576 .35941 .37839 .36274 .38273 .36179 .38011 .35843 Mtetra
.598 .69 .907 r
.38011 .35843 .38273 .36179 .38708 .36087 .38446 .35749 Mtetra
.593 .687 .907 r
.38446 .35749 .38708 .36087 .39143 .36 .38882 .35659 Mtetra
.589 .684 .907 r
.38882 .35659 .39143 .36 .3958 .35916 .39319 .35573 Mtetra
.584 .68 .907 r
.39319 .35573 .3958 .35916 .40017 .35838 .39756 .35492 Mtetra
.578 .676 .907 r
.39756 .35492 .40017 .35838 .40454 .35765 .40194 .35416 Mtetra
.572 .672 .906 r
.40194 .35416 .40454 .35765 .40892 .35698 .40633 .35346 Mtetra
.565 .666 .906 r
.40633 .35346 .40892 .35698 .41331 .35638 .41072 .35283 Mtetra
.556 .661 .906 r
.41072 .35283 .41331 .35638 .41771 .35585 .41512 .35227 Mtetra
.547 .654 .906 r
.41512 .35227 .41771 .35585 .42212 .35542 .41953 .3518 Mtetra
.536 .647 .905 r
.41953 .3518 .42212 .35542 .42653 .35509 .42394 .35143 Mtetra
.523 .638 .905 r
.42394 .35143 .42653 .35509 .43095 .35488 .42837 .35117 Mtetra
.508 .628 .904 r
.42837 .35117 .43095 .35488 .43537 .3548 .4328 .35104 Mtetra
.49 .616 .903 r
.4328 .35104 .43537 .3548 .43981 .35488 .43723 .35107 Mtetra
.468 .601 .901 r
.43723 .35107 .43981 .35488 .44425 .35516 .44168 .35128 Mtetra
.441 .583 .899 r
.44168 .35128 .44425 .35516 .44869 .35565 .44613 .35171 Mtetra
.408 .561 .895 r
.44613 .35171 .44869 .35565 .45315 .35641 .45058 .35239 Mtetra
.366 .533 .888 r
.45058 .35239 .45315 .35641 .45761 .3575 .45505 .3534 Mtetra
.312 .496 .878 r
.45505 .3534 .45761 .3575 .46208 .35899 .45952 .35479 Mtetra
.242 .447 .861 r
.45952 .35479 .46208 .35899 .46655 .36098 .464 .35666 Mtetra
.15 .381 .833 r
.464 .35666 .46655 .36098 .47103 .3636 .46848 .35915 Mtetra
.026 .291 .785 r
.46848 .35915 .47103 .3636 .47552 .36705 .47297 .36244 Mtetra
0 .168 .706 r
.47297 .36244 .47552 .36705 .48002 .37159 .47747 .36678 Mtetra
0 .008 .581 r
.47747 .36678 .48002 .37159 .48452 .37764 .48197 .37258 Mtetra
0 0 .407 r
.48197 .37258 .48452 .37764 .48903 .3858 .48647 .38044 Mtetra
.726 .353 0 r
.48647 .38044 .48903 .3858 .49354 .39714 .49098 .39136 Mtetra
.855 .493 0 r
.49098 .39136 .49354 .39714 .49806 .41349 .49549 .40713 Mtetra
.811 .46 0 r
.49549 .40713 .49806 .41349 .50267 .42512 .50006 .42226 Mtetra
.645 .763 .934 r
.50006 .42226 .50267 .42512 .50739 .42357 .50479 .42071 Mtetra
.50479 .42071 .50739 .42357 .51212 .42202 .50953 .41916 Mtetra
.50953 .41916 .51212 .42202 .51687 .42047 .51427 .4176 Mtetra
.51427 .4176 .51687 .42047 .52162 .41892 .51903 .41604 Mtetra
.974 .691 .428 r
.51903 .41604 .52162 .41892 .52627 .1791 .52387 .17608 Mtetra
.664 .741 .907 r
.52387 .17608 .52627 .1791 .53068 .17746 .52829 .17443 Mtetra
.52829 .17443 .53068 .17746 .5351 .17582 .53272 .17279 Mtetra
.53272 .17279 .5351 .17582 .53953 .17418 .53716 .17114 Mtetra
.564 .7 .932 r
.53716 .17114 .53953 .17418 .54397 .17254 .5416 .17044 Mtetra
.928 .544 .182 r
.5416 .17044 .54397 .17254 .54855 .18844 .54619 .18829 Mtetra
.89 .468 .171 r
.54619 .18829 .54855 .18844 .55316 .201 .5508 .20045 Mtetra
.843 .378 .051 r
.5508 .20045 .55316 .201 .55778 .20995 .55542 .20909 Mtetra
.767 .258 0 r
.55542 .20909 .55778 .20995 .56241 .21651 .56004 .21541 Mtetra
.654 .108 0 r
.56004 .21541 .56241 .21651 .56705 .22141 .56469 .22011 Mtetra
.504 0 0 r
.56469 .22011 .56705 .22141 .5717 .2251 .56933 .22364 Mtetra
0 .227 .636 r
.56933 .22364 .5717 .2251 .57636 .22789 .57399 .2263 Mtetra
0 .372 .769 r
.57399 .2263 .57636 .22789 .58103 .22998 .57866 .22828 Mtetra
0 .484 .86 r
.57866 .22828 .58103 .22998 .5857 .23154 .58334 .22974 Mtetra
.115 .566 .918 r
.58334 .22974 .5857 .23154 .59038 .23267 .58802 .23078 Mtetra
.212 .623 .952 r
.58802 .23078 .59038 .23267 .59507 .23344 .59272 .23147 Mtetra
.288 .664 .971 r
.59272 .23147 .59507 .23344 .59977 .23392 .59742 .23189 Mtetra
.347 .692 .982 r
.59742 .23189 .59977 .23392 .60448 .23416 .60213 .23207 Mtetra
.393 .712 .987 r
.60213 .23207 .60448 .23416 .60919 .2342 .60685 .23206 Mtetra
.43 .727 .988 r
.60685 .23206 .60919 .2342 .61391 .23407 .61157 .23187 Mtetra
.459 .738 .988 r
.61157 .23187 .61391 .23407 .61864 .23379 .61631 .23154 Mtetra
.483 .746 .987 r
.61631 .23154 .61864 .23379 .62338 .23338 .62105 .23109 Mtetra
.503 .752 .985 r
.62105 .23109 .62338 .23338 .62813 .23285 .6258 .23053 Mtetra
.52 .757 .982 r
.6258 .23053 .62813 .23285 .63288 .23223 .63056 .22987 Mtetra
.534 .76 .98 r
.63056 .22987 .63288 .23223 .63765 .23153 .63533 .22913 Mtetra
.546 .763 .978 r
.63533 .22913 .63765 .23153 .64242 .23074 .64011 .22831 Mtetra
.556 .765 .975 r
.64011 .22831 .64242 .23074 .6472 .22989 .64489 .22743 Mtetra
.565 .766 .973 r
.64489 .22743 .6472 .22989 .65199 .22897 .64969 .22649 Mtetra
.573 .768 .971 r
.64969 .22649 .65199 .22897 .65678 .228 .65449 .22549 Mtetra
.58 .769 .969 r
.65449 .22549 .65678 .228 .66159 .22698 .6593 .22445 Mtetra
.586 .769 .967 r
.6593 .22445 .66159 .22698 .6664 .22591 .66411 .22336 Mtetra
.591 .77 .965 r
.66411 .22336 .6664 .22591 .67122 .22481 .66894 .22222 Mtetra
.596 .77 .963 r
.66894 .22222 .67122 .22481 .67605 .22366 .67377 .22106 Mtetra
.6 .771 .962 r
.67377 .22106 .67605 .22366 .68089 .22248 .67862 .21985 Mtetra
.604 .771 .96 r
.67862 .21985 .68089 .22248 .68573 .22126 .68347 .21862 Mtetra
.607 .771 .959 r
.68347 .21862 .68573 .22126 .69058 .22002 .68833 .21736 Mtetra
.61 .771 .957 r
.68833 .21736 .69058 .22002 .69545 .21875 .69319 .21607 Mtetra
.613 .771 .956 r
.69319 .21607 .69545 .21875 .70032 .21745 .69807 .21476 Mtetra
.615 .771 .955 r
.69807 .21476 .70032 .21745 .7052 .21613 .70295 .21342 Mtetra
.618 .771 .954 r
.70295 .21342 .7052 .21613 .71008 .21479 .70785 .21206 Mtetra
.62 .771 .953 r
.70785 .21206 .71008 .21479 .71498 .21343 .71275 .21068 Mtetra
.622 .771 .952 r
.71275 .21068 .71498 .21343 .71988 .21204 .71766 .20928 Mtetra
.624 .771 .951 r
.71766 .20928 .71988 .21204 .7248 .21064 .72258 .20786 Mtetra
.625 .771 .95 r
.72258 .20786 .7248 .21064 .72972 .20922 .7275 .20643 Mtetra
.627 .77 .949 r
.7275 .20643 .72972 .20922 .73465 .20779 .73244 .20498 Mtetra
.628 .77 .948 r
.73244 .20498 .73465 .20779 .73959 .20634 .73738 .20352 Mtetra
.63 .77 .947 r
.73738 .20352 .73959 .20634 .74453 .20487 .74234 .20204 Mtetra
.631 .77 .947 r
.74234 .20204 .74453 .20487 .74949 .20339 .7473 .20054 Mtetra
.632 .77 .946 r
.7473 .20054 .74949 .20339 .75445 .2019 .75227 .19904 Mtetra
.633 .77 .945 r
.75227 .19904 .75445 .2019 .75943 .20039 .75725 .19752 Mtetra
.65 .738 .914 r
.09698 .44185 .09986 .44454 .10377 .44323 .10089 .44053 Mtetra
.10089 .44053 .10377 .44323 .10768 .44191 .10481 .43921 Mtetra
.649 .737 .914 r
.10481 .43921 .10768 .44191 .11161 .4406 .10873 .43789 Mtetra
.10873 .43789 .11161 .4406 .11553 .43928 .11266 .43657 Mtetra
.649 .737 .913 r
.11266 .43657 .11553 .43928 .11947 .43796 .1166 .43525 Mtetra
.1166 .43525 .11947 .43796 .1234 .43664 .12054 .43392 Mtetra
.12054 .43392 .1234 .43664 .12735 .43533 .12449 .4326 Mtetra
.649 .736 .913 r
.12449 .4326 .12735 .43533 .1313 .43401 .12844 .43127 Mtetra
.12844 .43127 .1313 .43401 .13526 .43269 .1324 .42995 Mtetra
.1324 .42995 .13526 .43269 .13922 .43137 .13637 .42862 Mtetra
.648 .736 .913 r
.13637 .42862 .13922 .43137 .14319 .43004 .14034 .42729 Mtetra
.14034 .42729 .14319 .43004 .14717 .42872 .14432 .42596 Mtetra
.14432 .42596 .14717 .42872 .15115 .4274 .14831 .42464 Mtetra
.648 .735 .913 r
.14831 .42464 .15115 .4274 .15514 .42608 .1523 .42331 Mtetra
.1523 .42331 .15514 .42608 .15913 .42475 .1563 .42198 Mtetra
.1563 .42198 .15913 .42475 .16313 .42343 .1603 .42065 Mtetra
.647 .735 .913 r
.1603 .42065 .16313 .42343 .16714 .42211 .16431 .41932 Mtetra
.647 .734 .913 r
.16431 .41932 .16714 .42211 .17115 .42078 .16833 .41799 Mtetra
.16833 .41799 .17115 .42078 .17517 .41946 .17235 .41666 Mtetra
.17235 .41666 .17517 .41946 .1792 .41813 .17638 .41533 Mtetra
.17638 .41533 .1792 .41813 .18323 .41681 .18042 .41399 Mtetra
.646 .733 .912 r
.18042 .41399 .18323 .41681 .18727 .41549 .18446 .41266 Mtetra
.18446 .41266 .18727 .41549 .19131 .41416 .18851 .41133 Mtetra
.18851 .41133 .19131 .41416 .19536 .41284 .19256 .41 Mtetra
.19256 .41 .19536 .41284 .19942 .41152 .19662 .40867 Mtetra
.645 .732 .912 r
.19662 .40867 .19942 .41152 .20348 .41019 .20069 .40734 Mtetra
.20069 .40734 .20348 .41019 .20755 .40887 .20476 .40601 Mtetra
.20476 .40601 .20755 .40887 .21163 .40755 .20884 .40468 Mtetra
.645 .731 .912 r
.20884 .40468 .21163 .40755 .21571 .40623 .21293 .40336 Mtetra
.644 .731 .912 r
.21293 .40336 .21571 .40623 .2198 .40491 .21702 .40203 Mtetra
.21702 .40203 .2198 .40491 .2239 .40359 .22112 .4007 Mtetra
.644 .73 .912 r
.22112 .4007 .2239 .40359 .228 .40227 .22523 .39938 Mtetra
.643 .73 .912 r
.22523 .39938 .228 .40227 .23211 .40096 .22934 .39805 Mtetra
.643 .729 .912 r
.22934 .39805 .23211 .40096 .23622 .39964 .23346 .39673 Mtetra
.642 .729 .911 r
.23346 .39673 .23622 .39964 .24035 .39833 .23759 .39541 Mtetra
.23759 .39541 .24035 .39833 .24447 .39702 .24172 .39409 Mtetra
.642 .728 .911 r
.24172 .39409 .24447 .39702 .24861 .39571 .24586 .39277 Mtetra
.641 .728 .911 r
.24586 .39277 .24861 .39571 .25275 .3944 .25 .39146 Mtetra
.641 .727 .911 r
.25 .39146 .25275 .3944 .2569 .3931 .25415 .39015 Mtetra
.64 .727 .911 r
.25415 .39015 .2569 .3931 .26105 .3918 .25831 .38883 Mtetra
.64 .726 .911 r
.25831 .38883 .26105 .3918 .26521 .3905 .26248 .38753 Mtetra
.639 .726 .911 r
.26248 .38753 .26521 .3905 .26938 .3892 .26665 .38622 Mtetra
.639 .725 .911 r
.26665 .38622 .26938 .3892 .27356 .38791 .27082 .38492 Mtetra
.638 .725 .911 r
.27082 .38492 .27356 .38791 .27774 .38662 .27501 .38363 Mtetra
.637 .724 .911 r
.27501 .38363 .27774 .38662 .28192 .38534 .2792 .38233 Mtetra
.637 .723 .91 r
.2792 .38233 .28192 .38534 .28612 .38406 .2834 .38104 Mtetra
.636 .723 .91 r
.2834 .38104 .28612 .38406 .29032 .38279 .2876 .37976 Mtetra
.635 .722 .91 r
.2876 .37976 .29032 .38279 .29453 .38152 .29182 .37848 Mtetra
.635 .721 .91 r
.29182 .37848 .29453 .38152 .29874 .38026 .29603 .37721 Mtetra
.634 .721 .91 r
.29603 .37721 .29874 .38026 .30296 .379 .30026 .37594 Mtetra
.633 .72 .91 r
.30026 .37594 .30296 .379 .30719 .37775 .30449 .37468 Mtetra
.632 .719 .91 r
.30449 .37468 .30719 .37775 .31142 .37651 .30873 .37343 Mtetra
.631 .718 .91 r
.30873 .37343 .31142 .37651 .31567 .37528 .31297 .37218 Mtetra
.63 .717 .91 r
.31297 .37218 .31567 .37528 .31991 .37405 .31723 .37094 Mtetra
.629 .716 .91 r
.31723 .37094 .31991 .37405 .32417 .37284 .32149 .36972 Mtetra
.628 .715 .91 r
.32149 .36972 .32417 .37284 .32843 .37163 .32575 .3685 Mtetra
.626 .714 .909 r
.32575 .3685 .32843 .37163 .3327 .37044 .33002 .36729 Mtetra
.625 .713 .909 r
.33002 .36729 .3327 .37044 .33697 .36926 .3343 .3661 Mtetra
.623 .712 .909 r
.3343 .3661 .33697 .36926 .34126 .36809 .33859 .36492 Mtetra
.622 .71 .909 r
.33859 .36492 .34126 .36809 .34555 .36694 .34288 .36375 Mtetra
.62 .709 .909 r
.34288 .36375 .34555 .36694 .34984 .3658 .34718 .36259 Mtetra
.618 .707 .909 r
.34718 .36259 .34984 .3658 .35415 .36468 .35149 .36146 Mtetra
.616 .706 .909 r
.35149 .36146 .35415 .36468 .35846 .36358 .3558 .36034 Mtetra
.614 .704 .909 r
.3558 .36034 .35846 .36358 .36277 .3625 .36012 .35924 Mtetra
.611 .702 .909 r
.36012 .35924 .36277 .3625 .3671 .36144 .36445 .35817 Mtetra
.609 .7 .909 r
.36445 .35817 .3671 .36144 .37143 .36041 .36879 .35712 Mtetra
.606 .698 .909 r
.36879 .35712 .37143 .36041 .37576 .35941 .37313 .3561 Mtetra
.603 .696 .909 r
.37313 .3561 .37576 .35941 .38011 .35843 .37748 .3551 Mtetra
.599 .693 .909 r
.37748 .3551 .38011 .35843 .38446 .35749 .38183 .35414 Mtetra
.595 .69 .908 r
.38183 .35414 .38446 .35749 .38882 .35659 .3862 .35322 Mtetra
.591 .687 .908 r
.3862 .35322 .38882 .35659 .39319 .35573 .39057 .35233 Mtetra
.586 .684 .908 r
.39057 .35233 .39319 .35573 .39756 .35492 .39494 .35149 Mtetra
.58 .68 .908 r
.39494 .35149 .39756 .35492 .40194 .35416 .39933 .35071 Mtetra
.574 .675 .908 r
.39933 .35071 .40194 .35416 .40633 .35346 .40372 .34998 Mtetra
.567 .671 .908 r
.40372 .34998 .40633 .35346 .41072 .35283 .40812 .34931 Mtetra
.559 .665 .908 r
.40812 .34931 .41072 .35283 .41512 .35227 .41252 .34872 Mtetra
.55 .659 .908 r
.41252 .34872 .41512 .35227 .41953 .3518 .41693 .34821 Mtetra
.539 .652 .908 r
.41693 .34821 .41953 .3518 .42394 .35143 .42135 .3478 Mtetra
.527 .643 .907 r
.42135 .3478 .42394 .35143 .42837 .35117 .42578 .3475 Mtetra
.512 .633 .907 r
.42578 .3475 .42837 .35117 .4328 .35104 .43021 .34732 Mtetra
.494 .622 .906 r
.43021 .34732 .4328 .35104 .43723 .35107 .43465 .3473 Mtetra
.473 .608 .904 r
.43465 .3473 .43723 .35107 .44168 .35128 .4391 .34745 Mtetra
.447 .59 .902 r
.4391 .34745 .44168 .35128 .44613 .35171 .44355 .34782 Mtetra
.414 .569 .899 r
.44355 .34782 .44613 .35171 .45058 .35239 .44801 .34843 Mtetra
.373 .542 .893 r
.44801 .34843 .45058 .35239 .45505 .3534 .45248 .34935 Mtetra
.321 .506 .883 r
.45248 .34935 .45505 .3534 .45952 .35479 .45695 .35065 Mtetra
.252 .459 .867 r
.45695 .35065 .45952 .35479 .464 .35666 .46143 .35242 Mtetra
.161 .395 .841 r
.46143 .35242 .464 .35666 .46848 .35915 .46592 .35478 Mtetra
.04 .306 .795 r
.46592 .35478 .46848 .35915 .47297 .36244 .47041 .35792 Mtetra
0 .185 .718 r
.47041 .35792 .47297 .36244 .47747 .36678 .4749 .36208 Mtetra
0 .026 .595 r
.4749 .36208 .47747 .36678 .48197 .37258 .47941 .36765 Mtetra
0 0 .422 r
.47941 .36765 .48197 .37258 .48647 .38044 .48391 .37521 Mtetra
.718 .341 0 r
.48391 .37521 .48647 .38044 .49098 .39136 .48841 .38574 Mtetra
.851 .485 0 r
.48841 .38574 .49098 .39136 .49549 .40713 .49291 .40097 Mtetra
.883 .53 .041 r
.49291 .40097 .49549 .40713 .50006 .42226 .49744 .4194 Mtetra
.645 .763 .934 r
.49744 .4194 .50006 .42226 .50479 .42071 .50218 .41784 Mtetra
.50218 .41784 .50479 .42071 .50953 .41916 .50692 .41628 Mtetra
.50692 .41628 .50953 .41916 .51427 .4176 .51168 .41472 Mtetra
.51168 .41472 .51427 .4176 .51903 .41604 .51644 .41315 Mtetra
.974 .691 .428 r
.51644 .41315 .51903 .41604 .52387 .17608 .52148 .17304 Mtetra
.664 .741 .907 r
.52148 .17304 .52387 .17608 .52829 .17443 .5259 .1714 Mtetra
.5259 .1714 .52829 .17443 .53272 .17279 .53033 .16975 Mtetra
.53033 .16975 .53272 .17279 .53716 .17114 .53477 .1681 Mtetra
0 .348 .823 r
.53477 .1681 .53716 .17114 .5416 .17044 .53924 .17066 Mtetra
.918 .532 .251 r
.53924 .17066 .5416 .17044 .54619 .18829 .54382 .18798 Mtetra
.887 .461 .155 r
.54382 .18798 .54619 .18829 .5508 .20045 .54842 .19975 Mtetra
.835 .365 .027 r
.54842 .19975 .5508 .20045 .55542 .20909 .55303 .2081 Mtetra
.752 .237 0 r
.55303 .2081 .55542 .20909 .56004 .21541 .55766 .21419 Mtetra
.628 .079 0 r
.55766 .21419 .56004 .21541 .56469 .22011 .5623 .21871 Mtetra
.467 0 0 r
.5623 .21871 .56469 .22011 .56933 .22364 .56696 .22209 Mtetra
0 .262 .675 r
.56696 .22209 .56933 .22364 .57399 .2263 .57162 .22461 Mtetra
0 .401 .798 r
.57162 .22461 .57399 .2263 .57866 .22828 .57629 .22649 Mtetra
.03 .507 .88 r
.57629 .22649 .57866 .22828 .58334 .22974 .58097 .22786 Mtetra
.148 .582 .93 r
.58097 .22786 .58334 .22974 .58802 .23078 .58566 .22881 Mtetra
.24 .634 .959 r
.58566 .22881 .58802 .23078 .59272 .23147 .59035 .22944 Mtetra
.31 .671 .975 r
.59035 .22944 .59272 .23147 .59742 .23189 .59506 .22979 Mtetra
.365 .697 .983 r
.59506 .22979 .59742 .23189 .60213 .23207 .59977 .22991 Mtetra
.408 .715 .986 r
.59977 .22991 .60213 .23207 .60685 .23206 .6045 .22984 Mtetra
.443 .729 .987 r
.6045 .22984 .60685 .23206 .61157 .23187 .60923 .22961 Mtetra
.47 .738 .986 r
.60923 .22961 .61157 .23187 .61631 .23154 .61397 .22924 Mtetra
.493 .746 .985 r
.61397 .22924 .61631 .23154 .62105 .23109 .61871 .22875 Mtetra
.512 .751 .982 r
.61871 .22875 .62105 .23109 .6258 .23053 .62347 .22815 Mtetra
.527 .756 .98 r
.62347 .22815 .6258 .23053 .63056 .22987 .62823 .22746 Mtetra
.54 .759 .978 r
.62823 .22746 .63056 .22987 .63533 .22913 .63301 .22669 Mtetra
.552 .761 .975 r
.63301 .22669 .63533 .22913 .64011 .22831 .63779 .22584 Mtetra
.561 .763 .973 r
.63779 .22584 .64011 .22831 .64489 .22743 .64258 .22493 Mtetra
.57 .765 .971 r
.64258 .22493 .64489 .22743 .64969 .22649 .64738 .22396 Mtetra
.577 .766 .968 r
.64738 .22396 .64969 .22649 .65449 .22549 .65218 .22294 Mtetra
.583 .767 .966 r
.65218 .22294 .65449 .22549 .6593 .22445 .657 .22187 Mtetra
.589 .768 .965 r
.657 .22187 .6593 .22445 .66411 .22336 .66182 .22075 Mtetra
.594 .768 .963 r
.66182 .22075 .66411 .22336 .66894 .22222 .66665 .2196 Mtetra
.598 .769 .961 r
.66665 .2196 .66894 .22222 .67377 .22106 .67149 .21841 Mtetra
.602 .769 .96 r
.67149 .21841 .67377 .22106 .67862 .21985 .67634 .21719 Mtetra
.606 .769 .958 r
.67634 .21719 .67862 .21985 .68347 .21862 .68119 .21594 Mtetra
.609 .769 .957 r
.68119 .21594 .68347 .21862 .68833 .21736 .68606 .21466 Mtetra
.612 .769 .955 r
.68606 .21466 .68833 .21736 .69319 .21607 .69093 .21335 Mtetra
.615 .769 .954 r
.69093 .21335 .69319 .21607 .69807 .21476 .69581 .21202 Mtetra
.617 .769 .953 r
.69581 .21202 .69807 .21476 .70295 .21342 .7007 .21067 Mtetra
.619 .769 .952 r
.7007 .21067 .70295 .21342 .70785 .21206 .7056 .20929 Mtetra
.621 .769 .951 r
.7056 .20929 .70785 .21206 .71275 .21068 .71051 .2079 Mtetra
.623 .769 .95 r
.71051 .2079 .71275 .21068 .71766 .20928 .71543 .20648 Mtetra
.625 .769 .949 r
.71543 .20648 .71766 .20928 .72258 .20786 .72035 .20505 Mtetra
.627 .769 .948 r
.72035 .20505 .72258 .20786 .7275 .20643 .72528 .20361 Mtetra
.628 .769 .947 r
.72528 .20361 .7275 .20643 .73244 .20498 .73022 .20214 Mtetra
.629 .769 .947 r
.73022 .20214 .73244 .20498 .73738 .20352 .73517 .20066 Mtetra
.631 .769 .946 r
.73517 .20066 .73738 .20352 .74234 .20204 .74013 .19917 Mtetra
.632 .769 .945 r
.74013 .19917 .74234 .20204 .7473 .20054 .7451 .19767 Mtetra
.633 .768 .945 r
.7451 .19767 .7473 .20054 .75227 .19904 .75008 .19615 Mtetra
.634 .768 .944 r
.75008 .19615 .75227 .19904 .75725 .19752 .75506 .19462 Mtetra
.65 .738 .914 r
.09408 .43916 .09698 .44185 .10089 .44053 .098 .43784 Mtetra
.098 .43784 .10089 .44053 .10481 .43921 .10192 .43651 Mtetra
.10192 .43651 .10481 .43921 .10873 .43789 .10585 .43519 Mtetra
.10585 .43519 .10873 .43789 .11266 .43657 .10978 .43386 Mtetra
.649 .738 .914 r
.10978 .43386 .11266 .43657 .1166 .43525 .11372 .43253 Mtetra
.11372 .43253 .1166 .43525 .12054 .43392 .11767 .4312 Mtetra
.11767 .4312 .12054 .43392 .12449 .4326 .12162 .42987 Mtetra
.649 .737 .914 r
.12162 .42987 .12449 .4326 .12844 .43127 .12558 .42854 Mtetra
.12558 .42854 .12844 .43127 .1324 .42995 .12954 .42721 Mtetra
.12954 .42721 .1324 .42995 .13637 .42862 .13351 .42588 Mtetra
.13351 .42588 .13637 .42862 .14034 .42729 .13749 .42454 Mtetra
.648 .737 .914 r
.13749 .42454 .14034 .42729 .14432 .42596 .14147 .42321 Mtetra
.648 .736 .914 r
.14147 .42321 .14432 .42596 .14831 .42464 .14546 .42188 Mtetra
.14546 .42188 .14831 .42464 .1523 .42331 .14945 .42054 Mtetra
.648 .736 .913 r
.14945 .42054 .1523 .42331 .1563 .42198 .15345 .4192 Mtetra
.15345 .4192 .1563 .42198 .1603 .42065 .15746 .41787 Mtetra
.15746 .41787 .1603 .42065 .16431 .41932 .16148 .41653 Mtetra
.647 .735 .913 r
.16148 .41653 .16431 .41932 .16833 .41799 .1655 .4152 Mtetra
.1655 .4152 .16833 .41799 .17235 .41666 .16952 .41386 Mtetra
.16952 .41386 .17235 .41666 .17638 .41533 .17356 .41252 Mtetra
.17356 .41252 .17638 .41533 .18042 .41399 .1776 .41118 Mtetra
.647 .734 .913 r
.1776 .41118 .18042 .41399 .18446 .41266 .18164 .40985 Mtetra
.646 .734 .913 r
.18164 .40985 .18446 .41266 .18851 .41133 .18569 .40851 Mtetra
.18569 .40851 .18851 .41133 .19256 .41 .18975 .40717 Mtetra
.18975 .40717 .19256 .41 .19662 .40867 .19382 .40583 Mtetra
.646 .733 .913 r
.19382 .40583 .19662 .40867 .20069 .40734 .19789 .4045 Mtetra
.645 .733 .913 r
.19789 .4045 .20069 .40734 .20476 .40601 .20196 .40316 Mtetra
.20196 .40316 .20476 .40601 .20884 .40468 .20605 .40182 Mtetra
.645 .732 .913 r
.20605 .40182 .20884 .40468 .21293 .40336 .21014 .40049 Mtetra
.21014 .40049 .21293 .40336 .21702 .40203 .21423 .39915 Mtetra
.644 .732 .912 r
.21423 .39915 .21702 .40203 .22112 .4007 .21834 .39782 Mtetra
.644 .731 .912 r
.21834 .39782 .22112 .4007 .22523 .39938 .22245 .39649 Mtetra
.22245 .39649 .22523 .39938 .22934 .39805 .22656 .39516 Mtetra
.643 .731 .912 r
.22656 .39516 .22934 .39805 .23346 .39673 .23069 .39383 Mtetra
.643 .73 .912 r
.23069 .39383 .23346 .39673 .23759 .39541 .23482 .3925 Mtetra
.642 .73 .912 r
.23482 .3925 .23759 .39541 .24172 .39409 .23895 .39117 Mtetra
.642 .729 .912 r
.23895 .39117 .24172 .39409 .24586 .39277 .24309 .38984 Mtetra
.24309 .38984 .24586 .39277 .25 .39146 .24724 .38852 Mtetra
.641 .729 .912 r
.24724 .38852 .25 .39146 .25415 .39015 .2514 .3872 Mtetra
.641 .728 .912 r
.2514 .3872 .25415 .39015 .25831 .38883 .25556 .38588 Mtetra
.64 .728 .912 r
.25556 .38588 .25831 .38883 .26248 .38753 .25973 .38456 Mtetra
.64 .727 .912 r
.25973 .38456 .26248 .38753 .26665 .38622 .2639 .38325 Mtetra
.639 .727 .912 r
.2639 .38325 .26665 .38622 .27082 .38492 .26809 .38194 Mtetra
.639 .726 .911 r
.26809 .38194 .27082 .38492 .27501 .38363 .27227 .38064 Mtetra
.638 .725 .911 r
.27227 .38064 .27501 .38363 .2792 .38233 .27647 .37933 Mtetra
.637 .725 .911 r
.27647 .37933 .2792 .38233 .2834 .38104 .28067 .37803 Mtetra
.637 .724 .911 r
.28067 .37803 .2834 .38104 .2876 .37976 .28488 .37674 Mtetra
.636 .724 .911 r
.28488 .37674 .2876 .37976 .29182 .37848 .2891 .37545 Mtetra
.635 .723 .911 r
.2891 .37545 .29182 .37848 .29603 .37721 .29332 .37417 Mtetra
.634 .722 .911 r
.29332 .37417 .29603 .37721 .30026 .37594 .29755 .37289 Mtetra
.634 .721 .911 r
.29755 .37289 .30026 .37594 .30449 .37468 .30178 .37162 Mtetra
.633 .721 .911 r
.30178 .37162 .30449 .37468 .30873 .37343 .30602 .37035 Mtetra
.632 .72 .911 r
.30602 .37035 .30873 .37343 .31297 .37218 .31027 .3691 Mtetra
.631 .719 .911 r
.31027 .3691 .31297 .37218 .31723 .37094 .31453 .36785 Mtetra
.63 .718 .911 r
.31453 .36785 .31723 .37094 .32149 .36972 .31879 .36661 Mtetra
.628 .717 .911 r
.31879 .36661 .32149 .36972 .32575 .3685 .32306 .36538 Mtetra
.627 .716 .91 r
.32306 .36538 .32575 .3685 .33002 .36729 .32734 .36416 Mtetra
.626 .715 .91 r
.32734 .36416 .33002 .36729 .3343 .3661 .33162 .36295 Mtetra
.624 .714 .91 r
.33162 .36295 .3343 .3661 .33859 .36492 .33591 .36176 Mtetra
.623 .712 .91 r
.33591 .36176 .33859 .36492 .34288 .36375 .34021 .36057 Mtetra
.621 .711 .91 r
.34021 .36057 .34288 .36375 .34718 .36259 .34451 .35941 Mtetra
.619 .71 .91 r
.34451 .35941 .34718 .36259 .35149 .36146 .34883 .35826 Mtetra
.617 .708 .91 r
.34883 .35826 .35149 .36146 .3558 .36034 .35314 .35712 Mtetra
.615 .706 .91 r
.35314 .35712 .3558 .36034 .36012 .35924 .35747 .35601 Mtetra
.613 .705 .91 r
.35747 .35601 .36012 .35924 .36445 .35817 .3618 .35492 Mtetra
.61 .703 .91 r
.3618 .35492 .36445 .35817 .36879 .35712 .36614 .35385 Mtetra
.607 .701 .91 r
.36614 .35385 .36879 .35712 .37313 .3561 .37049 .3528 Mtetra
.604 .698 .91 r
.37049 .3528 .37313 .3561 .37748 .3551 .37484 .35179 Mtetra
.601 .696 .91 r
.37484 .35179 .37748 .3551 .38183 .35414 .3792 .35081 Mtetra
.597 .693 .91 r
.3792 .35081 .38183 .35414 .3862 .35322 .38357 .34986 Mtetra
.593 .69 .91 r
.38357 .34986 .3862 .35322 .39057 .35233 .38794 .34896 Mtetra
.588 .687 .91 r
.38794 .34896 .39057 .35233 .39494 .35149 .39232 .34809 Mtetra
.582 .683 .91 r
.39232 .34809 .39494 .35149 .39933 .35071 .39671 .34728 Mtetra
.576 .679 .91 r
.39671 .34728 .39933 .35071 .40372 .34998 .4011 .34652 Mtetra
.57 .674 .91 r
.4011 .34652 .40372 .34998 .40812 .34931 .4055 .34583 Mtetra
.562 .669 .91 r
.4055 .34583 .40812 .34931 .41252 .34872 .40991 .3452 Mtetra
.553 .663 .91 r
.40991 .3452 .41252 .34872 .41693 .34821 .41433 .34466 Mtetra
.542 .656 .91 r
.41433 .34466 .41693 .34821 .42135 .3478 .41875 .34421 Mtetra
.53 .648 .909 r
.41875 .34421 .42135 .3478 .42578 .3475 .42318 .34387 Mtetra
.516 .639 .909 r
.42318 .34387 .42578 .3475 .43021 .34732 .42762 .34365 Mtetra
.498 .627 .908 r
.42762 .34365 .43021 .34732 .43465 .3473 .43206 .34358 Mtetra
.478 .614 .907 r
.43206 .34358 .43465 .3473 .4391 .34745 .43651 .34368 Mtetra
.452 .597 .905 r
.43651 .34368 .4391 .34745 .44355 .34782 .44097 .34398 Mtetra
.42 .576 .902 r
.44097 .34398 .44355 .34782 .44801 .34843 .44543 .34453 Mtetra
.381 .55 .897 r
.44543 .34453 .44801 .34843 .45248 .34935 .4499 .34537 Mtetra
.329 .516 .888 r
.4499 .34537 .45248 .34935 .45695 .35065 .45438 .34658 Mtetra
.262 .47 .873 r
.45438 .34658 .45695 .35065 .46143 .35242 .45886 .34824 Mtetra
.173 .407 .848 r
.45886 .34824 .46143 .35242 .46592 .35478 .46335 .35049 Mtetra
.053 .321 .804 r
.46335 .35049 .46592 .35478 .47041 .35792 .46784 .35348 Mtetra
0 .201 .73 r
.46784 .35348 .47041 .35792 .4749 .36208 .47234 .35747 Mtetra
0 .043 .609 r
.47234 .35747 .4749 .36208 .47941 .36765 .47684 .36282 Mtetra
0 0 .436 r
.47684 .36282 .47941 .36765 .48391 .37521 .48134 .37011 Mtetra
.711 .329 0 r
.48134 .37011 .48391 .37521 .48841 .38574 .48584 .38028 Mtetra
.847 .478 0 r
.48584 .38028 .48841 .38574 .49291 .40097 .49033 .395 Mtetra
.918 .568 .116 r
.49033 .395 .49291 .40097 .49744 .4194 .49482 .41652 Mtetra
.645 .763 .934 r
.49482 .41652 .49744 .4194 .50218 .41784 .49956 .41496 Mtetra
.49956 .41496 .50218 .41784 .50692 .41628 .50431 .4134 Mtetra
.50431 .4134 .50692 .41628 .51168 .41472 .50907 .41183 Mtetra
.50907 .41183 .51168 .41472 .51644 .41315 .51383 .41026 Mtetra
.974 .691 .428 r
.51383 .41026 .51644 .41315 .52148 .17304 .51907 .17 Mtetra
.664 .741 .907 r
.51907 .17 .52148 .17304 .5259 .1714 .5235 .16835 Mtetra
.5235 .16835 .5259 .1714 .53033 .16975 .52794 .1667 Mtetra
.52794 .1667 .53033 .16975 .53477 .1681 .53238 .16504 Mtetra
0 0 .444 r
.53238 .16504 .53477 .1681 .53924 .17066 .53686 .1707 Mtetra
.918 .528 .24 r
.53686 .1707 .53924 .17066 .54382 .18798 .54143 .1875 Mtetra
.884 .453 .139 r
.54143 .1875 .54382 .18798 .54842 .19975 .54603 .19891 Mtetra
.827 .351 .003 r
.54603 .19891 .54842 .19975 .55303 .2081 .55064 .20698 Mtetra
.735 .216 0 r
.55064 .20698 .55303 .2081 .55766 .21419 .55527 .21286 Mtetra
.601 .05 0 r
.55527 .21286 .55766 .21419 .5623 .21871 .55991 .2172 Mtetra
.43 0 0 r
.55991 .2172 .5623 .21871 .56696 .22209 .56457 .22044 Mtetra
0 .293 .71 r
.56457 .22044 .56696 .22209 .57162 .22461 .56923 .22285 Mtetra
0 .427 .824 r
.56923 .22285 .57162 .22461 .57629 .22649 .5739 .22462 Mtetra
.066 .526 .897 r
.5739 .22462 .57629 .22649 .58097 .22786 .57859 .2259 Mtetra
.178 .595 .94 r
.57859 .2259 .58097 .22786 .58566 .22881 .58328 .22678 Mtetra
.264 .643 .965 r
.58328 .22678 .58566 .22881 .59035 .22944 .58798 .22733 Mtetra
.33 .677 .977 r
.58798 .22733 .59035 .22944 .59506 .22979 .59269 .22762 Mtetra
.382 .7 .984 r
.59269 .22762 .59506 .22979 .59977 .22991 .59741 .22769 Mtetra
.422 .717 .986 r
.59741 .22769 .59977 .22991 .6045 .22984 .60213 .22758 Mtetra
.454 .73 .986 r
.60213 .22758 .6045 .22984 .60923 .22961 .60687 .2273 Mtetra
.48 .739 .984 r
.60687 .2273 .60923 .22961 .61397 .22924 .61161 .22689 Mtetra
.501 .745 .982 r
.61161 .22689 .61397 .22924 .61871 .22875 .61637 .22636 Mtetra
.519 .751 .98 r
.61637 .22636 .61871 .22875 .62347 .22815 .62113 .22572 Mtetra
.533 .755 .978 r
.62113 .22572 .62347 .22815 .62823 .22746 .6259 .225 Mtetra
.546 .758 .975 r
.6259 .225 .62823 .22746 .63301 .22669 .63067 .22419 Mtetra
.556 .76 .973 r
.63067 .22419 .63301 .22669 .63779 .22584 .63546 .22332 Mtetra
.566 .762 .97 r
.63546 .22332 .63779 .22584 .64258 .22493 .64025 .22238 Mtetra
.574 .763 .968 r
.64025 .22238 .64258 .22493 .64738 .22396 .64506 .22138 Mtetra
.58 .765 .966 r
.64506 .22138 .64738 .22396 .65218 .22294 .64987 .22034 Mtetra
.586 .765 .964 r
.64987 .22034 .65218 .22294 .657 .22187 .65469 .21925 Mtetra
.592 .766 .962 r
.65469 .21925 .657 .22187 .66182 .22075 .65952 .21811 Mtetra
.597 .767 .961 r
.65952 .21811 .66182 .22075 .66665 .2196 .66435 .21694 Mtetra
.601 .767 .959 r
.66435 .21694 .66665 .2196 .67149 .21841 .6692 .21573 Mtetra
.605 .767 .958 r
.6692 .21573 .67149 .21841 .67634 .21719 .67405 .21449 Mtetra
.608 .768 .956 r
.67405 .21449 .67634 .21719 .68119 .21594 .67891 .21322 Mtetra
.611 .768 .955 r
.67891 .21322 .68119 .21594 .68606 .21466 .68378 .21192 Mtetra
.614 .768 .954 r
.68378 .21192 .68606 .21466 .69093 .21335 .68866 .2106 Mtetra
.616 .768 .952 r
.68866 .2106 .69093 .21335 .69581 .21202 .69355 .20925 Mtetra
.619 .768 .951 r
.69355 .20925 .69581 .21202 .7007 .21067 .69844 .20788 Mtetra
.621 .768 .95 r
.69844 .20788 .7007 .21067 .7056 .20929 .70335 .20649 Mtetra
.623 .768 .949 r
.70335 .20649 .7056 .20929 .71051 .2079 .70826 .20508 Mtetra
.625 .768 .948 r
.70826 .20508 .71051 .2079 .71543 .20648 .71318 .20365 Mtetra
.626 .768 .948 r
.71318 .20365 .71543 .20648 .72035 .20505 .71811 .20221 Mtetra
.628 .768 .947 r
.71811 .20221 .72035 .20505 .72528 .20361 .72305 .20075 Mtetra
.629 .768 .946 r
.72305 .20075 .72528 .20361 .73022 .20214 .728 .19927 Mtetra
.631 .767 .945 r
.728 .19927 .73022 .20214 .73517 .20066 .73295 .19778 Mtetra
.632 .767 .945 r
.73295 .19778 .73517 .20066 .74013 .19917 .73792 .19628 Mtetra
.633 .767 .944 r
.73792 .19628 .74013 .19917 .7451 .19767 .74289 .19476 Mtetra
.634 .767 .943 r
.74289 .19476 .7451 .19767 .75008 .19615 .74787 .19323 Mtetra
.635 .767 .943 r
.74787 .19323 .75008 .19615 .75506 .19462 .75286 .19168 Mtetra
.65 .739 .915 r
.09118 .43648 .09408 .43916 .098 .43784 .0951 .43515 Mtetra
.0951 .43515 .098 .43784 .10192 .43651 .09902 .43382 Mtetra
.09902 .43382 .10192 .43651 .10585 .43519 .10295 .43249 Mtetra
.65 .739 .914 r
.10295 .43249 .10585 .43519 .10978 .43386 .10689 .43115 Mtetra
.10689 .43115 .10978 .43386 .11372 .43253 .11083 .42982 Mtetra
.649 .738 .914 r
.11083 .42982 .11372 .43253 .11767 .4312 .11478 .42848 Mtetra
.11478 .42848 .11767 .4312 .12162 .42987 .11874 .42715 Mtetra
.11874 .42715 .12162 .42987 .12558 .42854 .1227 .42581 Mtetra
.1227 .42581 .12558 .42854 .12954 .42721 .12667 .42447 Mtetra
.12667 .42447 .12954 .42721 .13351 .42588 .13064 .42314 Mtetra
.13064 .42314 .13351 .42588 .13749 .42454 .13462 .4218 Mtetra
.649 .737 .914 r
.13462 .4218 .13749 .42454 .14147 .42321 .13861 .42046 Mtetra
.648 .737 .914 r
.13861 .42046 .14147 .42321 .14546 .42188 .1426 .41912 Mtetra
.1426 .41912 .14546 .42188 .14945 .42054 .1466 .41778 Mtetra
.1466 .41778 .14945 .42054 .15345 .4192 .1506 .41643 Mtetra
.1506 .41643 .15345 .4192 .15746 .41787 .15461 .41509 Mtetra
.648 .736 .914 r
.15461 .41509 .15746 .41787 .16148 .41653 .15863 .41375 Mtetra
.15863 .41375 .16148 .41653 .1655 .4152 .16266 .41241 Mtetra
.647 .736 .914 r
.16266 .41241 .1655 .4152 .16952 .41386 .16669 .41106 Mtetra
.16669 .41106 .16952 .41386 .17356 .41252 .17072 .40972 Mtetra
.17072 .40972 .17356 .41252 .1776 .41118 .17476 .40837 Mtetra
.647 .735 .914 r
.17476 .40837 .1776 .41118 .18164 .40985 .17881 .40703 Mtetra
.17881 .40703 .18164 .40985 .18569 .40851 .18287 .40569 Mtetra
.646 .735 .913 r
.18287 .40569 .18569 .40851 .18975 .40717 .18693 .40434 Mtetra
.18693 .40434 .18975 .40717 .19382 .40583 .191 .403 Mtetra
.646 .734 .913 r
.191 .403 .19382 .40583 .19789 .4045 .19507 .40165 Mtetra
.19507 .40165 .19789 .4045 .20196 .40316 .19915 .40031 Mtetra
.645 .734 .913 r
.19915 .40031 .20196 .40316 .20605 .40182 .20324 .39897 Mtetra
.645 .733 .913 r
.20324 .39897 .20605 .40182 .21014 .40049 .20734 .39763 Mtetra
.20734 .39763 .21014 .40049 .21423 .39915 .21144 .39628 Mtetra
.21144 .39628 .21423 .39915 .21834 .39782 .21554 .39494 Mtetra
.644 .732 .913 r
.21554 .39494 .21834 .39782 .22245 .39649 .21966 .3936 Mtetra
.21966 .3936 .22245 .39649 .22656 .39516 .22378 .39226 Mtetra
.22378 .39226 .22656 .39516 .23069 .39383 .2279 .39093 Mtetra
.643 .731 .913 r
.2279 .39093 .23069 .39383 .23482 .3925 .23204 .38959 Mtetra
.23204 .38959 .23482 .3925 .23895 .39117 .23618 .38825 Mtetra
.642 .731 .913 r
.23618 .38825 .23895 .39117 .24309 .38984 .24032 .38692 Mtetra
.642 .73 .913 r
.24032 .38692 .24309 .38984 .24724 .38852 .24447 .38559 Mtetra
.24447 .38559 .24724 .38852 .2514 .3872 .24863 .38426 Mtetra
.641 .729 .912 r
.24863 .38426 .2514 .3872 .25556 .38588 .2528 .38293 Mtetra
.2528 .38293 .25556 .38588 .25973 .38456 .25697 .38161 Mtetra
.64 .728 .912 r
.25697 .38161 .25973 .38456 .2639 .38325 .26115 .38029 Mtetra
.26115 .38029 .2639 .38325 .26809 .38194 .26534 .37897 Mtetra
.639 .727 .912 r
.26534 .37897 .26809 .38194 .27227 .38064 .26953 .37765 Mtetra
.638 .727 .912 r
.26953 .37765 .27227 .38064 .27647 .37933 .27373 .37634 Mtetra
.638 .726 .912 r
.27373 .37634 .27647 .37933 .28067 .37803 .27793 .37503 Mtetra
.637 .726 .912 r
.27793 .37503 .28067 .37803 .28488 .37674 .28215 .37373 Mtetra
.636 .725 .912 r
.28215 .37373 .28488 .37674 .2891 .37545 .28637 .37243 Mtetra
.636 .724 .912 r
.28637 .37243 .2891 .37545 .29332 .37417 .29059 .37114 Mtetra
.635 .724 .912 r
.29059 .37114 .29332 .37417 .29755 .37289 .29483 .36985 Mtetra
.634 .723 .912 r
.29483 .36985 .29755 .37289 .30178 .37162 .29907 .36857 Mtetra
.633 .722 .912 r
.29907 .36857 .30178 .37162 .30602 .37035 .30331 .36729 Mtetra
.632 .721 .912 r
.30331 .36729 .30602 .37035 .31027 .3691 .30757 .36602 Mtetra
.631 .721 .912 r
.30757 .36602 .31027 .3691 .31453 .36785 .31183 .36476 Mtetra
.63 .72 .911 r
.31183 .36476 .31453 .36785 .31879 .36661 .31609 .36351 Mtetra
.629 .719 .911 r
.31609 .36351 .31879 .36661 .32306 .36538 .32037 .36227 Mtetra
.628 .718 .911 r
.32037 .36227 .32306 .36538 .32734 .36416 .32465 .36104 Mtetra
.627 .717 .911 r
.32465 .36104 .32734 .36416 .33162 .36295 .32893 .35982 Mtetra
.625 .716 .911 r
.32893 .35982 .33162 .36295 .33591 .36176 .33323 .35861 Mtetra
.624 .714 .911 r
.33323 .35861 .33591 .36176 .34021 .36057 .33753 .35741 Mtetra
.622 .713 .911 r
.33753 .35741 .34021 .36057 .34451 .35941 .34184 .35623 Mtetra
.62 .712 .911 r
.34184 .35623 .34451 .35941 .34883 .35826 .34615 .35507 Mtetra
.618 .71 .911 r
.34615 .35507 .34883 .35826 .35314 .35712 .35048 .35392 Mtetra
.616 .709 .911 r
.35048 .35392 .35314 .35712 .35747 .35601 .3548 .35279 Mtetra
.614 .707 .911 r
.3548 .35279 .35747 .35601 .3618 .35492 .35914 .35168 Mtetra
.611 .705 .911 r
.35914 .35168 .3618 .35492 .36614 .35385 .36348 .35059 Mtetra
.608 .703 .911 r
.36348 .35059 .36614 .35385 .37049 .3528 .36783 .34953 Mtetra
.605 .701 .911 r
.36783 .34953 .37049 .3528 .37484 .35179 .37219 .3485 Mtetra
.602 .698 .911 r
.37219 .3485 .37484 .35179 .3792 .35081 .37655 .3475 Mtetra
.598 .696 .911 r
.37655 .3475 .3792 .35081 .38357 .34986 .38092 .34653 Mtetra
.594 .693 .911 r
.38092 .34653 .38357 .34986 .38794 .34896 .3853 .3456 Mtetra
.59 .69 .911 r
.3853 .3456 .38794 .34896 .39232 .34809 .38969 .34471 Mtetra
.584 .686 .911 r
.38969 .34471 .39232 .34809 .39671 .34728 .39408 .34387 Mtetra
.578 .682 .911 r
.39408 .34387 .39671 .34728 .4011 .34652 .39848 .34309 Mtetra
.572 .678 .911 r
.39848 .34309 .4011 .34652 .4055 .34583 .40288 .34237 Mtetra
.564 .673 .912 r
.40288 .34237 .4055 .34583 .40991 .3452 .4073 .34171 Mtetra
.555 .667 .912 r
.4073 .34171 .40991 .3452 .41433 .34466 .41172 .34114 Mtetra
.545 .66 .912 r
.41172 .34114 .41433 .34466 .41875 .34421 .41614 .34065 Mtetra
.533 .652 .911 r
.41614 .34065 .41875 .34421 .42318 .34387 .42058 .34027 Mtetra
.519 .643 .911 r
.42058 .34027 .42318 .34387 .42762 .34365 .42502 .34001 Mtetra
.502 .633 .911 r
.42502 .34001 .42762 .34365 .43206 .34358 .42946 .33989 Mtetra
.482 .62 .91 r
.42946 .33989 .43206 .34358 .43651 .34368 .43392 .33994 Mtetra
.457 .604 .908 r
.43392 .33994 .43651 .34368 .44097 .34398 .43838 .34018 Mtetra
.426 .584 .905 r
.43838 .34018 .44097 .34398 .44543 .34453 .44284 .34067 Mtetra
.387 .558 .9 r
.44284 .34067 .44543 .34453 .4499 .34537 .44732 .34144 Mtetra
.337 .525 .892 r
.44732 .34144 .4499 .34537 .45438 .34658 .4518 .34256 Mtetra
.272 .48 .878 r
.4518 .34256 .45438 .34658 .45886 .34824 .45628 .34413 Mtetra
.184 .42 .855 r
.45628 .34413 .45886 .34824 .46335 .35049 .46077 .34626 Mtetra
.066 .335 .813 r
.46077 .34626 .46335 .35049 .46784 .35348 .46527 .34912 Mtetra
0 .218 .741 r
.46527 .34912 .46784 .35348 .47234 .35747 .46976 .35295 Mtetra
0 .06 .623 r
.46976 .35295 .47234 .35747 .47684 .36282 .47426 .3581 Mtetra
0 0 .45 r
.47426 .3581 .47684 .36282 .48134 .37011 .47876 .36513 Mtetra
.703 .317 0 r
.47876 .36513 .48134 .37011 .48584 .38028 .48326 .37495 Mtetra
.843 .47 0 r
.48326 .37495 .48584 .38028 .49033 .395 .48775 .38919 Mtetra
.923 .572 .128 r
.48775 .38919 .49033 .395 .49482 .41652 .49221 .41103 Mtetra
.42 .491 .827 r
.49221 .41103 .49482 .41652 .49956 .41496 .49693 .41207 Mtetra
.645 .763 .934 r
.49693 .41207 .49956 .41496 .50431 .4134 .50169 .4105 Mtetra
.50169 .4105 .50431 .4134 .50907 .41183 .50645 .40893 Mtetra
.50645 .40893 .50907 .41183 .51383 .41026 .51122 .40735 Mtetra
.974 .691 .428 r
.51122 .40735 .51383 .41026 .51907 .17 .51666 .16695 Mtetra
.664 .741 .907 r
.51666 .16695 .51907 .17 .5235 .16835 .52109 .1653 Mtetra
.52109 .1653 .5235 .16835 .52794 .1667 .52554 .16364 Mtetra
.52554 .16364 .52794 .1667 .53238 .16504 .52998 .16198 Mtetra
.767 .323 0 r
.52998 .16198 .53238 .16504 .53686 .1707 .53447 .17055 Mtetra
.917 .524 .23 r
.53447 .17055 .53686 .1707 .54143 .1875 .53904 .18688 Mtetra
.88 .445 .122 r
.53904 .18688 .54143 .1875 .54603 .19891 .54363 .19794 Mtetra
.818 .337 0 r
.54363 .19794 .54603 .19891 .55064 .20698 .54824 .20575 Mtetra
.717 .194 0 r
.54824 .20575 .55064 .20698 .55527 .21286 .55287 .21142 Mtetra
.572 .021 0 r
.55287 .21142 .55527 .21286 .55991 .2172 .55751 .2156 Mtetra
.392 0 0 r
.55751 .2156 .55991 .2172 .56457 .22044 .56217 .2187 Mtetra
0 .323 .741 r
.56217 .2187 .56457 .22044 .56923 .22285 .56683 .221 Mtetra
0 .451 .846 r
.56683 .221 .56923 .22285 .5739 .22462 .57151 .22268 Mtetra
.099 .543 .911 r
.57151 .22268 .5739 .22462 .57859 .2259 .57619 .22387 Mtetra
.205 .607 .948 r
.57619 .22387 .57859 .2259 .58328 .22678 .58089 .22467 Mtetra
.286 .651 .969 r
.58089 .22467 .58328 .22678 .58798 .22733 .58559 .22517 Mtetra
.348 .682 .979 r
.58559 .22517 .58798 .22733 .59269 .22762 .59031 .2254 Mtetra
.396 .704 .984 r
.59031 .2254 .59269 .22762 .59741 .22769 .59503 .22542 Mtetra
.434 .719 .985 r
.59503 .22542 .59741 .22769 .60213 .22758 .59976 .22525 Mtetra
.464 .73 .984 r
.59976 .22525 .60213 .22758 .60687 .2273 .6045 .22493 Mtetra
.489 .739 .983 r
.6045 .22493 .60687 .2273 .61161 .22689 .60925 .22448 Mtetra
.509 .745 .98 r
.60925 .22448 .61161 .22689 .61637 .22636 .61401 .22391 Mtetra
.525 .75 .978 r
.61401 .22391 .61637 .22636 .62113 .22572 .61877 .22325 Mtetra
.539 .754 .975 r
.61877 .22325 .62113 .22572 .6259 .225 .62355 .22249 Mtetra
.551 .757 .973 r
.62355 .22249 .6259 .225 .63067 .22419 .62833 .22166 Mtetra
.561 .759 .971 r
.62833 .22166 .63067 .22419 .63546 .22332 .63312 .22075 Mtetra
.57 .761 .968 r
.63312 .22075 .63546 .22332 .64025 .22238 .63792 .21979 Mtetra
.577 .762 .966 r
.63792 .21979 .64025 .22238 .64506 .22138 .64273 .21877 Mtetra
.584 .763 .964 r
.64273 .21877 .64506 .22138 .64987 .22034 .64754 .2177 Mtetra
.589 .764 .962 r
.64754 .2177 .64987 .22034 .65469 .21925 .65237 .21659 Mtetra
.595 .765 .96 r
.65237 .21659 .65469 .21925 .65952 .21811 .6572 .21543 Mtetra
.599 .765 .959 r
.6572 .21543 .65952 .21811 .66435 .21694 .66204 .21424 Mtetra
.603 .766 .957 r
.66204 .21424 .66435 .21694 .6692 .21573 .6669 .21301 Mtetra
.607 .766 .956 r
.6669 .21301 .6692 .21573 .67405 .21449 .67175 .21175 Mtetra
.61 .766 .954 r
.67175 .21175 .67405 .21449 .67891 .21322 .67662 .21047 Mtetra
.613 .766 .953 r
.67662 .21047 .67891 .21322 .68378 .21192 .6815 .20915 Mtetra
.616 .767 .952 r
.6815 .20915 .68378 .21192 .68866 .2106 .68638 .20781 Mtetra
.618 .767 .951 r
.68638 .20781 .68866 .2106 .69355 .20925 .69127 .20645 Mtetra
.62 .767 .95 r
.69127 .20645 .69355 .20925 .69844 .20788 .69618 .20506 Mtetra
.622 .767 .949 r
.69618 .20506 .69844 .20788 .70335 .20649 .70109 .20366 Mtetra
.624 .767 .948 r
.70109 .20366 .70335 .20649 .70826 .20508 .706 .20224 Mtetra
.626 .767 .947 r
.706 .20224 .70826 .20508 .71318 .20365 .71093 .20079 Mtetra
.627 .766 .946 r
.71093 .20079 .71318 .20365 .71811 .20221 .71587 .19934 Mtetra
.629 .766 .945 r
.71587 .19934 .71811 .20221 .72305 .20075 .72081 .19786 Mtetra
.63 .766 .945 r
.72081 .19786 .72305 .20075 .728 .19927 .72576 .19637 Mtetra
.632 .766 .944 r
.72576 .19637 .728 .19927 .73295 .19778 .73073 .19487 Mtetra
.633 .766 .943 r
.73073 .19487 .73295 .19778 .73792 .19628 .7357 .19335 Mtetra
.634 .766 .943 r
.7357 .19335 .73792 .19628 .74289 .19476 .74067 .19182 Mtetra
.635 .766 .942 r
.74067 .19182 .74289 .19476 .74787 .19323 .74566 .19028 Mtetra
.636 .766 .941 r
.74566 .19028 .74787 .19323 .75286 .19168 .75066 .18872 Mtetra
.65 .74 .915 r
.08827 .4338 .09118 .43648 .0951 .43515 .09219 .43246 Mtetra
.09219 .43246 .0951 .43515 .09902 .43382 .09612 .43112 Mtetra
.09612 .43112 .09902 .43382 .10295 .43249 .10005 .42979 Mtetra
.65 .739 .915 r
.10005 .42979 .10295 .43249 .10689 .43115 .10399 .42845 Mtetra
.10399 .42845 .10689 .43115 .11083 .42982 .10794 .42711 Mtetra
.10794 .42711 .11083 .42982 .11478 .42848 .11189 .42577 Mtetra
.11189 .42577 .11478 .42848 .11874 .42715 .11585 .42443 Mtetra
.649 .739 .915 r
.11585 .42443 .11874 .42715 .1227 .42581 .11981 .42308 Mtetra
.11981 .42308 .1227 .42581 .12667 .42447 .12378 .42174 Mtetra
.649 .738 .915 r
.12378 .42174 .12667 .42447 .13064 .42314 .12776 .4204 Mtetra
.12776 .4204 .13064 .42314 .13462 .4218 .13175 .41905 Mtetra
.13175 .41905 .13462 .4218 .13861 .42046 .13574 .41771 Mtetra
.13574 .41771 .13861 .42046 .1426 .41912 .13973 .41636 Mtetra
.649 .738 .914 r
.13973 .41636 .1426 .41912 .1466 .41778 .14373 .41501 Mtetra
.648 .738 .914 r
.14373 .41501 .1466 .41778 .1506 .41643 .14774 .41366 Mtetra
.648 .737 .914 r
.14774 .41366 .1506 .41643 .15461 .41509 .15176 .41232 Mtetra
.15176 .41232 .15461 .41509 .15863 .41375 .15578 .41097 Mtetra
.15578 .41097 .15863 .41375 .16266 .41241 .1598 .40962 Mtetra
.1598 .40962 .16266 .41241 .16669 .41106 .16384 .40827 Mtetra
.647 .737 .914 r
.16384 .40827 .16669 .41106 .17072 .40972 .16788 .40692 Mtetra
.647 .736 .914 r
.16788 .40692 .17072 .40972 .17476 .40837 .17192 .40557 Mtetra
.17192 .40557 .17476 .40837 .17881 .40703 .17598 .40422 Mtetra
.17598 .40422 .17881 .40703 .18287 .40569 .18004 .40287 Mtetra
.18004 .40287 .18287 .40569 .18693 .40434 .1841 .40152 Mtetra
.646 .735 .914 r
.1841 .40152 .18693 .40434 .191 .403 .18817 .40017 Mtetra
.18817 .40017 .191 .403 .19507 .40165 .19225 .39882 Mtetra
.19225 .39882 .19507 .40165 .19915 .40031 .19634 .39747 Mtetra
.19634 .39747 .19915 .40031 .20324 .39897 .20043 .39612 Mtetra
.645 .734 .914 r
.20043 .39612 .20324 .39897 .20734 .39763 .20453 .39477 Mtetra
.20453 .39477 .20734 .39763 .21144 .39628 .20863 .39342 Mtetra
.20863 .39342 .21144 .39628 .21554 .39494 .21274 .39207 Mtetra
.645 .733 .914 r
.21274 .39207 .21554 .39494 .21966 .3936 .21686 .39072 Mtetra
.644 .733 .914 r
.21686 .39072 .21966 .3936 .22378 .39226 .22098 .38938 Mtetra
.644 .733 .913 r
.22098 .38938 .22378 .39226 .2279 .39093 .22511 .38803 Mtetra
.644 .732 .913 r
.22511 .38803 .2279 .39093 .23204 .38959 .22925 .38669 Mtetra
.643 .732 .913 r
.22925 .38669 .23204 .38959 .23618 .38825 .23339 .38534 Mtetra
.23339 .38534 .23618 .38825 .24032 .38692 .23754 .384 Mtetra
.642 .731 .913 r
.23754 .384 .24032 .38692 .24447 .38559 .2417 .38266 Mtetra
.2417 .38266 .24447 .38559 .24863 .38426 .24586 .38133 Mtetra
.642 .73 .913 r
.24586 .38133 .24863 .38426 .2528 .38293 .25003 .37999 Mtetra
.641 .73 .913 r
.25003 .37999 .2528 .38293 .25697 .38161 .25421 .37866 Mtetra
.25421 .37866 .25697 .38161 .26115 .38029 .25839 .37733 Mtetra
.64 .729 .913 r
.25839 .37733 .26115 .38029 .26534 .37897 .26258 .376 Mtetra
.639 .729 .913 r
.26258 .376 .26534 .37897 .26953 .37765 .26678 .37468 Mtetra
.639 .728 .913 r
.26678 .37468 .26953 .37765 .27373 .37634 .27098 .37335 Mtetra
.638 .728 .913 r
.27098 .37335 .27373 .37634 .27793 .37503 .27519 .37204 Mtetra
.638 .727 .913 r
.27519 .37204 .27793 .37503 .28215 .37373 .27941 .37072 Mtetra
.637 .726 .913 r
.27941 .37072 .28215 .37373 .28637 .37243 .28363 .36942 Mtetra
.636 .726 .913 r
.28363 .36942 .28637 .37243 .29059 .37114 .28786 .36811 Mtetra
.636 .725 .913 r
.28786 .36811 .29059 .37114 .29483 .36985 .2921 .36682 Mtetra
.635 .724 .912 r
.2921 .36682 .29483 .36985 .29907 .36857 .29634 .36552 Mtetra
.634 .724 .912 r
.29634 .36552 .29907 .36857 .30331 .36729 .30059 .36424 Mtetra
.633 .723 .912 r
.30059 .36424 .30331 .36729 .30757 .36602 .30485 .36296 Mtetra
.632 .722 .912 r
.30485 .36296 .30757 .36602 .31183 .36476 .30911 .36169 Mtetra
.631 .721 .912 r
.30911 .36169 .31183 .36476 .31609 .36351 .31338 .36043 Mtetra
.63 .72 .912 r
.31338 .36043 .31609 .36351 .32037 .36227 .31766 .35917 Mtetra
.629 .719 .912 r
.31766 .35917 .32037 .36227 .32465 .36104 .32194 .35793 Mtetra
.627 .718 .912 r
.32194 .35793 .32465 .36104 .32893 .35982 .32624 .35669 Mtetra
.626 .717 .912 r
.32624 .35669 .32893 .35982 .33323 .35861 .33054 .35547 Mtetra
.624 .716 .912 r
.33054 .35547 .33323 .35861 .33753 .35741 .33484 .35426 Mtetra
.623 .715 .912 r
.33484 .35426 .33753 .35741 .34184 .35623 .33915 .35307 Mtetra
.621 .714 .912 r
.33915 .35307 .34184 .35623 .34615 .35507 .34347 .35189 Mtetra
.619 .712 .912 r
.34347 .35189 .34615 .35507 .35048 .35392 .3478 .35073 Mtetra
.617 .711 .912 r
.3478 .35073 .35048 .35392 .3548 .35279 .35213 .34958 Mtetra
.615 .709 .912 r
.35213 .34958 .3548 .35279 .35914 .35168 .35647 .34846 Mtetra
.612 .707 .912 r
.35647 .34846 .35914 .35168 .36348 .35059 .36082 .34735 Mtetra
.61 .705 .912 r
.36082 .34735 .36348 .35059 .36783 .34953 .36517 .34627 Mtetra
.607 .703 .912 r
.36517 .34627 .36783 .34953 .37219 .3485 .36953 .34522 Mtetra
.603 .701 .912 r
.36953 .34522 .37219 .3485 .37655 .3475 .3739 .3442 Mtetra
.6 .698 .912 r
.3739 .3442 .37655 .3475 .38092 .34653 .37828 .34321 Mtetra
.596 .696 .912 r
.37828 .34321 .38092 .34653 .3853 .3456 .38266 .34226 Mtetra
.591 .692 .913 r
.38266 .34226 .3853 .3456 .38969 .34471 .38705 .34135 Mtetra
.586 .689 .913 r
.38705 .34135 .38969 .34471 .39408 .34387 .39144 .34049 Mtetra
.58 .685 .913 r
.39144 .34049 .39408 .34387 .39848 .34309 .39585 .33968 Mtetra
.574 .681 .913 r
.39585 .33968 .39848 .34309 .40288 .34237 .40026 .33893 Mtetra
.566 .676 .913 r
.40026 .33893 .40288 .34237 .4073 .34171 .40467 .33825 Mtetra
.558 .67 .913 r
.40467 .33825 .4073 .34171 .41172 .34114 .4091 .33764 Mtetra
.548 .664 .913 r
.4091 .33764 .41172 .34114 .41614 .34065 .41353 .33712 Mtetra
.536 .657 .913 r
.41353 .33712 .41614 .34065 .42058 .34027 .41796 .3367 Mtetra
.523 .648 .913 r
.41796 .3367 .42058 .34027 .42502 .34001 .42241 .3364 Mtetra
.506 .637 .913 r
.42241 .3364 .42502 .34001 .42946 .33989 .42686 .33624 Mtetra
.486 .625 .912 r
.42686 .33624 .42946 .33989 .43392 .33994 .43132 .33624 Mtetra
.462 .609 .911 r
.43132 .33624 .43392 .33994 .43838 .34018 .43578 .33643 Mtetra
.432 .59 .908 r
.43578 .33643 .43838 .34018 .44284 .34067 .44025 .33685 Mtetra
.394 .566 .904 r
.44025 .33685 .44284 .34067 .44732 .34144 .44473 .33755 Mtetra
.345 .533 .896 r
.44473 .33755 .44732 .34144 .4518 .34256 .44921 .3386 Mtetra
.281 .49 .883 r
.44921 .3386 .4518 .34256 .45628 .34413 .45369 .34008 Mtetra
.195 .431 .861 r
.45369 .34008 .45628 .34413 .46077 .34626 .45819 .3421 Mtetra
.079 .349 .821 r
.45819 .3421 .46077 .34626 .46527 .34912 .46268 .34483 Mtetra
0 .233 .752 r
.46268 .34483 .46527 .34912 .46976 .35295 .46718 .3485 Mtetra
0 .077 .636 r
.46718 .3485 .46976 .35295 .47426 .3581 .47168 .35346 Mtetra
0 0 .465 r
.47168 .35346 .47426 .3581 .47876 .36513 .47618 .36025 Mtetra
.694 .305 0 r
.47618 .36025 .47876 .36513 .48326 .37495 .48068 .36975 Mtetra
.839 .462 0 r
.48068 .36975 .48326 .37495 .48775 .38919 .48516 .38353 Mtetra
.921 .568 .123 r
.48516 .38353 .48775 .38919 .49221 .41103 .48961 .4047 Mtetra
.057 .224 .721 r
.48961 .4047 .49221 .41103 .49693 .41207 .4943 .40917 Mtetra
.645 .763 .934 r
.4943 .40917 .49693 .41207 .50169 .4105 .49906 .4076 Mtetra
.49906 .4076 .50169 .4105 .50645 .40893 .50383 .40602 Mtetra
.50383 .40602 .50645 .40893 .51122 .40735 .5086 .40444 Mtetra
.974 .691 .428 r
.5086 .40444 .51122 .40735 .51666 .16695 .51424 .16389 Mtetra
.664 .741 .907 r
.51424 .16389 .51666 .16695 .52109 .1653 .51868 .16223 Mtetra
.51868 .16223 .52109 .1653 .52554 .16364 .52312 .16057 Mtetra
.52312 .16057 .52554 .16364 .52998 .16198 .52758 .1589 Mtetra
.853 .434 0 r
.52758 .1589 .52998 .16198 .53447 .17055 .53207 .17025 Mtetra
.915 .52 .219 r
.53207 .17025 .53447 .17055 .53904 .18688 .53663 .18612 Mtetra
.876 .437 .105 r
.53663 .18612 .53904 .18688 .54363 .19794 .54121 .19685 Mtetra
.808 .322 0 r
.54121 .19685 .54363 .19794 .54824 .20575 .54582 .20442 Mtetra
.698 .171 0 r
.54582 .20442 .54824 .20575 .55287 .21142 .55045 .20989 Mtetra
.543 0 0 r
.55045 .20989 .55287 .21142 .55751 .2156 .5551 .21392 Mtetra
0 .191 .623 r
.5551 .21392 .55751 .2156 .56217 .2187 .55975 .21689 Mtetra
0 .35 .768 r
.55975 .21689 .56217 .2187 .56683 .221 .56442 .21908 Mtetra
0 .472 .865 r
.56442 .21908 .56683 .221 .57151 .22268 .5691 .22066 Mtetra
.128 .558 .922 r
.5691 .22066 .57151 .22268 .57619 .22387 .57379 .22177 Mtetra
.229 .617 .955 r
.57379 .22177 .57619 .22387 .58089 .22467 .57849 .22251 Mtetra
.306 .658 .972 r
.57849 .22251 .58089 .22467 .58559 .22517 .5832 .22294 Mtetra
.364 .686 .98 r
.5832 .22294 .58559 .22517 .59031 .2254 .58792 .22312 Mtetra
.41 .706 .983 r
.58792 .22312 .59031 .2254 .59503 .22542 .59264 .22309 Mtetra
.445 .72 .984 r
.59264 .22309 .59503 .22542 .59976 .22525 .59738 .22288 Mtetra
.474 .731 .983 r
.59738 .22288 .59976 .22525 .6045 .22493 .60212 .22252 Mtetra
.497 .739 .981 r
.60212 .22252 .6045 .22493 .60925 .22448 .60688 .22203 Mtetra
.516 .745 .978 r
.60688 .22203 .60925 .22448 .61401 .22391 .61164 .22143 Mtetra
.531 .749 .976 r
.61164 .22143 .61401 .22391 .61877 .22325 .61641 .22073 Mtetra
.544 .753 .973 r
.61641 .22073 .61877 .22325 .62355 .22249 .62119 .21994 Mtetra
.555 .756 .971 r
.62119 .21994 .62355 .22249 .62833 .22166 .62598 .21908 Mtetra
.565 .758 .968 r
.62598 .21908 .62833 .22166 .63312 .22075 .63077 .21815 Mtetra
.573 .759 .966 r
.63077 .21815 .63312 .22075 .63792 .21979 .63558 .21716 Mtetra
.58 .761 .964 r
.63558 .21716 .63792 .21979 .64273 .21877 .64039 .21612 Mtetra
.587 .762 .962 r
.64039 .21612 .64273 .21877 .64754 .2177 .64521 .21503 Mtetra
.592 .763 .96 r
.64521 .21503 .64754 .2177 .65237 .21659 .65004 .21389 Mtetra
.597 .763 .959 r
.65004 .21389 .65237 .21659 .6572 .21543 .65488 .21272 Mtetra
.601 .764 .957 r
.65488 .21272 .6572 .21543 .66204 .21424 .65973 .21151 Mtetra
.605 .764 .956 r
.65973 .21151 .66204 .21424 .6669 .21301 .66458 .21026 Mtetra
.609 .765 .954 r
.66458 .21026 .6669 .21301 .67175 .21175 .66945 .20898 Mtetra
.612 .765 .953 r
.66945 .20898 .67175 .21175 .67662 .21047 .67432 .20768 Mtetra
.615 .765 .952 r
.67432 .20768 .67662 .21047 .6815 .20915 .6792 .20635 Mtetra
.617 .765 .95 r
.6792 .20635 .6815 .20915 .68638 .20781 .68409 .20499 Mtetra
.619 .765 .949 r
.68409 .20499 .68638 .20781 .69127 .20645 .68899 .20362 Mtetra
.622 .765 .948 r
.68899 .20362 .69127 .20645 .69618 .20506 .6939 .20222 Mtetra
.624 .765 .947 r
.6939 .20222 .69618 .20506 .70109 .20366 .69881 .2008 Mtetra
.625 .765 .947 r
.69881 .2008 .70109 .20366 .706 .20224 .70374 .19936 Mtetra
.627 .765 .946 r
.70374 .19936 .706 .20224 .71093 .20079 .70867 .1979 Mtetra
.628 .765 .945 r
.70867 .1979 .71093 .20079 .71587 .19934 .71361 .19643 Mtetra
.63 .765 .944 r
.71361 .19643 .71587 .19934 .72081 .19786 .71856 .19495 Mtetra
.631 .765 .943 r
.71856 .19495 .72081 .19786 .72576 .19637 .72352 .19344 Mtetra
.632 .765 .943 r
.72352 .19344 .72576 .19637 .73073 .19487 .72849 .19193 Mtetra
.634 .765 .942 r
.72849 .19193 .73073 .19487 .7357 .19335 .73346 .1904 Mtetra
.635 .765 .941 r
.73346 .1904 .7357 .19335 .74067 .19182 .73845 .18886 Mtetra
.636 .765 .941 r
.73845 .18886 .74067 .19182 .74566 .19028 .74344 .1873 Mtetra
.636 .765 .94 r
.74344 .1873 .74566 .19028 .75066 .18872 .74844 .18574 Mtetra
.65 .74 .915 r
.08534 .43111 .08827 .4338 .09219 .43246 .08927 .42977 Mtetra
.08927 .42977 .09219 .43246 .09612 .43112 .0932 .42843 Mtetra
.0932 .42843 .09612 .43112 .10005 .42979 .09714 .42709 Mtetra
.09714 .42709 .10005 .42979 .10399 .42845 .10108 .42574 Mtetra
.10108 .42574 .10399 .42845 .10794 .42711 .10503 .4244 Mtetra
.10503 .4244 .10794 .42711 .11189 .42577 .10899 .42305 Mtetra
.10899 .42305 .11189 .42577 .11585 .42443 .11295 .4217 Mtetra
.65 .739 .915 r
.11295 .4217 .11585 .42443 .11981 .42308 .11692 .42036 Mtetra
.649 .739 .915 r
.11692 .42036 .11981 .42308 .12378 .42174 .12089 .41901 Mtetra
.12089 .41901 .12378 .42174 .12776 .4204 .12487 .41766 Mtetra
.12487 .41766 .12776 .4204 .13175 .41905 .12886 .41631 Mtetra
.12886 .41631 .13175 .41905 .13574 .41771 .13285 .41495 Mtetra
.13285 .41495 .13574 .41771 .13973 .41636 .13685 .4136 Mtetra
.649 .738 .915 r
.13685 .4136 .13973 .41636 .14373 .41501 .14086 .41225 Mtetra
.14086 .41225 .14373 .41501 .14774 .41366 .14487 .4109 Mtetra
.648 .738 .915 r
.14487 .4109 .14774 .41366 .15176 .41232 .14889 .40954 Mtetra
.14889 .40954 .15176 .41232 .15578 .41097 .15291 .40819 Mtetra
.15291 .40819 .15578 .41097 .1598 .40962 .15695 .40683 Mtetra
.15695 .40683 .1598 .40962 .16384 .40827 .16098 .40548 Mtetra
.648 .737 .915 r
.16098 .40548 .16384 .40827 .16788 .40692 .16503 .40412 Mtetra
.16503 .40412 .16788 .40692 .17192 .40557 .16908 .40276 Mtetra
.647 .737 .915 r
.16908 .40276 .17192 .40557 .17598 .40422 .17313 .40141 Mtetra
.17313 .40141 .17598 .40422 .18004 .40287 .17719 .40005 Mtetra
.647 .736 .914 r
.17719 .40005 .18004 .40287 .1841 .40152 .18126 .39869 Mtetra
.18126 .39869 .1841 .40152 .18817 .40017 .18534 .39734 Mtetra
.646 .736 .914 r
.18534 .39734 .18817 .40017 .19225 .39882 .18942 .39598 Mtetra
.18942 .39598 .19225 .39882 .19634 .39747 .19351 .39462 Mtetra
.646 .735 .914 r
.19351 .39462 .19634 .39747 .20043 .39612 .1976 .39326 Mtetra
.1976 .39326 .20043 .39612 .20453 .39477 .20171 .39191 Mtetra
.645 .735 .914 r
.20171 .39191 .20453 .39477 .20863 .39342 .20581 .39055 Mtetra
.20581 .39055 .20863 .39342 .21274 .39207 .20993 .3892 Mtetra
.645 .734 .914 r
.20993 .3892 .21274 .39207 .21686 .39072 .21405 .38784 Mtetra
.21405 .38784 .21686 .39072 .22098 .38938 .21818 .38649 Mtetra
.644 .734 .914 r
.21818 .38649 .22098 .38938 .22511 .38803 .22231 .38514 Mtetra
.644 .733 .914 r
.22231 .38514 .22511 .38803 .22925 .38669 .22645 .38379 Mtetra
.643 .733 .914 r
.22645 .38379 .22925 .38669 .23339 .38534 .2306 .38244 Mtetra
.2306 .38244 .23339 .38534 .23754 .384 .23475 .38109 Mtetra
.643 .732 .914 r
.23475 .38109 .23754 .384 .2417 .38266 .23891 .37974 Mtetra
.642 .732 .914 r
.23891 .37974 .2417 .38266 .24586 .38133 .24308 .37839 Mtetra
.642 .731 .914 r
.24308 .37839 .24586 .38133 .25003 .37999 .24725 .37705 Mtetra
.641 .731 .914 r
.24725 .37705 .25003 .37999 .25421 .37866 .25143 .37571 Mtetra
.25143 .37571 .25421 .37866 .25839 .37733 .25562 .37437 Mtetra
.64 .73 .914 r
.25562 .37437 .25839 .37733 .26258 .376 .25981 .37304 Mtetra
.64 .73 .913 r
.25981 .37304 .26258 .376 .26678 .37468 .26401 .3717 Mtetra
.639 .729 .913 r
.26401 .3717 .26678 .37468 .27098 .37335 .26822 .37037 Mtetra
.26822 .37037 .27098 .37335 .27519 .37204 .27243 .36905 Mtetra
.638 .728 .913 r
.27243 .36905 .27519 .37204 .27941 .37072 .27666 .36773 Mtetra
.637 .728 .913 r
.27666 .36773 .27941 .37072 .28363 .36942 .28088 .36641 Mtetra
.637 .727 .913 r
.28088 .36641 .28363 .36942 .28786 .36811 .28512 .3651 Mtetra
.636 .726 .913 r
.28512 .3651 .28786 .36811 .2921 .36682 .28936 .36379 Mtetra
.635 .726 .913 r
.28936 .36379 .2921 .36682 .29634 .36552 .29361 .36249 Mtetra
.634 .725 .913 r
.29361 .36249 .29634 .36552 .30059 .36424 .29786 .36119 Mtetra
.633 .724 .913 r
.29786 .36119 .30059 .36424 .30485 .36296 .30212 .3599 Mtetra
.633 .723 .913 r
.30212 .3599 .30485 .36296 .30911 .36169 .30639 .35862 Mtetra
.632 .723 .913 r
.30639 .35862 .30911 .36169 .31338 .36043 .31066 .35735 Mtetra
.63 .722 .913 r
.31066 .35735 .31338 .36043 .31766 .35917 .31495 .35608 Mtetra
.629 .721 .913 r
.31495 .35608 .31766 .35917 .32194 .35793 .31923 .35483 Mtetra
.628 .72 .913 r
.31923 .35483 .32194 .35793 .32624 .35669 .32353 .35358 Mtetra
.627 .719 .913 r
.32353 .35358 .32624 .35669 .33054 .35547 .32783 .35235 Mtetra
.625 .718 .913 r
.32783 .35235 .33054 .35547 .33484 .35426 .33214 .35112 Mtetra
.624 .717 .913 r
.33214 .35112 .33484 .35426 .33915 .35307 .33646 .34992 Mtetra
.622 .715 .913 r
.33646 .34992 .33915 .35307 .34347 .35189 .34078 .34872 Mtetra
.62 .714 .913 r
.34078 .34872 .34347 .35189 .3478 .35073 .34511 .34754 Mtetra
.618 .712 .913 r
.34511 .34754 .3478 .35073 .35213 .34958 .34945 .34638 Mtetra
.616 .711 .913 r
.34945 .34638 .35213 .34958 .35647 .34846 .35379 .34524 Mtetra
.613 .709 .913 r
.35379 .34524 .35647 .34846 .36082 .34735 .35814 .34413 Mtetra
.611 .707 .913 r
.35814 .34413 .36082 .34735 .36517 .34627 .3625 .34303 Mtetra
.608 .705 .913 r
.3625 .34303 .36517 .34627 .36953 .34522 .36687 .34196 Mtetra
.605 .703 .913 r
.36687 .34196 .36953 .34522 .3739 .3442 .37124 .34092 Mtetra
.601 .701 .913 r
.37124 .34092 .3739 .3442 .37828 .34321 .37562 .33992 Mtetra
.597 .698 .914 r
.37562 .33992 .37828 .34321 .38266 .34226 .38001 .33894 Mtetra
.593 .695 .914 r
.38001 .33894 .38266 .34226 .38705 .34135 .3844 .33801 Mtetra
.588 .692 .914 r
.3844 .33801 .38705 .34135 .39144 .34049 .3888 .33713 Mtetra
.582 .688 .914 r
.3888 .33713 .39144 .34049 .39585 .33968 .39321 .33629 Mtetra
.576 .684 .914 r
.39321 .33629 .39585 .33968 .40026 .33893 .39762 .33552 Mtetra
.569 .679 .914 r
.39762 .33552 .40026 .33893 .40467 .33825 .40204 .33481 Mtetra
.56 .674 .915 r
.40204 .33481 .40467 .33825 .4091 .33764 .40647 .33417 Mtetra
.551 .668 .915 r
.40647 .33417 .4091 .33764 .41353 .33712 .4109 .33362 Mtetra
.539 .661 .915 r
.4109 .33362 .41353 .33712 .41796 .3367 .41534 .33316 Mtetra
.526 .652 .915 r
.41534 .33316 .41796 .3367 .42241 .3364 .41979 .33282 Mtetra
.51 .642 .915 r
.41979 .33282 .42241 .3364 .42686 .33624 .42425 .33262 Mtetra
.491 .63 .914 r
.42425 .33262 .42686 .33624 .43132 .33624 .42871 .33257 Mtetra
.467 .615 .913 r
.42871 .33257 .43132 .33624 .43578 .33643 .43317 .33271 Mtetra
.438 .596 .911 r
.43317 .33271 .43578 .33643 .44025 .33685 .43765 .33307 Mtetra
.4 .573 .907 r
.43765 .33307 .44025 .33685 .44473 .33755 .44213 .33371 Mtetra
.353 .542 .9 r
.44213 .33371 .44473 .33755 .44921 .3386 .44661 .33468 Mtetra
.29 .5 .888 r
.44661 .33468 .44921 .3386 .45369 .34008 .4511 .33607 Mtetra
.206 .443 .867 r
.4511 .33607 .45369 .34008 .45819 .3421 .4556 .33799 Mtetra
.092 .362 .829 r
.4556 .33799 .45819 .3421 .46268 .34483 .46009 .3406 Mtetra
0 .249 .762 r
.46009 .3406 .46268 .34483 .46718 .3485 .46459 .34413 Mtetra
0 .094 .649 r
.46459 .34413 .46718 .3485 .47168 .35346 .4691 .34891 Mtetra
0 0 .479 r
.4691 .34891 .47168 .35346 .47618 .36025 .47359 .35546 Mtetra
.685 .292 0 r
.47359 .35546 .47618 .36025 .48068 .36975 .47809 .36465 Mtetra
.834 .454 0 r
.47809 .36465 .48068 .36975 .48516 .38353 .48256 .37801 Mtetra
.919 .563 .118 r
.48256 .37801 .48516 .38353 .48961 .4047 .487 .39854 Mtetra
0 0 .506 r
.487 .39854 .48961 .4047 .4943 .40917 .49165 .40626 Mtetra
.645 .763 .934 r
.49165 .40626 .4943 .40917 .49906 .4076 .49642 .40468 Mtetra
.49642 .40468 .49906 .4076 .50383 .40602 .50119 .4031 Mtetra
.50119 .4031 .50383 .40602 .5086 .40444 .50597 .40152 Mtetra
.974 .691 .428 r
.50597 .40152 .5086 .40444 .51424 .16389 .51181 .16083 Mtetra
.664 .741 .907 r
.51181 .16083 .51424 .16389 .51868 .16223 .51626 .15916 Mtetra
.51626 .15916 .51868 .16223 .52312 .16057 .52071 .15749 Mtetra
.52071 .15749 .52312 .16057 .52758 .1589 .52517 .15582 Mtetra
.894 .493 .067 r
.52517 .15582 .52758 .1589 .53207 .17025 .52966 .1698 Mtetra
.914 .515 .209 r
.52966 .1698 .53207 .17025 .53663 .18612 .5342 .18523 Mtetra
.871 .428 .089 r
.5342 .18523 .53663 .18612 .54121 .19685 .53879 .19565 Mtetra
.797 .307 0 r
.53879 .19565 .54121 .19685 .54582 .20442 .5434 .20298 Mtetra
.679 .149 0 r
.5434 .20298 .54582 .20442 .55045 .20989 .54803 .20827 Mtetra
.512 0 0 r
.54803 .20827 .55045 .20989 .5551 .21392 .55267 .21215 Mtetra
0 .22 .656 r
.55267 .21215 .5551 .21392 .55975 .21689 .55733 .215 Mtetra
0 .375 .793 r
.55733 .215 .55975 .21689 .56442 .21908 .562 .21709 Mtetra
.03 .491 .881 r
.562 .21709 .56442 .21908 .5691 .22066 .56669 .21858 Mtetra
.156 .571 .932 r
.56669 .21858 .5691 .22066 .57379 .22177 .57138 .21962 Mtetra
.251 .626 .959 r
.57138 .21962 .57379 .22177 .57849 .22251 .57608 .22029 Mtetra
.324 .664 .974 r
.57608 .22029 .57849 .22251 .5832 .22294 .58079 .22066 Mtetra
.379 .69 .98 r
.58079 .22066 .5832 .22294 .58792 .22312 .58552 .22079 Mtetra
.422 .708 .982 r
.58552 .22079 .58792 .22312 .59264 .22309 .59025 .22071 Mtetra
.455 .722 .982 r
.59025 .22071 .59264 .22309 .59738 .22288 .59499 .22046 Mtetra
.482 .731 .981 r
.59499 .22046 .59738 .22288 .60212 .22252 .59974 .22006 Mtetra
.504 .739 .979 r
.59974 .22006 .60212 .22252 .60688 .22203 .6045 .21953 Mtetra
.522 .744 .976 r
.6045 .21953 .60688 .22203 .61164 .22143 .60926 .2189 Mtetra
.537 .749 .974 r
.60926 .2189 .61164 .22143 .61641 .22073 .61404 .21816 Mtetra
.549 .752 .971 r
.61404 .21816 .61641 .22073 .62119 .21994 .61882 .21735 Mtetra
.56 .755 .969 r
.61882 .21735 .62119 .21994 .62598 .21908 .62361 .21646 Mtetra
.569 .757 .967 r
.62361 .21646 .62598 .21908 .63077 .21815 .62842 .21551 Mtetra
.577 .758 .964 r
.62842 .21551 .63077 .21815 .63558 .21716 .63323 .2145 Mtetra
.583 .76 .962 r
.63323 .2145 .63558 .21716 .64039 .21612 .63804 .21343 Mtetra
.589 .761 .96 r
.63804 .21343 .64039 .21612 .64521 .21503 .64287 .21232 Mtetra
.595 .762 .959 r
.64287 .21232 .64521 .21503 .65004 .21389 .64771 .21116 Mtetra
.599 .762 .957 r
.64771 .21116 .65004 .21389 .65488 .21272 .65255 .20997 Mtetra
.603 .763 .955 r
.65255 .20997 .65488 .21272 .65973 .21151 .6574 .20874 Mtetra
.607 .763 .954 r
.6574 .20874 .65973 .21151 .66458 .21026 .66226 .20748 Mtetra
.61 .763 .953 r
.66226 .20748 .66458 .21026 .66945 .20898 .66713 .20618 Mtetra
.613 .764 .951 r
.66713 .20618 .66945 .20898 .67432 .20768 .67201 .20486 Mtetra
.616 .764 .95 r
.67201 .20486 .67432 .20768 .6792 .20635 .6769 .20352 Mtetra
.619 .764 .949 r
.6769 .20352 .6792 .20635 .68409 .20499 .68179 .20215 Mtetra
.621 .764 .948 r
.68179 .20215 .68409 .20499 .68899 .20362 .6867 .20075 Mtetra
.623 .764 .947 r
.6867 .20075 .68899 .20362 .6939 .20222 .69161 .19934 Mtetra
.625 .764 .946 r
.69161 .19934 .6939 .20222 .69881 .2008 .69653 .19791 Mtetra
.626 .764 .945 r
.69653 .19791 .69881 .2008 .70374 .19936 .70146 .19646 Mtetra
.628 .764 .944 r
.70146 .19646 .70374 .19936 .70867 .1979 .7064 .19499 Mtetra
.629 .764 .944 r
.7064 .19499 .70867 .1979 .71361 .19643 .71135 .1935 Mtetra
.631 .764 .943 r
.71135 .1935 .71361 .19643 .71856 .19495 .7163 .192 Mtetra
.632 .764 .942 r
.7163 .192 .71856 .19495 .72352 .19344 .72127 .19049 Mtetra
.633 .764 .942 r
.72127 .19049 .72352 .19344 .72849 .19193 .72624 .18896 Mtetra
.634 .764 .941 r
.72624 .18896 .72849 .19193 .73346 .1904 .73122 .18742 Mtetra
.635 .764 .94 r
.73122 .18742 .73346 .1904 .73845 .18886 .73621 .18587 Mtetra
.636 .764 .94 r
.73621 .18587 .73845 .18886 .74344 .1873 .74121 .1843 Mtetra
.637 .764 .939 r
.74121 .1843 .74344 .1873 .74844 .18574 .74622 .18273 Mtetra
.65 .741 .916 r
.08241 .42842 .08534 .43111 .08927 .42977 .08634 .42708 Mtetra
.08634 .42708 .08927 .42977 .0932 .42843 .09028 .42573 Mtetra
.09028 .42573 .0932 .42843 .09714 .42709 .09422 .42438 Mtetra
.09422 .42438 .09714 .42709 .10108 .42574 .09817 .42303 Mtetra
.65 .74 .916 r
.09817 .42303 .10108 .42574 .10503 .4244 .10212 .42168 Mtetra
.10212 .42168 .10503 .4244 .10899 .42305 .10608 .42033 Mtetra
.10608 .42033 .10899 .42305 .11295 .4217 .11004 .41898 Mtetra
.65 .74 .915 r
.11004 .41898 .11295 .4217 .11692 .42036 .11402 .41763 Mtetra
.11402 .41763 .11692 .42036 .12089 .41901 .11799 .41627 Mtetra
.649 .74 .915 r
.11799 .41627 .12089 .41901 .12487 .41766 .12198 .41492 Mtetra
.12198 .41492 .12487 .41766 .12886 .41631 .12597 .41356 Mtetra
.649 .739 .915 r
.12597 .41356 .12886 .41631 .13285 .41495 .12996 .4122 Mtetra
.12996 .4122 .13285 .41495 .13685 .4136 .13397 .41085 Mtetra
.13397 .41085 .13685 .4136 .14086 .41225 .13798 .40949 Mtetra
.13798 .40949 .14086 .41225 .14487 .4109 .14199 .40813 Mtetra
.14199 .40813 .14487 .4109 .14889 .40954 .14601 .40677 Mtetra
.648 .739 .915 r
.14601 .40677 .14889 .40954 .15291 .40819 .15004 .40541 Mtetra
.648 .738 .915 r
.15004 .40541 .15291 .40819 .15695 .40683 .15408 .40405 Mtetra
.15408 .40405 .15695 .40683 .16098 .40548 .15812 .40268 Mtetra
.15812 .40268 .16098 .40548 .16503 .40412 .16216 .40132 Mtetra
.16216 .40132 .16503 .40412 .16908 .40276 .16622 .39996 Mtetra
.16622 .39996 .16908 .40276 .17313 .40141 .17028 .3986 Mtetra
.647 .737 .915 r
.17028 .3986 .17313 .40141 .17719 .40005 .17434 .39723 Mtetra
.17434 .39723 .17719 .40005 .18126 .39869 .17842 .39587 Mtetra
.17842 .39587 .18126 .39869 .18534 .39734 .1825 .39451 Mtetra
.1825 .39451 .18534 .39734 .18942 .39598 .18658 .39314 Mtetra
.646 .736 .915 r
.18658 .39314 .18942 .39598 .19351 .39462 .19067 .39178 Mtetra
.19067 .39178 .19351 .39462 .1976 .39326 .19477 .39042 Mtetra
.19477 .39042 .1976 .39326 .20171 .39191 .19888 .38905 Mtetra
.19888 .38905 .20171 .39191 .20581 .39055 .20299 .38769 Mtetra
.645 .735 .915 r
.20299 .38769 .20581 .39055 .20993 .3892 .20711 .38633 Mtetra
.20711 .38633 .20993 .3892 .21405 .38784 .21123 .38497 Mtetra
.21123 .38497 .21405 .38784 .21818 .38649 .21536 .38361 Mtetra
.644 .735 .914 r
.21536 .38361 .21818 .38649 .22231 .38514 .2195 .38225 Mtetra
.644 .734 .914 r
.2195 .38225 .22231 .38514 .22645 .38379 .22365 .38089 Mtetra
.22365 .38089 .22645 .38379 .2306 .38244 .2278 .37953 Mtetra
.643 .734 .914 r
.2278 .37953 .2306 .38244 .23475 .38109 .23195 .37817 Mtetra
.643 .733 .914 r
.23195 .37817 .23475 .38109 .23891 .37974 .23612 .37682 Mtetra
.23612 .37682 .23891 .37974 .24308 .37839 .24029 .37547 Mtetra
.642 .732 .914 r
.24029 .37547 .24308 .37839 .24725 .37705 .24447 .37411 Mtetra
.24447 .37411 .24725 .37705 .25143 .37571 .24865 .37277 Mtetra
.641 .732 .914 r
.24865 .37277 .25143 .37571 .25562 .37437 .25284 .37142 Mtetra
.641 .731 .914 r
.25284 .37142 .25562 .37437 .25981 .37304 .25704 .37008 Mtetra
.64 .731 .914 r
.25704 .37008 .25981 .37304 .26401 .3717 .26124 .36873 Mtetra
.64 .73 .914 r
.26124 .36873 .26401 .3717 .26822 .37037 .26545 .3674 Mtetra
.639 .73 .914 r
.26545 .3674 .26822 .37037 .27243 .36905 .26967 .36606 Mtetra
.639 .729 .914 r
.26967 .36606 .27243 .36905 .27666 .36773 .2739 .36473 Mtetra
.638 .729 .914 r
.2739 .36473 .27666 .36773 .28088 .36641 .27813 .3634 Mtetra
.637 .728 .914 r
.27813 .3634 .28088 .36641 .28512 .3651 .28237 .36208 Mtetra
.28237 .36208 .28512 .3651 .28936 .36379 .28661 .36077 Mtetra
.636 .727 .914 r
.28661 .36077 .28936 .36379 .29361 .36249 .29086 .35945 Mtetra
.635 .726 .914 r
.29086 .35945 .29361 .36249 .29786 .36119 .29512 .35815 Mtetra
.634 .726 .914 r
.29512 .35815 .29786 .36119 .30212 .3599 .29939 .35685 Mtetra
.633 .725 .914 r
.29939 .35685 .30212 .3599 .30639 .35862 .30366 .35556 Mtetra
.632 .724 .914 r
.30366 .35556 .30639 .35862 .31066 .35735 .30794 .35427 Mtetra
.631 .723 .914 r
.30794 .35427 .31066 .35735 .31495 .35608 .31222 .353 Mtetra
.63 .722 .914 r
.31222 .353 .31495 .35608 .31923 .35483 .31652 .35173 Mtetra
.629 .721 .914 r
.31652 .35173 .31923 .35483 .32353 .35358 .32082 .35047 Mtetra
.627 .72 .914 r
.32082 .35047 .32353 .35358 .32783 .35235 .32512 .34923 Mtetra
.626 .719 .914 r
.32512 .34923 .32783 .35235 .33214 .35112 .32944 .34799 Mtetra
.624 .718 .914 r
.32944 .34799 .33214 .35112 .33646 .34992 .33376 .34677 Mtetra
.623 .717 .914 r
.33376 .34677 .33646 .34992 .34078 .34872 .33808 .34556 Mtetra
.621 .716 .914 r
.33808 .34556 .34078 .34872 .34511 .34754 .34242 .34437 Mtetra
.619 .714 .914 r
.34242 .34437 .34511 .34754 .34945 .34638 .34676 .3432 Mtetra
.617 .713 .914 r
.34676 .3432 .34945 .34638 .35379 .34524 .35111 .34204 Mtetra
.614 .711 .914 r
.35111 .34204 .35379 .34524 .35814 .34413 .35546 .34091 Mtetra
.612 .709 .914 r
.35546 .34091 .35814 .34413 .3625 .34303 .35983 .3398 Mtetra
.609 .707 .914 r
.35983 .3398 .3625 .34303 .36687 .34196 .36419 .33871 Mtetra
.606 .705 .914 r
.36419 .33871 .36687 .34196 .37124 .34092 .36857 .33766 Mtetra
.603 .703 .914 r
.36857 .33766 .37124 .34092 .37562 .33992 .37295 .33663 Mtetra
.599 .7 .915 r
.37295 .33663 .37562 .33992 .38001 .33894 .37734 .33564 Mtetra
.594 .697 .915 r
.37734 .33564 .38001 .33894 .3844 .33801 .38174 .33469 Mtetra
.589 .694 .915 r
.38174 .33469 .3844 .33801 .3888 .33713 .38614 .33378 Mtetra
.584 .691 .915 r
.38614 .33378 .3888 .33713 .39321 .33629 .39056 .33292 Mtetra
.578 .687 .915 r
.39056 .33292 .39321 .33629 .39762 .33552 .39497 .33212 Mtetra
.571 .682 .916 r
.39497 .33212 .39762 .33552 .40204 .33481 .3994 .33138 Mtetra
.563 .677 .916 r
.3994 .33138 .40204 .33481 .40647 .33417 .40383 .33072 Mtetra
.553 .671 .916 r
.40383 .33072 .40647 .33417 .4109 .33362 .40827 .33013 Mtetra
.542 .664 .916 r
.40827 .33013 .4109 .33362 .41534 .33316 .41271 .32965 Mtetra
.529 .656 .916 r
.41271 .32965 .41534 .33316 .41979 .33282 .41717 .32927 Mtetra
.513 .646 .916 r
.41717 .32927 .41979 .33282 .42425 .33262 .42162 .32903 Mtetra
.495 .635 .916 r
.42162 .32903 .42425 .33262 .42871 .33257 .42609 .32893 Mtetra
.472 .62 .915 r
.42609 .32893 .42871 .33257 .43317 .33271 .43056 .32902 Mtetra
.443 .602 .913 r
.43056 .32902 .43317 .33271 .43765 .33307 .43504 .32933 Mtetra
.407 .579 .91 r
.43504 .32933 .43765 .33307 .44213 .33371 .43952 .32991 Mtetra
.36 .549 .903 r
.43952 .32991 .44213 .33371 .44661 .33468 .44401 .33081 Mtetra
.299 .509 .892 r
.44401 .33081 .44661 .33468 .4511 .33607 .4485 .33212 Mtetra
.216 .453 .872 r
.4485 .33212 .4511 .33607 .4556 .33799 .453 .33394 Mtetra
.105 .375 .836 r
.453 .33394 .4556 .33799 .46009 .3406 .4575 .33644 Mtetra
0 .264 .772 r
.4575 .33644 .46009 .3406 .46459 .34413 .462 .33982 Mtetra
0 .111 .662 r
.462 .33982 .46459 .34413 .4691 .34891 .4665 .34443 Mtetra
0 0 .493 r
.4665 .34443 .4691 .34891 .47359 .35546 .471 .35076 Mtetra
.676 .279 0 r
.471 .35076 .47359 .35546 .47809 .36465 .47549 .35966 Mtetra
.829 .445 0 r
.47549 .35966 .47809 .36465 .48256 .37801 .47996 .37262 Mtetra
.917 .558 .113 r
.47996 .37262 .48256 .37801 .487 .39854 .48439 .39255 Mtetra
.662 .311 0 r
.48439 .39255 .487 .39854 .49165 .40626 .489 .40335 Mtetra
.645 .763 .934 r
.489 .40335 .49165 .40626 .49642 .40468 .49377 .40176 Mtetra
.49377 .40176 .49642 .40468 .50119 .4031 .49855 .40017 Mtetra
.49855 .40017 .50119 .4031 .50597 .40152 .50334 .39858 Mtetra
.974 .691 .428 r
.50334 .39858 .50597 .40152 .51181 .16083 .50938 .15775 Mtetra
.664 .741 .907 r
.50938 .15775 .51181 .16083 .51626 .15916 .51383 .15608 Mtetra
.51383 .15608 .51626 .15916 .52071 .15749 .51828 .1544 Mtetra
.51828 .1544 .52071 .15749 .52517 .15582 .52275 .15273 Mtetra
.916 .53 .124 r
.52275 .15273 .52517 .15582 .52966 .1698 .52723 .16921 Mtetra
.912 .51 .198 r
.52723 .16921 .52966 .1698 .5342 .18523 .53177 .18422 Mtetra
.866 .419 .072 r
.53177 .18422 .5342 .18523 .53879 .19565 .53636 .19435 Mtetra
.786 .292 0 r
.53636 .19435 .53879 .19565 .5434 .20298 .54096 .20146 Mtetra
.658 .126 0 r
.54096 .20146 .5434 .20298 .54803 .20827 .54559 .20657 Mtetra
.482 0 0 r
.54559 .20657 .54803 .20827 .55267 .21215 .55024 .21031 Mtetra
0 .248 .686 r
.55024 .21031 .55267 .21215 .55733 .215 .5549 .21304 Mtetra
0 .398 .814 r
.5549 .21304 .55733 .215 .562 .21709 .55958 .21503 Mtetra
.06 .507 .894 r
.55958 .21503 .562 .21709 .56669 .21858 .56426 .21644 Mtetra
.181 .583 .939 r
.56426 .21644 .56669 .21858 .57138 .21962 .56896 .21741 Mtetra
.271 .634 .963 r
.56896 .21741 .57138 .21962 .57608 .22029 .57366 .21802 Mtetra
.34 .669 .975 r
.57366 .21802 .57608 .22029 .58079 .22066 .57838 .21833 Mtetra
.392 .693 .98 r
.57838 .21833 .58079 .22066 .58552 .22079 .58311 .21841 Mtetra
.432 .71 .982 r
.58311 .21841 .58552 .22079 .59025 .22071 .58784 .21828 Mtetra
.464 .723 .981 r
.58784 .21828 .59025 .22071 .59499 .22046 .59259 .21799 Mtetra
.49 .732 .979 r
.59259 .21799 .59499 .22046 .59974 .22006 .59734 .21755 Mtetra
.51 .739 .977 r
.59734 .21755 .59974 .22006 .6045 .21953 .6021 .21699 Mtetra
.527 .744 .974 r
.6021 .21699 .6045 .21953 .60926 .2189 .60688 .21633 Mtetra
.541 .748 .972 r
.60688 .21633 .60926 .2189 .61404 .21816 .61166 .21557 Mtetra
.553 .751 .969 r
.61166 .21557 .61404 .21816 .61882 .21735 .61644 .21472 Mtetra
.563 .754 .967 r
.61644 .21472 .61882 .21735 .62361 .21646 .62124 .21381 Mtetra
.572 .756 .965 r
.62124 .21381 .62361 .21646 .62842 .21551 .62605 .21283 Mtetra
.58 .757 .963 r
.62605 .21283 .62842 .21551 .63323 .2145 .63086 .2118 Mtetra
.586 .759 .961 r
.63086 .2118 .63323 .2145 .63804 .21343 .63569 .21071 Mtetra
.592 .76 .959 r
.63569 .21071 .63804 .21343 .64287 .21232 .64052 .20958 Mtetra
.597 .76 .957 r
.64052 .20958 .64287 .21232 .64771 .21116 .64536 .2084 Mtetra
.601 .761 .955 r
.64536 .2084 .64771 .21116 .65255 .20997 .65021 .20719 Mtetra
.605 .762 .954 r
.65021 .20719 .65255 .20997 .6574 .20874 .65507 .20594 Mtetra
.609 .762 .952 r
.65507 .20594 .6574 .20874 .66226 .20748 .65993 .20466 Mtetra
.612 .762 .951 r
.65993 .20466 .66226 .20748 .66713 .20618 .66481 .20335 Mtetra
.615 .763 .95 r
.66481 .20335 .66713 .20618 .67201 .20486 .66969 .20202 Mtetra
.617 .763 .949 r
.66969 .20202 .67201 .20486 .6769 .20352 .67459 .20065 Mtetra
.62 .763 .948 r
.67459 .20065 .6769 .20352 .68179 .20215 .67949 .19927 Mtetra
.622 .763 .947 r
.67949 .19927 .68179 .20215 .6867 .20075 .6844 .19786 Mtetra
.624 .763 .946 r
.6844 .19786 .6867 .20075 .69161 .19934 .68931 .19644 Mtetra
.626 .763 .945 r
.68931 .19644 .69161 .19934 .69653 .19791 .69424 .19499 Mtetra
.627 .763 .944 r
.69424 .19499 .69653 .19791 .70146 .19646 .69918 .19353 Mtetra
.629 .763 .943 r
.69918 .19353 .70146 .19646 .7064 .19499 .70412 .19204 Mtetra
.63 .763 .943 r
.70412 .19204 .7064 .19499 .71135 .1935 .70907 .19055 Mtetra
.632 .763 .942 r
.70907 .19055 .71135 .1935 .7163 .192 .71404 .18904 Mtetra
.633 .763 .941 r
.71404 .18904 .7163 .192 .72127 .19049 .71901 .18751 Mtetra
.634 .763 .941 r
.71901 .18751 .72127 .19049 .72624 .18896 .72399 .18597 Mtetra
.635 .763 .94 r
.72399 .18597 .72624 .18896 .73122 .18742 .72897 .18442 Mtetra
.636 .763 .939 r
.72897 .18442 .73122 .18742 .73621 .18587 .73397 .18285 Mtetra
.637 .763 .939 r
.73397 .18285 .73621 .18587 .74121 .1843 .73898 .18128 Mtetra
.638 .763 .938 r
.73898 .18128 .74121 .1843 .74622 .18273 .74399 .17969 Mtetra
.651 .741 .916 r
.07947 .42574 .08241 .42842 .08634 .42708 .08341 .42439 Mtetra
.08341 .42439 .08634 .42708 .09028 .42573 .08734 .42303 Mtetra
.65 .741 .916 r
.08734 .42303 .09028 .42573 .09422 .42438 .09129 .42168 Mtetra
.09129 .42168 .09422 .42438 .09817 .42303 .09524 .42033 Mtetra
.09524 .42033 .09817 .42303 .10212 .42168 .0992 .41897 Mtetra
.0992 .41897 .10212 .42168 .10608 .42033 .10316 .41761 Mtetra
.10316 .41761 .10608 .42033 .11004 .41898 .10713 .41626 Mtetra
.10713 .41626 .11004 .41898 .11402 .41763 .1111 .4149 Mtetra
.65 .74 .916 r
.1111 .4149 .11402 .41763 .11799 .41627 .11508 .41354 Mtetra
.11508 .41354 .11799 .41627 .12198 .41492 .11907 .41218 Mtetra
.649 .74 .916 r
.11907 .41218 .12198 .41492 .12597 .41356 .12307 .41081 Mtetra
.12307 .41081 .12597 .41356 .12996 .4122 .12707 .40945 Mtetra
.12707 .40945 .12996 .4122 .13397 .41085 .13107 .40809 Mtetra
.13107 .40809 .13397 .41085 .13798 .40949 .13509 .40672 Mtetra
.13509 .40672 .13798 .40949 .14199 .40813 .1391 .40536 Mtetra
.649 .739 .916 r
.1391 .40536 .14199 .40813 .14601 .40677 .14313 .40399 Mtetra
.14313 .40399 .14601 .40677 .15004 .40541 .14716 .40263 Mtetra
.648 .739 .915 r
.14716 .40263 .15004 .40541 .15408 .40405 .1512 .40126 Mtetra
.1512 .40126 .15408 .40405 .15812 .40268 .15524 .39989 Mtetra
.15524 .39989 .15812 .40268 .16216 .40132 .15929 .39852 Mtetra
.648 .738 .915 r
.15929 .39852 .16216 .40132 .16622 .39996 .16335 .39715 Mtetra
.16335 .39715 .16622 .39996 .17028 .3986 .16741 .39578 Mtetra
.16741 .39578 .17028 .3986 .17434 .39723 .17148 .39442 Mtetra
.647 .738 .915 r
.17148 .39442 .17434 .39723 .17842 .39587 .17556 .39305 Mtetra
.17556 .39305 .17842 .39587 .1825 .39451 .17964 .39168 Mtetra
.647 .737 .915 r
.17964 .39168 .1825 .39451 .18658 .39314 .18373 .39031 Mtetra
.18373 .39031 .18658 .39314 .19067 .39178 .18783 .38894 Mtetra
.646 .737 .915 r
.18783 .38894 .19067 .39178 .19477 .39042 .19193 .38757 Mtetra
.19193 .38757 .19477 .39042 .19888 .38905 .19604 .3862 Mtetra
.646 .736 .915 r
.19604 .3862 .19888 .38905 .20299 .38769 .20016 .38483 Mtetra
.20016 .38483 .20299 .38769 .20711 .38633 .20428 .38346 Mtetra
.645 .736 .915 r
.20428 .38346 .20711 .38633 .21123 .38497 .20841 .38209 Mtetra
.20841 .38209 .21123 .38497 .21536 .38361 .21254 .38072 Mtetra
.645 .735 .915 r
.21254 .38072 .21536 .38361 .2195 .38225 .21668 .37936 Mtetra
.644 .735 .915 r
.21668 .37936 .2195 .38225 .22365 .38089 .22083 .37799 Mtetra
.22083 .37799 .22365 .38089 .2278 .37953 .22499 .37663 Mtetra
.644 .734 .915 r
.22499 .37663 .2278 .37953 .23195 .37817 .22915 .37526 Mtetra
.643 .734 .915 r
.22915 .37526 .23195 .37817 .23612 .37682 .23331 .3739 Mtetra
.23331 .3739 .23612 .37682 .24029 .37547 .23749 .37254 Mtetra
.643 .733 .915 r
.23749 .37254 .24029 .37547 .24447 .37411 .24167 .37118 Mtetra
.642 .733 .915 r
.24167 .37118 .24447 .37411 .24865 .37277 .24586 .36982 Mtetra
.24586 .36982 .24865 .37277 .25284 .37142 .25005 .36847 Mtetra
.641 .732 .915 r
.25005 .36847 .25284 .37142 .25704 .37008 .25426 .36712 Mtetra
.25426 .36712 .25704 .37008 .26124 .36873 .25846 .36577 Mtetra
.64 .731 .915 r
.25846 .36577 .26124 .36873 .26545 .3674 .26268 .36442 Mtetra
.64 .731 .914 r
.26268 .36442 .26545 .3674 .26967 .36606 .2669 .36308 Mtetra
.639 .73 .914 r
.2669 .36308 .26967 .36606 .2739 .36473 .27113 .36174 Mtetra
.638 .73 .914 r
.27113 .36174 .2739 .36473 .27813 .3634 .27536 .3604 Mtetra
.638 .729 .914 r
.27536 .3604 .27813 .3634 .28237 .36208 .27961 .35907 Mtetra
.637 .729 .914 r
.27961 .35907 .28237 .36208 .28661 .36077 .28385 .35775 Mtetra
.636 .728 .914 r
.28385 .35775 .28661 .36077 .29086 .35945 .28811 .35643 Mtetra
.635 .727 .914 r
.28811 .35643 .29086 .35945 .29512 .35815 .29237 .35511 Mtetra
.29237 .35511 .29512 .35815 .29939 .35685 .29664 .3538 Mtetra
.634 .726 .914 r
.29664 .3538 .29939 .35685 .30366 .35556 .30092 .3525 Mtetra
.633 .725 .914 r
.30092 .3525 .30366 .35556 .30794 .35427 .3052 .35121 Mtetra
.632 .724 .914 r
.3052 .35121 .30794 .35427 .31222 .353 .30949 .34992 Mtetra
.631 .724 .914 r
.30949 .34992 .31222 .353 .31652 .35173 .31379 .34864 Mtetra
.629 .723 .914 r
.31379 .34864 .31652 .35173 .32082 .35047 .31809 .34737 Mtetra
.628 .722 .914 r
.31809 .34737 .32082 .35047 .32512 .34923 .3224 .34611 Mtetra
.627 .721 .914 r
.3224 .34611 .32512 .34923 .32944 .34799 .32672 .34487 Mtetra
.625 .72 .914 r
.32672 .34487 .32944 .34799 .33376 .34677 .33104 .34364 Mtetra
.624 .718 .914 r
.33104 .34364 .33376 .34677 .33808 .34556 .33538 .34242 Mtetra
.622 .717 .914 r
.33538 .34242 .33808 .34556 .34242 .34437 .33971 .34121 Mtetra
.62 .716 .915 r
.33971 .34121 .34242 .34437 .34676 .3432 .34406 .34002 Mtetra
.618 .714 .915 r
.34406 .34002 .34676 .3432 .35111 .34204 .34841 .33885 Mtetra
.615 .713 .915 r
.34841 .33885 .35111 .34204 .35546 .34091 .35277 .3377 Mtetra
.613 .711 .915 r
.35277 .3377 .35546 .34091 .35983 .3398 .35714 .33658 Mtetra
.61 .709 .915 r
.35714 .33658 .35983 .3398 .36419 .33871 .36151 .33548 Mtetra
.607 .707 .915 r
.36151 .33548 .36419 .33871 .36857 .33766 .36589 .3344 Mtetra
.604 .705 .915 r
.36589 .3344 .36857 .33766 .37295 .33663 .37028 .33336 Mtetra
.6 .702 .915 r
.37028 .33336 .37295 .33663 .37734 .33564 .37467 .33235 Mtetra
.596 .7 .916 r
.37467 .33235 .37734 .33564 .38174 .33469 .37908 .33138 Mtetra
.591 .697 .916 r
.37908 .33138 .38174 .33469 .38614 .33378 .38348 .33045 Mtetra
.586 .693 .916 r
.38348 .33045 .38614 .33378 .39056 .33292 .3879 .32957 Mtetra
.58 .689 .916 r
.3879 .32957 .39056 .33292 .39497 .33212 .39232 .32874 Mtetra
.573 .685 .917 r
.39232 .32874 .39497 .33212 .3994 .33138 .39675 .32798 Mtetra
.565 .68 .917 r
.39675 .32798 .3994 .33138 .40383 .33072 .40118 .32729 Mtetra
.556 .674 .917 r
.40118 .32729 .40383 .33072 .40827 .33013 .40563 .32667 Mtetra
.545 .668 .918 r
.40563 .32667 .40827 .33013 .41271 .32965 .41008 .32615 Mtetra
.532 .66 .918 r
.41008 .32615 .41271 .32965 .41717 .32927 .41453 .32574 Mtetra
.517 .65 .918 r
.41453 .32574 .41717 .32927 .42162 .32903 .41899 .32546 Mtetra
.498 .639 .917 r
.41899 .32546 .42162 .32903 .42609 .32893 .42346 .32532 Mtetra
.476 .625 .917 r
.42346 .32532 .42609 .32893 .43056 .32902 .42794 .32537 Mtetra
.448 .608 .915 r
.42794 .32537 .43056 .32902 .43504 .32933 .43242 .32562 Mtetra
.413 .586 .912 r
.43242 .32562 .43504 .32933 .43952 .32991 .4369 .32614 Mtetra
.367 .556 .906 r
.4369 .32614 .43952 .32991 .44401 .33081 .44139 .32697 Mtetra
.307 .517 .896 r
.44139 .32697 .44401 .33081 .4485 .33212 .44589 .3282 Mtetra
.227 .463 .877 r
.44589 .3282 .4485 .33212 .453 .33394 .45039 .32993 Mtetra
.117 .387 .843 r
.45039 .32993 .453 .33394 .4575 .33644 .45489 .33232 Mtetra
0 .278 .781 r
.45489 .33232 .4575 .33644 .462 .33982 .4594 .33558 Mtetra
0 .127 .674 r
.4594 .33558 .462 .33982 .4665 .34443 .4639 .34002 Mtetra
0 0 .507 r
.4639 .34002 .4665 .34443 .471 .35076 .4684 .34614 Mtetra
.666 .266 0 r
.4684 .34614 .471 .35076 .47549 .35966 .47288 .35477 Mtetra
.824 .437 0 r
.47288 .35477 .47549 .35966 .47996 .37262 .47735 .36734 Mtetra
.915 .554 .108 r
.47735 .36734 .47996 .37262 .48439 .39255 .48178 .3867 Mtetra
.802 .437 0 r
.48178 .3867 .48439 .39255 .489 .40335 .48634 .40042 Mtetra
.645 .763 .934 r
.48634 .40042 .489 .40335 .49377 .40176 .49112 .39883 Mtetra
.49112 .39883 .49377 .40176 .49855 .40017 .4959 .39724 Mtetra
.4959 .39724 .49855 .40017 .50334 .39858 .50069 .39564 Mtetra
.974 .691 .428 r
.50069 .39564 .50334 .39858 .50938 .15775 .50694 .15466 Mtetra
.664 .741 .907 r
.50694 .15466 .50938 .15775 .51383 .15608 .51139 .15299 Mtetra
.51139 .15299 .51383 .15608 .51828 .1544 .51585 .15131 Mtetra
.51585 .15131 .51828 .1544 .52275 .15273 .52032 .14963 Mtetra
.929 .554 .163 r
.52032 .14963 .52275 .15273 .52723 .16921 .52479 .16849 Mtetra
.91 .506 .188 r
.52479 .16849 .52723 .16921 .53177 .18422 .52933 .18311 Mtetra
.861 .41 .055 r
.52933 .18311 .53177 .18422 .53636 .19435 .53391 .19295 Mtetra
.774 .276 0 r
.53391 .19295 .53636 .19435 .54096 .20146 .53852 .19984 Mtetra
.636 .102 0 r
.53852 .19984 .54096 .20146 .54559 .20657 .54315 .2048 Mtetra
.451 0 0 r
.54315 .2048 .54559 .20657 .55024 .21031 .5478 .2084 Mtetra
0 .274 .713 r
.5478 .2084 .55024 .21031 .5549 .21304 .55246 .21102 Mtetra
0 .419 .833 r
.55246 .21102 .5549 .21304 .55958 .21503 .55714 .21291 Mtetra
.088 .522 .905 r
.55714 .21291 .55958 .21503 .56426 .21644 .56183 .21425 Mtetra
.203 .593 .945 r
.56183 .21425 .56426 .21644 .56896 .21741 .56653 .21515 Mtetra
.29 .641 .966 r
.56653 .21515 .56896 .21741 .57366 .21802 .57124 .21569 Mtetra
.355 .673 .976 r
.57124 .21569 .57366 .21802 .57838 .21833 .57596 .21595 Mtetra
.404 .696 .98 r
.57596 .21595 .57838 .21833 .58311 .21841 .58069 .21598 Mtetra
.442 .712 .981 r
.58069 .21598 .58311 .21841 .58784 .21828 .58543 .21581 Mtetra
.472 .723 .979 r
.58543 .21581 .58784 .21828 .59259 .21799 .59018 .21548 Mtetra
.497 .732 .978 r
.59018 .21548 .59259 .21799 .59734 .21755 .59494 .21501 Mtetra
.516 .739 .975 r
.59494 .21501 .59734 .21755 .6021 .21699 .5997 .21441 Mtetra
.532 .744 .973 r
.5997 .21441 .6021 .21699 .60688 .21633 .60448 .21372 Mtetra
.546 .748 .97 r
.60448 .21372 .60688 .21633 .61166 .21557 .60927 .21293 Mtetra
.557 .751 .968 r
.60927 .21293 .61166 .21557 .61644 .21472 .61406 .21206 Mtetra
.567 .753 .965 r
.61406 .21206 .61644 .21472 .62124 .21381 .61886 .21112 Mtetra
.575 .755 .963 r
.61886 .21112 .62124 .21381 .62605 .21283 .62367 .21012 Mtetra
.582 .756 .961 r
.62367 .21012 .62605 .21283 .63086 .2118 .62849 .20907 Mtetra
.589 .758 .959 r
.62849 .20907 .63086 .2118 .63569 .21071 .63332 .20796 Mtetra
.594 .759 .957 r
.63332 .20796 .63569 .21071 .64052 .20958 .63816 .20681 Mtetra
.599 .759 .955 r
.63816 .20681 .64052 .20958 .64536 .2084 .64301 .20561 Mtetra
.603 .76 .954 r
.64301 .20561 .64536 .2084 .65021 .20719 .64786 .20438 Mtetra
.607 .761 .952 r
.64786 .20438 .65021 .20719 .65507 .20594 .65272 .20312 Mtetra
.61 .761 .951 r
.65272 .20312 .65507 .20594 .65993 .20466 .6576 .20182 Mtetra
.614 .761 .95 r
.6576 .20182 .65993 .20466 .66481 .20335 .66248 .20049 Mtetra
.616 .762 .949 r
.66248 .20049 .66481 .20335 .66969 .20202 .66737 .19914 Mtetra
.619 .762 .948 r
.66737 .19914 .66969 .20202 .67459 .20065 .67226 .19777 Mtetra
.621 .762 .947 r
.67226 .19777 .67459 .20065 .67949 .19927 .67717 .19637 Mtetra
.623 .762 .946 r
.67717 .19637 .67949 .19927 .6844 .19786 .68209 .19495 Mtetra
.625 .762 .945 r
.68209 .19495 .6844 .19786 .68931 .19644 .68701 .1935 Mtetra
.627 .762 .944 r
.68701 .1935 .68931 .19644 .69424 .19499 .69194 .19205 Mtetra
.628 .762 .943 r
.69194 .19205 .69424 .19499 .69918 .19353 .69688 .19057 Mtetra
.63 .762 .942 r
.69688 .19057 .69918 .19353 .70412 .19204 .70183 .18908 Mtetra
.631 .762 .942 r
.70183 .18908 .70412 .19204 .70907 .19055 .70679 .18757 Mtetra
.632 .762 .941 r
.70679 .18757 .70907 .19055 .71404 .18904 .71176 .18604 Mtetra
.634 .762 .94 r
.71176 .18604 .71404 .18904 .71901 .18751 .71674 .18451 Mtetra
.635 .762 .94 r
.71674 .18451 .71901 .18751 .72399 .18597 .72172 .18296 Mtetra
.636 .762 .939 r
.72172 .18296 .72399 .18597 .72897 .18442 .72672 .18139 Mtetra
.637 .762 .939 r
.72672 .18139 .72897 .18442 .73397 .18285 .73172 .17982 Mtetra
.637 .762 .938 r
.73172 .17982 .73397 .18285 .73898 .18128 .73673 .17823 Mtetra
.638 .762 .938 r
.73673 .17823 .73898 .18128 .74399 .17969 .74175 .17663 Mtetra
.651 .742 .916 r
.07653 .42305 .07947 .42574 .08341 .42439 .08046 .42169 Mtetra
.08046 .42169 .08341 .42439 .08734 .42303 .0844 .42033 Mtetra
.0844 .42033 .08734 .42303 .09129 .42168 .08835 .41898 Mtetra
.65 .742 .916 r
.08835 .41898 .09129 .42168 .09524 .42033 .0923 .41762 Mtetra
.0923 .41762 .09524 .42033 .0992 .41897 .09626 .41626 Mtetra
.65 .741 .916 r
.09626 .41626 .0992 .41897 .10316 .41761 .10023 .41489 Mtetra
.10023 .41489 .10316 .41761 .10713 .41626 .1042 .41353 Mtetra
.1042 .41353 .10713 .41626 .1111 .4149 .10818 .41217 Mtetra
.10818 .41217 .1111 .4149 .11508 .41354 .11217 .4108 Mtetra
.11217 .4108 .11508 .41354 .11907 .41218 .11616 .40943 Mtetra
.11616 .40943 .11907 .41218 .12307 .41081 .12015 .40807 Mtetra
.649 .741 .916 r
.12015 .40807 .12307 .41081 .12707 .40945 .12416 .4067 Mtetra
.649 .74 .916 r
.12416 .4067 .12707 .40945 .13107 .40809 .12817 .40533 Mtetra
.12817 .40533 .13107 .40809 .13509 .40672 .13218 .40396 Mtetra
.13218 .40396 .13509 .40672 .1391 .40536 .13621 .40259 Mtetra
.13621 .40259 .1391 .40536 .14313 .40399 .14024 .40122 Mtetra
.14024 .40122 .14313 .40399 .14716 .40263 .14427 .39984 Mtetra
.14427 .39984 .14716 .40263 .1512 .40126 .14831 .39847 Mtetra
.648 .739 .916 r
.14831 .39847 .1512 .40126 .15524 .39989 .15236 .3971 Mtetra
.15236 .3971 .15524 .39989 .15929 .39852 .15641 .39572 Mtetra
.15641 .39572 .15929 .39852 .16335 .39715 .16048 .39435 Mtetra
.16048 .39435 .16335 .39715 .16741 .39578 .16454 .39297 Mtetra
.16454 .39297 .16741 .39578 .17148 .39442 .16862 .3916 Mtetra
.16862 .3916 .17148 .39442 .17556 .39305 .1727 .39022 Mtetra
.647 .738 .916 r
.1727 .39022 .17556 .39305 .17964 .39168 .17678 .38885 Mtetra
.17678 .38885 .17964 .39168 .18373 .39031 .18088 .38747 Mtetra
.18088 .38747 .18373 .39031 .18783 .38894 .18498 .38609 Mtetra
.18498 .38609 .18783 .38894 .19193 .38757 .18908 .38472 Mtetra
.646 .737 .915 r
.18908 .38472 .19193 .38757 .19604 .3862 .19319 .38334 Mtetra
.19319 .38334 .19604 .3862 .20016 .38483 .19731 .38197 Mtetra
.19731 .38197 .20016 .38483 .20428 .38346 .20144 .38059 Mtetra
.20144 .38059 .20428 .38346 .20841 .38209 .20557 .37922 Mtetra
.645 .736 .915 r
.20557 .37922 .20841 .38209 .21254 .38072 .20971 .37784 Mtetra
.20971 .37784 .21254 .38072 .21668 .37936 .21386 .37647 Mtetra
.21386 .37647 .21668 .37936 .22083 .37799 .21801 .37509 Mtetra
.644 .735 .915 r
.21801 .37509 .22083 .37799 .22499 .37663 .22217 .37372 Mtetra
.22217 .37372 .22499 .37663 .22915 .37526 .22633 .37235 Mtetra
.22633 .37235 .22915 .37526 .23331 .3739 .2305 .37098 Mtetra
.643 .735 .915 r
.2305 .37098 .23331 .3739 .23749 .37254 .23468 .36961 Mtetra
.643 .734 .915 r
.23468 .36961 .23749 .37254 .24167 .37118 .23887 .36825 Mtetra
.642 .734 .915 r
.23887 .36825 .24167 .37118 .24586 .36982 .24306 .36688 Mtetra
.642 .733 .915 r
.24306 .36688 .24586 .36982 .25005 .36847 .24726 .36552 Mtetra
.24726 .36552 .25005 .36847 .25426 .36712 .25146 .36416 Mtetra
.641 .733 .915 r
.25146 .36416 .25426 .36712 .25846 .36577 .25567 .3628 Mtetra
.641 .732 .915 r
.25567 .3628 .25846 .36577 .26268 .36442 .25989 .36145 Mtetra
.64 .732 .915 r
.25989 .36145 .26268 .36442 .2669 .36308 .26412 .3601 Mtetra
.639 .731 .915 r
.26412 .3601 .2669 .36308 .27113 .36174 .26835 .35875 Mtetra
.26835 .35875 .27113 .36174 .27536 .3604 .27259 .35741 Mtetra
.638 .73 .915 r
.27259 .35741 .27536 .3604 .27961 .35907 .27684 .35607 Mtetra
.637 .73 .915 r
.27684 .35607 .27961 .35907 .28385 .35775 .28109 .35473 Mtetra
.637 .729 .915 r
.28109 .35473 .28385 .35775 .28811 .35643 .28535 .3534 Mtetra
.636 .728 .915 r
.28535 .3534 .28811 .35643 .29237 .35511 .28962 .35208 Mtetra
.635 .728 .915 r
.28962 .35208 .29237 .35511 .29664 .3538 .29389 .35076 Mtetra
.634 .727 .915 r
.29389 .35076 .29664 .3538 .30092 .3525 .29817 .34945 Mtetra
.633 .726 .915 r
.29817 .34945 .30092 .3525 .3052 .35121 .30246 .34814 Mtetra
.632 .726 .915 r
.30246 .34814 .3052 .35121 .30949 .34992 .30675 .34684 Mtetra
.631 .725 .915 r
.30675 .34684 .30949 .34992 .31379 .34864 .31105 .34556 Mtetra
.63 .724 .915 r
.31105 .34556 .31379 .34864 .31809 .34737 .31536 .34428 Mtetra
.629 .723 .915 r
.31536 .34428 .31809 .34737 .3224 .34611 .31967 .34301 Mtetra
.627 .722 .915 r
.31967 .34301 .3224 .34611 .32672 .34487 .324 .34175 Mtetra
.626 .721 .915 r
.324 .34175 .32672 .34487 .33104 .34364 .32833 .3405 Mtetra
.624 .72 .915 r
.32833 .3405 .33104 .34364 .33538 .34242 .33266 .33927 Mtetra
.623 .719 .915 r
.33266 .33927 .33538 .34242 .33971 .34121 .337 .33806 Mtetra
.621 .717 .915 r
.337 .33806 .33971 .34121 .34406 .34002 .34135 .33685 Mtetra
.619 .716 .915 r
.34135 .33685 .34406 .34002 .34841 .33885 .34571 .33567 Mtetra
.616 .714 .915 r
.34571 .33567 .34841 .33885 .35277 .3377 .35007 .33451 Mtetra
.614 .713 .916 r
.35007 .33451 .35277 .3377 .35714 .33658 .35444 .33337 Mtetra
.611 .711 .916 r
.35444 .33337 .35714 .33658 .36151 .33548 .35882 .33225 Mtetra
.608 .709 .916 r
.35882 .33225 .36151 .33548 .36589 .3344 .36321 .33116 Mtetra
.605 .707 .916 r
.36321 .33116 .36589 .3344 .37028 .33336 .3676 .3301 Mtetra
.601 .704 .916 r
.3676 .3301 .37028 .33336 .37467 .33235 .372 .32907 Mtetra
.597 .702 .916 r
.372 .32907 .37467 .33235 .37908 .33138 .3764 .32808 Mtetra
.593 .699 .917 r
.3764 .32808 .37908 .33138 .38348 .33045 .38081 .32713 Mtetra
.587 .696 .917 r
.38081 .32713 .38348 .33045 .3879 .32957 .38523 .32623 Mtetra
.581 .692 .917 r
.38523 .32623 .3879 .32957 .39232 .32874 .38966 .32538 Mtetra
.575 .688 .918 r
.38966 .32538 .39232 .32874 .39675 .32798 .39409 .32459 Mtetra
.567 .683 .918 r
.39409 .32459 .39675 .32798 .40118 .32729 .39853 .32387 Mtetra
.558 .677 .918 r
.39853 .32387 .40118 .32729 .40563 .32667 .40298 .32323 Mtetra
.547 .671 .919 r
.40298 .32323 .40563 .32667 .41008 .32615 .40743 .32268 Mtetra
.535 .663 .919 r
.40743 .32268 .41008 .32615 .41453 .32574 .41189 .32224 Mtetra
.52 .654 .919 r
.41189 .32224 .41453 .32574 .41899 .32546 .41636 .32191 Mtetra
.502 .643 .919 r
.41636 .32191 .41899 .32546 .42346 .32532 .42083 .32174 Mtetra
.48 .63 .918 r
.42083 .32174 .42346 .32532 .42794 .32537 .42531 .32174 Mtetra
.453 .613 .917 r
.42531 .32174 .42794 .32537 .43242 .32562 .42979 .32194 Mtetra
.418 .591 .914 r
.42979 .32194 .43242 .32562 .4369 .32614 .43428 .3224 Mtetra
.374 .563 .909 r
.43428 .3224 .4369 .32614 .44139 .32697 .43877 .32317 Mtetra
.315 .526 .9 r
.43877 .32317 .44139 .32697 .44589 .3282 .44327 .32432 Mtetra
.237 .473 .882 r
.44327 .32432 .44589 .3282 .45039 .32993 .44778 .32597 Mtetra
.13 .399 .85 r
.44778 .32597 .45039 .32993 .45489 .33232 .45228 .32825 Mtetra
0 .293 .791 r
.45228 .32825 .45489 .33232 .4594 .33558 .45679 .33138 Mtetra
0 .144 .687 r
.45679 .33138 .4594 .33558 .4639 .34002 .46129 .33567 Mtetra
0 0 .522 r
.46129 .33567 .4639 .34002 .4684 .34614 .46579 .3416 Mtetra
.656 .253 0 r
.46579 .3416 .4684 .34614 .47288 .35477 .47027 .34996 Mtetra
.819 .428 0 r
.47027 .34996 .47288 .35477 .47735 .36734 .47474 .36217 Mtetra
.912 .549 .102 r
.47474 .36217 .47735 .36734 .48178 .3867 .47915 .38099 Mtetra
.87 .506 .013 r
.47915 .38099 .48178 .3867 .48634 .40042 .48367 .39748 Mtetra
.645 .763 .934 r
.48367 .39748 .48634 .40042 .49112 .39883 .48845 .39589 Mtetra
.48845 .39589 .49112 .39883 .4959 .39724 .49324 .39429 Mtetra
.49324 .39429 .4959 .39724 .50069 .39564 .49804 .39269 Mtetra
.974 .691 .428 r
.49804 .39269 .50069 .39564 .50694 .15466 .50449 .15157 Mtetra
.664 .741 .907 r
.50449 .15157 .50694 .15466 .51139 .15299 .50895 .14988 Mtetra
.50895 .14988 .51139 .15299 .51585 .15131 .51341 .1482 Mtetra
.51341 .1482 .51585 .15131 .52032 .14963 .51788 .14651 Mtetra
.938 .571 .192 r
.51788 .14651 .52032 .14963 .52479 .16849 .52234 .16765 Mtetra
.908 .501 .177 r
.52234 .16765 .52479 .16849 .52933 .18311 .52688 .18189 Mtetra
.855 .4 .037 r
.52688 .18189 .52933 .18311 .53391 .19295 .53145 .19146 Mtetra
.761 .259 0 r
.53145 .19146 .53391 .19295 .53852 .19984 .53606 .19815 Mtetra
.614 .079 0 r
.53606 .19815 .53852 .19984 .54315 .2048 .54069 .20295 Mtetra
0 .119 .57 r
.54069 .20295 .54315 .2048 .5478 .2084 .54534 .20642 Mtetra
0 .299 .738 r
.54534 .20642 .5478 .2084 .55246 .21102 .55001 .20894 Mtetra
0 .438 .85 r
.55001 .20894 .55246 .21102 .55714 .21291 .55469 .21074 Mtetra
.114 .536 .915 r
.55469 .21074 .55714 .21291 .56183 .21425 .55938 .212 Mtetra
.224 .602 .951 r
.55938 .212 .56183 .21425 .56653 .21515 .56409 .21283 Mtetra
.306 .647 .968 r
.56409 .21283 .56653 .21515 .57124 .21569 .5688 .21332 Mtetra
.368 .677 .976 r
.5688 .21332 .57124 .21569 .57596 .21595 .57353 .21353 Mtetra
.415 .698 .979 r
.57353 .21353 .57596 .21595 .58069 .21598 .57826 .21351 Mtetra
.451 .713 .979 r
.57826 .21351 .58069 .21598 .58543 .21581 .58301 .2133 Mtetra
.48 .724 .978 r
.58301 .2133 .58543 .21581 .59018 .21548 .58776 .21293 Mtetra
.503 .732 .976 r
.58776 .21293 .59018 .21548 .59494 .21501 .59252 .21242 Mtetra
.522 .739 .973 r
.59252 .21242 .59494 .21501 .5997 .21441 .59729 .2118 Mtetra
.537 .743 .971 r
.59729 .2118 .5997 .21441 .60448 .21372 .60208 .21107 Mtetra
.55 .747 .968 r
.60208 .21107 .60448 .21372 .60927 .21293 .60687 .21026 Mtetra
.561 .75 .966 r
.60687 .21026 .60927 .21293 .61406 .21206 .61166 .20937 Mtetra
.57 .752 .963 r
.61166 .20937 .61406 .21206 .61886 .21112 .61647 .2084 Mtetra
.578 .754 .961 r
.61647 .2084 .61886 .21112 .62367 .21012 .62129 .20738 Mtetra
.585 .756 .959 r
.62129 .20738 .62367 .21012 .62849 .20907 .62611 .2063 Mtetra
.591 .757 .957 r
.62611 .2063 .62849 .20907 .63332 .20796 .63095 .20517 Mtetra
.596 .758 .956 r
.63095 .20517 .63332 .20796 .63816 .20681 .63579 .204 Mtetra
.601 .759 .954 r
.63579 .204 .63816 .20681 .64301 .20561 .64064 .20279 Mtetra
.605 .759 .952 r
.64064 .20279 .64301 .20561 .64786 .20438 .6455 .20154 Mtetra
.609 .76 .951 r
.6455 .20154 .64786 .20438 .65272 .20312 .65037 .20026 Mtetra
.612 .76 .95 r
.65037 .20026 .65272 .20312 .6576 .20182 .65525 .19895 Mtetra
.615 .76 .949 r
.65525 .19895 .6576 .20182 .66248 .20049 .66014 .19761 Mtetra
.618 .761 .947 r
.66014 .19761 .66248 .20049 .66737 .19914 .66503 .19624 Mtetra
.62 .761 .946 r
.66503 .19624 .66737 .19914 .67226 .19777 .66993 .19485 Mtetra
.622 .761 .945 r
.66993 .19485 .67226 .19777 .67717 .19637 .67485 .19344 Mtetra
.624 .761 .944 r
.67485 .19344 .67717 .19637 .68209 .19495 .67977 .192 Mtetra
.626 .761 .944 r
.67977 .192 .68209 .19495 .68701 .1935 .6847 .19055 Mtetra
.628 .761 .943 r
.6847 .19055 .68701 .1935 .69194 .19205 .68964 .18908 Mtetra
.629 .761 .942 r
.68964 .18908 .69194 .19205 .69688 .19057 .69458 .18759 Mtetra
.631 .761 .941 r
.69458 .18759 .69688 .19057 .70183 .18908 .69954 .18608 Mtetra
.632 .762 .941 r
.69954 .18608 .70183 .18908 .70679 .18757 .7045 .18456 Mtetra
.633 .761 .94 r
.7045 .18456 .70679 .18757 .71176 .18604 .70948 .18303 Mtetra
.634 .761 .939 r
.70948 .18303 .71176 .18604 .71674 .18451 .71446 .18148 Mtetra
.635 .761 .939 r
.71446 .18148 .71674 .18451 .72172 .18296 .71945 .17992 Mtetra
.636 .761 .938 r
.71945 .17992 .72172 .18296 .72672 .18139 .72445 .17834 Mtetra
.637 .761 .938 r
.72445 .17834 .72672 .18139 .73172 .17982 .72946 .17676 Mtetra
.638 .761 .937 r
.72946 .17676 .73172 .17982 .73673 .17823 .73448 .17516 Mtetra
.639 .761 .937 r
.73448 .17516 .73673 .17823 .74175 .17663 .7395 .17355 Mtetra
.651 .742 .917 r
.07357 .42036 .07653 .42305 .08046 .42169 .07751 .419 Mtetra
.07751 .419 .08046 .42169 .0844 .42033 .08145 .41763 Mtetra
.08145 .41763 .0844 .42033 .08835 .41898 .0854 .41627 Mtetra
.0854 .41627 .08835 .41898 .0923 .41762 .08936 .4149 Mtetra
.65 .742 .916 r
.08936 .4149 .0923 .41762 .09626 .41626 .09332 .41354 Mtetra
.09332 .41354 .09626 .41626 .10023 .41489 .09729 .41217 Mtetra
.09729 .41217 .10023 .41489 .1042 .41353 .10127 .4108 Mtetra
.10127 .4108 .1042 .41353 .10818 .41217 .10525 .40943 Mtetra
.65 .741 .916 r
.10525 .40943 .10818 .41217 .11217 .4108 .10924 .40806 Mtetra
.10924 .40806 .11217 .4108 .11616 .40943 .11323 .40669 Mtetra
.11323 .40669 .11616 .40943 .12015 .40807 .11723 .40532 Mtetra
.11723 .40532 .12015 .40807 .12416 .4067 .12124 .40394 Mtetra
.12124 .40394 .12416 .4067 .12817 .40533 .12525 .40257 Mtetra
.649 .741 .916 r
.12525 .40257 .12817 .40533 .13218 .40396 .12927 .40119 Mtetra
.12927 .40119 .13218 .40396 .13621 .40259 .1333 .39982 Mtetra
.649 .74 .916 r
.1333 .39982 .13621 .40259 .14024 .40122 .13733 .39844 Mtetra
.13733 .39844 .14024 .40122 .14427 .39984 .14137 .39706 Mtetra
.14137 .39706 .14427 .39984 .14831 .39847 .14542 .39568 Mtetra
.14542 .39568 .14831 .39847 .15236 .3971 .14947 .3943 Mtetra
.648 .74 .916 r
.14947 .3943 .15236 .3971 .15641 .39572 .15353 .39292 Mtetra
.15353 .39292 .15641 .39572 .16048 .39435 .15759 .39154 Mtetra
.648 .739 .916 r
.15759 .39154 .16048 .39435 .16454 .39297 .16166 .39016 Mtetra
.16166 .39016 .16454 .39297 .16862 .3916 .16574 .38878 Mtetra
.16574 .38878 .16862 .3916 .1727 .39022 .16982 .3874 Mtetra
.16982 .3874 .1727 .39022 .17678 .38885 .17391 .38602 Mtetra
.647 .739 .916 r
.17391 .38602 .17678 .38885 .18088 .38747 .17801 .38463 Mtetra
.647 .738 .916 r
.17801 .38463 .18088 .38747 .18498 .38609 .18211 .38325 Mtetra
.18211 .38325 .18498 .38609 .18908 .38472 .18622 .38187 Mtetra
.18622 .38187 .18908 .38472 .19319 .38334 .19034 .38049 Mtetra
.646 .738 .916 r
.19034 .38049 .19319 .38334 .19731 .38197 .19446 .3791 Mtetra
.19446 .3791 .19731 .38197 .20144 .38059 .19859 .37772 Mtetra
.646 .737 .916 r
.19859 .37772 .20144 .38059 .20557 .37922 .20273 .37634 Mtetra
.20273 .37634 .20557 .37922 .20971 .37784 .20687 .37496 Mtetra
.645 .737 .916 r
.20687 .37496 .20971 .37784 .21386 .37647 .21102 .37358 Mtetra
.645 .736 .916 r
.21102 .37358 .21386 .37647 .21801 .37509 .21517 .3722 Mtetra
.21517 .3722 .21801 .37509 .22217 .37372 .21934 .37082 Mtetra
.644 .736 .916 r
.21934 .37082 .22217 .37372 .22633 .37235 .22351 .36944 Mtetra
.22351 .36944 .22633 .37235 .2305 .37098 .22768 .36807 Mtetra
.644 .735 .916 r
.22768 .36807 .2305 .37098 .23468 .36961 .23186 .36669 Mtetra
.643 .735 .916 r
.23186 .36669 .23468 .36961 .23887 .36825 .23605 .36532 Mtetra
.23605 .36532 .23887 .36825 .24306 .36688 .24025 .36394 Mtetra
.642 .734 .915 r
.24025 .36394 .24306 .36688 .24726 .36552 .24445 .36257 Mtetra
.24445 .36257 .24726 .36552 .25146 .36416 .24866 .36121 Mtetra
.641 .733 .915 r
.24866 .36121 .25146 .36416 .25567 .3628 .25288 .35984 Mtetra
.25288 .35984 .25567 .3628 .25989 .36145 .2571 .35848 Mtetra
.64 .733 .915 r
.2571 .35848 .25989 .36145 .26412 .3601 .26133 .35712 Mtetra
.64 .732 .915 r
.26133 .35712 .26412 .3601 .26835 .35875 .26557 .35576 Mtetra
.639 .732 .915 r
.26557 .35576 .26835 .35875 .27259 .35741 .26981 .35441 Mtetra
.639 .731 .915 r
.26981 .35441 .27259 .35741 .27684 .35607 .27406 .35306 Mtetra
.638 .731 .915 r
.27406 .35306 .27684 .35607 .28109 .35473 .27832 .35172 Mtetra
.637 .73 .915 r
.27832 .35172 .28109 .35473 .28535 .3534 .28258 .35038 Mtetra
.636 .729 .915 r
.28258 .35038 .28535 .3534 .28962 .35208 .28685 .34905 Mtetra
.28685 .34905 .28962 .35208 .29389 .35076 .29113 .34772 Mtetra
.635 .728 .915 r
.29113 .34772 .29389 .35076 .29817 .34945 .29541 .3464 Mtetra
.634 .727 .915 r
.29541 .3464 .29817 .34945 .30246 .34814 .2997 .34508 Mtetra
.633 .727 .915 r
.2997 .34508 .30246 .34814 .30675 .34684 .304 .34377 Mtetra
.632 .726 .915 r
.304 .34377 .30675 .34684 .31105 .34556 .30831 .34248 Mtetra
.631 .725 .915 r
.30831 .34248 .31105 .34556 .31536 .34428 .31262 .34119 Mtetra
.629 .724 .916 r
.31262 .34119 .31536 .34428 .31967 .34301 .31694 .33991 Mtetra
.628 .723 .916 r
.31694 .33991 .31967 .34301 .324 .34175 .32126 .33864 Mtetra
.627 .722 .916 r
.32126 .33864 .324 .34175 .32833 .3405 .3256 .33738 Mtetra
.625 .721 .916 r
.3256 .33738 .32833 .3405 .33266 .33927 .32994 .33614 Mtetra
.623 .72 .916 r
.32994 .33614 .33266 .33927 .337 .33806 .33428 .33491 Mtetra
.622 .719 .916 r
.33428 .33491 .337 .33806 .34135 .33685 .33864 .33369 Mtetra
.62 .717 .916 r
.33864 .33369 .34135 .33685 .34571 .33567 .343 .33249 Mtetra
.617 .716 .916 r
.343 .33249 .34571 .33567 .35007 .33451 .34737 .33132 Mtetra
.615 .714 .916 r
.34737 .33132 .35007 .33451 .35444 .33337 .35174 .33016 Mtetra
.612 .713 .916 r
.35174 .33016 .35444 .33337 .35882 .33225 .35612 .32903 Mtetra
.609 .711 .917 r
.35612 .32903 .35882 .33225 .36321 .33116 .36051 .32792 Mtetra
.606 .709 .917 r
.36051 .32792 .36321 .33116 .3676 .3301 .36491 .32684 Mtetra
.603 .706 .917 r
.36491 .32684 .3676 .3301 .372 .32907 .36931 .3258 Mtetra
.599 .704 .917 r
.36931 .3258 .372 .32907 .3764 .32808 .37372 .32479 Mtetra
.594 .701 .918 r
.37372 .32479 .3764 .32808 .38081 .32713 .37813 .32382 Mtetra
.589 .698 .918 r
.37813 .32382 .38081 .32713 .38523 .32623 .38256 .3229 Mtetra
.583 .694 .918 r
.38256 .3229 .38523 .32623 .38966 .32538 .38699 .32203 Mtetra
.577 .69 .919 r
.38699 .32203 .38966 .32538 .39409 .32459 .39143 .32121 Mtetra
.569 .685 .919 r
.39143 .32121 .39409 .32459 .39853 .32387 .39587 .32047 Mtetra
.56 .68 .919 r
.39587 .32047 .39853 .32387 .40298 .32323 .40032 .3198 Mtetra
.55 .674 .92 r
.40032 .3198 .40298 .32323 .40743 .32268 .40478 .31922 Mtetra
.538 .666 .92 r
.40478 .31922 .40743 .32268 .41189 .32224 .40924 .31875 Mtetra
.523 .658 .92 r
.40924 .31875 .41189 .32224 .41636 .32191 .41371 .31839 Mtetra
.506 .647 .92 r
.41371 .31839 .41636 .32191 .42083 .32174 .41819 .31818 Mtetra
.484 .634 .92 r
.41819 .31818 .42083 .32174 .42531 .32174 .42267 .31813 Mtetra
.458 .618 .919 r
.42267 .31813 .42531 .32174 .42979 .32194 .42716 .31829 Mtetra
.424 .597 .917 r
.42716 .31829 .42979 .32194 .43428 .3224 .43165 .31869 Mtetra
.381 .57 .912 r
.43165 .31869 .43428 .3224 .43877 .32317 .43615 .3194 Mtetra
.323 .533 .903 r
.43615 .3194 .43877 .32317 .44327 .32432 .44065 .32048 Mtetra
.247 .482 .887 r
.44065 .32048 .44327 .32432 .44778 .32597 .44515 .32204 Mtetra
.141 .41 .856 r
.44515 .32204 .44778 .32597 .45228 .32825 .44966 .32423 Mtetra
0 .306 .799 r
.44966 .32423 .45228 .32825 .45679 .33138 .45417 .32724 Mtetra
0 .159 .698 r
.45417 .32724 .45679 .33138 .46129 .33567 .45867 .33138 Mtetra
0 0 .536 r
.45867 .33138 .46129 .33567 .46579 .3416 .46317 .33712 Mtetra
.646 .24 0 r
.46317 .33712 .46579 .3416 .47027 .34996 .46766 .34523 Mtetra
.813 .42 0 r
.46766 .34523 .47027 .34996 .47474 .36217 .47212 .3571 Mtetra
.91 .544 .096 r
.47212 .3571 .47474 .36217 .47915 .38099 .47653 .3754 Mtetra
.906 .546 .087 r
.47653 .3754 .47915 .38099 .48367 .39748 .48099 .39454 Mtetra
.645 .763 .934 r
.48099 .39454 .48367 .39748 .48845 .39589 .48578 .39294 Mtetra
.48578 .39294 .48845 .39589 .49324 .39429 .49057 .39133 Mtetra
.49057 .39133 .49324 .39429 .49804 .39269 .49538 .38973 Mtetra
.974 .691 .428 r
.49538 .38973 .49804 .39269 .50449 .15157 .50203 .14846 Mtetra
.664 .741 .907 r
.50203 .14846 .50449 .15157 .50895 .14988 .5065 .14677 Mtetra
.5065 .14677 .50895 .14988 .51341 .1482 .51097 .14509 Mtetra
.527 .683 .937 r
.51097 .14509 .51341 .1482 .51788 .14651 .51544 .14463 Mtetra
.941 .574 .236 r
.51544 .14463 .51788 .14651 .52234 .16765 .51989 .16669 Mtetra
.906 .495 .166 r
.51989 .16669 .52234 .16765 .52688 .18189 .52441 .18058 Mtetra
.849 .39 .02 r
.52441 .18058 .52688 .18189 .53145 .19146 .52899 .18989 Mtetra
.748 .243 0 r
.52899 .18989 .53145 .19146 .53606 .19815 .5336 .19639 Mtetra
.591 .056 0 r
.5336 .19639 .53606 .19815 .54069 .20295 .53823 .20103 Mtetra
0 .145 .599 r
.53823 .20103 .54069 .20295 .54534 .20642 .54288 .20438 Mtetra
0 .322 .76 r
.54288 .20438 .54534 .20642 .55001 .20894 .54755 .2068 Mtetra
0 .456 .864 r
.54755 .2068 .55001 .20894 .55469 .21074 .55223 .20852 Mtetra
.138 .548 .923 r
.55223 .20852 .55469 .21074 .55938 .212 .55693 .2097 Mtetra
.244 .61 .955 r
.55693 .2097 .55938 .212 .56409 .21283 .56164 .21047 Mtetra
.322 .652 .97 r
.56164 .21047 .56409 .21283 .5688 .21332 .56636 .2109 Mtetra
.38 .68 .977 r
.56636 .2109 .5688 .21332 .57353 .21353 .57108 .21106 Mtetra
.425 .7 .979 r
.57108 .21106 .57353 .21353 .57826 .21351 .57582 .211 Mtetra
.459 .714 .978 r
.57582 .211 .57826 .21351 .58301 .2133 .58057 .21075 Mtetra
.487 .725 .977 r
.58057 .21075 .58301 .2133 .58776 .21293 .58533 .21034 Mtetra
.509 .733 .974 r
.58533 .21034 .58776 .21293 .59252 .21242 .5901 .2098 Mtetra
.527 .738 .972 r
.5901 .2098 .59252 .21242 .59729 .2118 .59488 .20915 Mtetra
.541 .743 .969 r
.59488 .20915 .59729 .2118 .60208 .21107 .59966 .2084 Mtetra
.554 .747 .967 r
.59966 .2084 .60208 .21107 .60687 .21026 .60446 .20755 Mtetra
.564 .749 .964 r
.60446 .20755 .60687 .21026 .61166 .20937 .60926 .20664 Mtetra
.573 .752 .962 r
.60926 .20664 .61166 .20937 .61647 .2084 .61407 .20565 Mtetra
.581 .753 .96 r
.61407 .20565 .61647 .2084 .62129 .20738 .6189 .20461 Mtetra
.587 .755 .958 r
.6189 .20461 .62129 .20738 .62611 .2063 .62373 .20351 Mtetra
.593 .756 .956 r
.62373 .20351 .62611 .2063 .63095 .20517 .62857 .20236 Mtetra
.598 .757 .954 r
.62857 .20236 .63095 .20517 .63579 .204 .63341 .20117 Mtetra
.603 .758 .953 r
.63341 .20117 .63579 .204 .64064 .20279 .63827 .19994 Mtetra
.607 .758 .951 r
.63827 .19994 .64064 .20279 .6455 .20154 .64314 .19868 Mtetra
.61 .759 .95 r
.64314 .19868 .6455 .20154 .65037 .20026 .64801 .19738 Mtetra
.613 .759 .949 r
.64801 .19738 .65037 .20026 .65525 .19895 .65289 .19605 Mtetra
.616 .76 .947 r
.65289 .19605 .65525 .19895 .66014 .19761 .65779 .1947 Mtetra
.619 .76 .946 r
.65779 .1947 .66014 .19761 .66503 .19624 .66269 .19331 Mtetra
.621 .76 .945 r
.66269 .19331 .66503 .19624 .66993 .19485 .6676 .19191 Mtetra
.623 .76 .944 r
.6676 .19191 .66993 .19485 .67485 .19344 .67251 .19048 Mtetra
.625 .76 .943 r
.67251 .19048 .67485 .19344 .67977 .192 .67744 .18904 Mtetra
.627 .761 .943 r
.67744 .18904 .67977 .192 .6847 .19055 .68238 .18757 Mtetra
.629 .761 .942 r
.68238 .18757 .6847 .19055 .68964 .18908 .68732 .18609 Mtetra
.63 .761 .941 r
.68732 .18609 .68964 .18908 .69458 .18759 .69227 .18458 Mtetra
.631 .761 .94 r
.69227 .18458 .69458 .18759 .69954 .18608 .69723 .18307 Mtetra
.633 .761 .94 r
.69723 .18307 .69954 .18608 .7045 .18456 .70221 .18153 Mtetra
.634 .761 .939 r
.70221 .18153 .7045 .18456 .70948 .18303 .70718 .17999 Mtetra
.635 .761 .939 r
.70718 .17999 .70948 .18303 .71446 .18148 .71217 .17843 Mtetra
.636 .761 .938 r
.71217 .17843 .71446 .18148 .71945 .17992 .71717 .17686 Mtetra
.637 .761 .937 r
.71717 .17686 .71945 .17992 .72445 .17834 .72218 .17527 Mtetra
.638 .761 .937 r
.72218 .17527 .72445 .17834 .72946 .17676 .72719 .17367 Mtetra
.639 .761 .937 r
.72719 .17367 .72946 .17676 .73448 .17516 .73221 .17207 Mtetra
.639 .761 .936 r
.73221 .17207 .73448 .17516 .7395 .17355 .73725 .17045 Mtetra
.651 .743 .917 r
.0706 .41766 .07357 .42036 .07751 .419 .07454 .4163 Mtetra
.07454 .4163 .07751 .419 .08145 .41763 .07849 .41493 Mtetra
.07849 .41493 .08145 .41763 .0854 .41627 .08245 .41356 Mtetra
.08245 .41356 .0854 .41627 .08936 .4149 .08641 .41219 Mtetra
.651 .742 .917 r
.08641 .41219 .08936 .4149 .09332 .41354 .09037 .41082 Mtetra
.65 .742 .917 r
.09037 .41082 .09332 .41354 .09729 .41217 .09435 .40945 Mtetra
.09435 .40945 .09729 .41217 .10127 .4108 .09833 .40807 Mtetra
.09833 .40807 .10127 .4108 .10525 .40943 .10231 .4067 Mtetra
.10231 .4067 .10525 .40943 .10924 .40806 .1063 .40532 Mtetra
.1063 .40532 .10924 .40806 .11323 .40669 .1103 .40394 Mtetra
.1103 .40394 .11323 .40669 .11723 .40532 .11431 .40257 Mtetra
.11431 .40257 .11723 .40532 .12124 .40394 .11832 .40119 Mtetra
.65 .741 .917 r
.11832 .40119 .12124 .40394 .12525 .40257 .12233 .39981 Mtetra
.12233 .39981 .12525 .40257 .12927 .40119 .12636 .39842 Mtetra
.649 .741 .916 r
.12636 .39842 .12927 .40119 .1333 .39982 .13039 .39704 Mtetra
.13039 .39704 .1333 .39982 .13733 .39844 .13442 .39566 Mtetra
.13442 .39566 .13733 .39844 .14137 .39706 .13846 .39428 Mtetra
.13846 .39428 .14137 .39706 .14542 .39568 .14251 .39289 Mtetra
.14251 .39289 .14542 .39568 .14947 .3943 .14657 .39151 Mtetra
.649 .74 .916 r
.14657 .39151 .14947 .3943 .15353 .39292 .15063 .39012 Mtetra
.648 .74 .916 r
.15063 .39012 .15353 .39292 .15759 .39154 .1547 .38873 Mtetra
.1547 .38873 .15759 .39154 .16166 .39016 .15877 .38735 Mtetra
.15877 .38735 .16166 .39016 .16574 .38878 .16285 .38596 Mtetra
.16285 .38596 .16574 .38878 .16982 .3874 .16694 .38457 Mtetra
.648 .739 .916 r
.16694 .38457 .16982 .3874 .17391 .38602 .17103 .38318 Mtetra
.647 .739 .916 r
.17103 .38318 .17391 .38602 .17801 .38463 .17513 .38179 Mtetra
.17513 .38179 .17801 .38463 .18211 .38325 .17924 .38041 Mtetra
.17924 .38041 .18211 .38325 .18622 .38187 .18335 .37902 Mtetra
.18335 .37902 .18622 .38187 .19034 .38049 .18747 .37763 Mtetra
.647 .738 .916 r
.18747 .37763 .19034 .38049 .19446 .3791 .1916 .37624 Mtetra
.646 .738 .916 r
.1916 .37624 .19446 .3791 .19859 .37772 .19573 .37485 Mtetra
.19573 .37485 .19859 .37772 .20273 .37634 .19987 .37346 Mtetra
.19987 .37346 .20273 .37634 .20687 .37496 .20402 .37208 Mtetra
.645 .737 .916 r
.20402 .37208 .20687 .37496 .21102 .37358 .20817 .37069 Mtetra
.20817 .37069 .21102 .37358 .21517 .3722 .21233 .3693 Mtetra
.21233 .3693 .21517 .3722 .21934 .37082 .2165 .36792 Mtetra
.2165 .36792 .21934 .37082 .22351 .36944 .22067 .36653 Mtetra
.644 .736 .916 r
.22067 .36653 .22351 .36944 .22768 .36807 .22485 .36515 Mtetra
.22485 .36515 .22768 .36807 .23186 .36669 .22904 .36377 Mtetra
.643 .736 .916 r
.22904 .36377 .23186 .36669 .23605 .36532 .23323 .36238 Mtetra
.643 .735 .916 r
.23323 .36238 .23605 .36532 .24025 .36394 .23743 .36101 Mtetra
.23743 .36101 .24025 .36394 .24445 .36257 .24164 .35963 Mtetra
.642 .735 .916 r
.24164 .35963 .24445 .36257 .24866 .36121 .24585 .35825 Mtetra
.642 .734 .916 r
.24585 .35825 .24866 .36121 .25288 .35984 .25007 .35688 Mtetra
.641 .734 .916 r
.25007 .35688 .25288 .35984 .2571 .35848 .2543 .35551 Mtetra
.641 .733 .916 r
.2543 .35551 .2571 .35848 .26133 .35712 .25853 .35414 Mtetra
.64 .733 .916 r
.25853 .35414 .26133 .35712 .26557 .35576 .26277 .35278 Mtetra
.64 .732 .916 r
.26277 .35278 .26557 .35576 .26981 .35441 .26702 .35142 Mtetra
.639 .732 .916 r
.26702 .35142 .26981 .35441 .27406 .35306 .27127 .35006 Mtetra
.638 .731 .916 r
.27127 .35006 .27406 .35306 .27832 .35172 .27553 .34871 Mtetra
.27553 .34871 .27832 .35172 .28258 .35038 .2798 .34736 Mtetra
.637 .73 .916 r
.2798 .34736 .28258 .35038 .28685 .34905 .28408 .34602 Mtetra
.636 .73 .916 r
.28408 .34602 .28685 .34905 .29113 .34772 .28836 .34468 Mtetra
.635 .729 .916 r
.28836 .34468 .29113 .34772 .29541 .3464 .29265 .34335 Mtetra
.634 .728 .916 r
.29265 .34335 .29541 .3464 .2997 .34508 .29694 .34202 Mtetra
.633 .728 .916 r
.29694 .34202 .2997 .34508 .304 .34377 .30124 .34071 Mtetra
.632 .727 .916 r
.30124 .34071 .304 .34377 .30831 .34248 .30555 .3394 Mtetra
.631 .726 .916 r
.30555 .3394 .30831 .34248 .31262 .34119 .30987 .3381 Mtetra
.63 .725 .916 r
.30987 .3381 .31262 .34119 .31694 .33991 .31419 .33681 Mtetra
.629 .724 .916 r
.31419 .33681 .31694 .33991 .32126 .33864 .31852 .33553 Mtetra
.627 .723 .916 r
.31852 .33553 .32126 .33864 .3256 .33738 .32286 .33426 Mtetra
.626 .722 .916 r
.32286 .33426 .3256 .33738 .32994 .33614 .3272 .333 Mtetra
.624 .721 .916 r
.3272 .333 .32994 .33614 .33428 .33491 .33155 .33176 Mtetra
.622 .72 .916 r
.33155 .33176 .33428 .33491 .33864 .33369 .33591 .33053 Mtetra
.62 .719 .917 r
.33591 .33053 .33864 .33369 .343 .33249 .34028 .32932 Mtetra
.618 .717 .917 r
.34028 .32932 .343 .33249 .34737 .33132 .34465 .32813 Mtetra
.616 .716 .917 r
.34465 .32813 .34737 .33132 .35174 .33016 .34903 .32696 Mtetra
.613 .714 .917 r
.34903 .32696 .35174 .33016 .35612 .32903 .35341 .32582 Mtetra
.61 .712 .917 r
.35341 .32582 .35612 .32903 .36051 .32792 .35781 .32469 Mtetra
.607 .71 .917 r
.35781 .32469 .36051 .32792 .36491 .32684 .36221 .3236 Mtetra
.604 .708 .918 r
.36221 .3236 .36491 .32684 .36931 .3258 .36661 .32254 Mtetra
.6 .706 .918 r
.36661 .32254 .36931 .3258 .37372 .32479 .37103 .32151 Mtetra
.595 .703 .918 r
.37103 .32151 .37372 .32479 .37813 .32382 .37545 .32052 Mtetra
.59 .7 .919 r
.37545 .32052 .37813 .32382 .38256 .3229 .37988 .31958 Mtetra
.585 .696 .919 r
.37988 .31958 .38256 .3229 .38699 .32203 .38431 .31869 Mtetra
.578 .692 .919 r
.38431 .31869 .38699 .32203 .39143 .32121 .38875 .31785 Mtetra
.571 .688 .92 r
.38875 .31785 .39143 .32121 .39587 .32047 .3932 .31708 Mtetra
.562 .683 .92 r
.3932 .31708 .39587 .32047 .40032 .3198 .39765 .31639 Mtetra
.552 .677 .921 r
.39765 .31639 .40032 .3198 .40478 .31922 .40211 .31578 Mtetra
.54 .67 .921 r
.40211 .31578 .40478 .31922 .40924 .31875 .40658 .31527 Mtetra
.526 .661 .922 r
.40658 .31527 .40924 .31875 .41371 .31839 .41106 .31488 Mtetra
.509 .651 .922 r
.41106 .31488 .41371 .31839 .41819 .31818 .41554 .31463 Mtetra
.488 .638 .921 r
.41554 .31463 .41819 .31818 .42267 .31813 .42002 .31455 Mtetra
.462 .623 .921 r
.42002 .31455 .42267 .31813 .42716 .31829 .42451 .31466 Mtetra
.429 .602 .919 r
.42451 .31466 .42716 .31829 .43165 .31869 .42901 .31501 Mtetra
.387 .576 .914 r
.42901 .31501 .43165 .31869 .43615 .3194 .43351 .31566 Mtetra
.331 .541 .906 r
.43351 .31566 .43615 .3194 .44065 .32048 .43802 .31667 Mtetra
.256 .491 .891 r
.43802 .31667 .44065 .32048 .44515 .32204 .44252 .31815 Mtetra
.153 .421 .862 r
.44252 .31815 .44515 .32204 .44966 .32423 .44703 .32025 Mtetra
.011 .32 .807 r
.44703 .32025 .44966 .32423 .45417 .32724 .45154 .32314 Mtetra
0 .175 .709 r
.45154 .32314 .45417 .32724 .45867 .33138 .45605 .32714 Mtetra
0 0 .549 r
.45605 .32714 .45867 .33138 .46317 .33712 .46055 .3327 Mtetra
.635 .227 0 r
.46055 .3327 .46317 .33712 .46766 .34523 .46503 .34057 Mtetra
.807 .411 0 r
.46503 .34057 .46766 .34523 .47212 .3571 .46949 .35211 Mtetra
.907 .539 .09 r
.46949 .35211 .47212 .3571 .47653 .3754 .47389 .36993 Mtetra
.927 .572 .138 r
.47389 .36993 .47653 .3754 .48099 .39454 .4783 .39158 Mtetra
.645 .763 .934 r
.4783 .39158 .48099 .39454 .48578 .39294 .4831 .38998 Mtetra
.4831 .38998 .48578 .39294 .49057 .39133 .4879 .38837 Mtetra
.4879 .38837 .49057 .39133 .49538 .38973 .49271 .38676 Mtetra
.974 .691 .428 r
.49271 .38676 .49538 .38973 .50203 .14846 .49957 .14535 Mtetra
.664 .741 .907 r
.49957 .14535 .50203 .14846 .5065 .14677 .50404 .14365 Mtetra
.50404 .14365 .5065 .14677 .51097 .14509 .50851 .14196 Mtetra
.062 .408 .86 r
.50851 .14196 .51097 .14509 .51544 .14463 .51298 .14409 Mtetra
.935 .565 .264 r
.51298 .14409 .51544 .14463 .51989 .16669 .51742 .16563 Mtetra
.903 .49 .155 r
.51742 .16563 .51989 .16669 .52441 .18058 .52194 .17917 Mtetra
.842 .38 .003 r
.52194 .17917 .52441 .18058 .52899 .18989 .52651 .18824 Mtetra
.734 .226 0 r
.52651 .18824 .52899 .18989 .5336 .19639 .53112 .19455 Mtetra
.567 .033 0 r
.53112 .19455 .5336 .19639 .53823 .20103 .53575 .19905 Mtetra
0 .17 .626 r
.53575 .19905 .53823 .20103 .54288 .20438 .54041 .20228 Mtetra
0 .343 .78 r
.54041 .20228 .54288 .20438 .54755 .2068 .54508 .2046 Mtetra
.025 .472 .877 r
.54508 .2046 .54755 .2068 .55223 .20852 .54977 .20624 Mtetra
.161 .559 .93 r
.54977 .20624 .55223 .20852 .55693 .2097 .55447 .20735 Mtetra
.261 .618 .958 r
.55447 .20735 .55693 .2097 .56164 .21047 .55918 .20806 Mtetra
.336 .657 .971 r
.55918 .20806 .56164 .21047 .56636 .2109 .5639 .20844 Mtetra
.392 .683 .977 r
.5639 .20844 .56636 .2109 .57108 .21106 .56863 .20856 Mtetra
.434 .702 .978 r
.56863 .20856 .57108 .21106 .57582 .211 .57338 .20845 Mtetra
.467 .716 .977 r
.57338 .20845 .57582 .211 .58057 .21075 .57813 .20816 Mtetra
.493 .725 .975 r
.57813 .20816 .58057 .21075 .58533 .21034 .58289 .20772 Mtetra
.514 .733 .973 r
.58289 .20772 .58533 .21034 .5901 .2098 .58767 .20715 Mtetra
.531 .738 .97 r
.58767 .20715 .5901 .2098 .59488 .20915 .59245 .20647 Mtetra
.545 .743 .968 r
.59245 .20647 .59488 .20915 .59966 .2084 .59724 .20569 Mtetra
.557 .746 .965 r
.59724 .20569 .59966 .2084 .60446 .20755 .60204 .20482 Mtetra
.567 .749 .963 r
.60204 .20482 .60446 .20755 .60926 .20664 .60685 .20388 Mtetra
.576 .751 .96 r
.60685 .20388 .60926 .20664 .61407 .20565 .61167 .20287 Mtetra
.583 .753 .958 r
.61167 .20287 .61407 .20565 .6189 .20461 .61649 .20181 Mtetra
.59 .754 .956 r
.61649 .20181 .6189 .20461 .62373 .20351 .62133 .20069 Mtetra
.595 .755 .955 r
.62133 .20069 .62373 .20351 .62857 .20236 .62617 .19952 Mtetra
.6 .756 .953 r
.62617 .19952 .62857 .20236 .63341 .20117 .63103 .19831 Mtetra
.604 .757 .951 r
.63103 .19831 .63341 .20117 .63827 .19994 .63589 .19707 Mtetra
.608 .758 .95 r
.63589 .19707 .63827 .19994 .64314 .19868 .64076 .19579 Mtetra
.612 .758 .949 r
.64076 .19579 .64314 .19868 .64801 .19738 .64564 .19447 Mtetra
.615 .758 .947 r
.64564 .19447 .64801 .19738 .65289 .19605 .65053 .19313 Mtetra
.617 .759 .946 r
.65053 .19313 .65289 .19605 .65779 .1947 .65543 .19176 Mtetra
.62 .759 .945 r
.65543 .19176 .65779 .1947 .66269 .19331 .66033 .19036 Mtetra
.622 .759 .944 r
.66033 .19036 .66269 .19331 .6676 .19191 .66525 .18895 Mtetra
.624 .76 .943 r
.66525 .18895 .6676 .19191 .67251 .19048 .67017 .18751 Mtetra
.626 .76 .942 r
.67017 .18751 .67251 .19048 .67744 .18904 .6751 .18605 Mtetra
.628 .76 .942 r
.6751 .18605 .67744 .18904 .68238 .18757 .68005 .18457 Mtetra
.629 .76 .941 r
.68005 .18457 .68238 .18757 .68732 .18609 .685 .18307 Mtetra
.631 .76 .94 r
.685 .18307 .68732 .18609 .69227 .18458 .68995 .18156 Mtetra
.632 .76 .94 r
.68995 .18156 .69227 .18458 .69723 .18307 .69492 .18003 Mtetra
.633 .76 .939 r
.69492 .18003 .69723 .18307 .70221 .18153 .6999 .17848 Mtetra
.634 .76 .938 r
.6999 .17848 .70221 .18153 .70718 .17999 .70488 .17693 Mtetra
.636 .76 .938 r
.70488 .17693 .70718 .17999 .71217 .17843 .70988 .17536 Mtetra
.637 .76 .937 r
.70988 .17536 .71217 .17843 .71717 .17686 .71488 .17377 Mtetra
.71488 .17377 .71717 .17686 .72218 .17527 .71989 .17218 Mtetra
.638 .76 .936 r
.71989 .17218 .72218 .17527 .72719 .17367 .72491 .17057 Mtetra
.639 .76 .936 r
.72491 .17057 .72719 .17367 .73221 .17207 .72994 .16895 Mtetra
.64 .76 .935 r
.72994 .16895 .73221 .17207 .73725 .17045 .73498 .16733 Mtetra
.651 .743 .917 r
.06763 .41497 .0706 .41766 .07454 .4163 .07157 .41359 Mtetra
.07157 .41359 .07454 .4163 .07849 .41493 .07552 .41222 Mtetra
.07552 .41222 .07849 .41493 .08245 .41356 .07948 .41085 Mtetra
.07948 .41085 .08245 .41356 .08641 .41219 .08344 .40947 Mtetra
.08344 .40947 .08641 .41219 .09037 .41082 .08741 .4081 Mtetra
.08741 .4081 .09037 .41082 .09435 .40945 .09139 .40672 Mtetra
.65 .743 .917 r
.09139 .40672 .09435 .40945 .09833 .40807 .09537 .40534 Mtetra
.65 .742 .917 r
.09537 .40534 .09833 .40807 .10231 .4067 .09936 .40396 Mtetra
.09936 .40396 .10231 .4067 .1063 .40532 .10336 .40258 Mtetra
.10336 .40258 .1063 .40532 .1103 .40394 .10736 .40119 Mtetra
.10736 .40119 .1103 .40394 .11431 .40257 .11137 .39981 Mtetra
.11137 .39981 .11431 .40257 .11832 .40119 .11538 .39843 Mtetra
.11538 .39843 .11832 .40119 .12233 .39981 .1194 .39704 Mtetra
.1194 .39704 .12233 .39981 .12636 .39842 .12343 .39565 Mtetra
.12343 .39565 .12636 .39842 .13039 .39704 .12746 .39427 Mtetra
.649 .741 .917 r
.12746 .39427 .13039 .39704 .13442 .39566 .1315 .39288 Mtetra
.1315 .39288 .13442 .39566 .13846 .39428 .13555 .39149 Mtetra
.13555 .39149 .13846 .39428 .14251 .39289 .1396 .3901 Mtetra
.1396 .3901 .14251 .39289 .14657 .39151 .14366 .38871 Mtetra
.14366 .38871 .14657 .39151 .15063 .39012 .14772 .38732 Mtetra
.14772 .38732 .15063 .39012 .1547 .38873 .1518 .38592 Mtetra
.648 .741 .917 r
.1518 .38592 .1547 .38873 .15877 .38735 .15587 .38453 Mtetra
.648 .74 .917 r
.15587 .38453 .15877 .38735 .16285 .38596 .15996 .38314 Mtetra
.15996 .38314 .16285 .38596 .16694 .38457 .16405 .38174 Mtetra
.16405 .38174 .16694 .38457 .17103 .38318 .16815 .38035 Mtetra
.16815 .38035 .17103 .38318 .17513 .38179 .17225 .37895 Mtetra
.647 .74 .916 r
.17225 .37895 .17513 .38179 .17924 .38041 .17636 .37756 Mtetra
.647 .739 .916 r
.17636 .37756 .17924 .38041 .18335 .37902 .18048 .37616 Mtetra
.18048 .37616 .18335 .37902 .18747 .37763 .1846 .37477 Mtetra
.1846 .37477 .18747 .37763 .1916 .37624 .18873 .37337 Mtetra
.18873 .37337 .1916 .37624 .19573 .37485 .19287 .37198 Mtetra
.646 .739 .916 r
.19287 .37198 .19573 .37485 .19987 .37346 .19701 .37058 Mtetra
.646 .738 .916 r
.19701 .37058 .19987 .37346 .20402 .37208 .20116 .36919 Mtetra
.20116 .36919 .20402 .37208 .20817 .37069 .20532 .3678 Mtetra
.645 .738 .916 r
.20532 .3678 .20817 .37069 .21233 .3693 .20948 .3664 Mtetra
.645 .737 .916 r
.20948 .3664 .21233 .3693 .2165 .36792 .21365 .36501 Mtetra
.21365 .36501 .2165 .36792 .22067 .36653 .21783 .36362 Mtetra
.644 .737 .916 r
.21783 .36362 .22067 .36653 .22485 .36515 .22201 .36223 Mtetra
.22201 .36223 .22485 .36515 .22904 .36377 .2262 .36084 Mtetra
.644 .736 .916 r
.2262 .36084 .22904 .36377 .23323 .36238 .2304 .35945 Mtetra
.643 .736 .916 r
.2304 .35945 .23323 .36238 .23743 .36101 .2346 .35806 Mtetra
.2346 .35806 .23743 .36101 .24164 .35963 .23881 .35668 Mtetra
.642 .735 .916 r
.23881 .35668 .24164 .35963 .24585 .35825 .24303 .3553 Mtetra
.24303 .3553 .24585 .35825 .25007 .35688 .24726 .35392 Mtetra
.24726 .35392 .25007 .35688 .2543 .35551 .25149 .35254 Mtetra
.641 .734 .916 r
.25149 .35254 .2543 .35551 .25853 .35414 .25572 .35116 Mtetra
.64 .734 .916 r
.25572 .35116 .25853 .35414 .26277 .35278 .25997 .34979 Mtetra
.64 .733 .916 r
.25997 .34979 .26277 .35278 .26702 .35142 .26422 .34842 Mtetra
.639 .733 .916 r
.26422 .34842 .26702 .35142 .27127 .35006 .26848 .34706 Mtetra
.639 .732 .916 r
.26848 .34706 .27127 .35006 .27553 .34871 .27274 .3457 Mtetra
.638 .732 .916 r
.27274 .3457 .27553 .34871 .2798 .34736 .27701 .34434 Mtetra
.637 .731 .916 r
.27701 .34434 .2798 .34736 .28408 .34602 .28129 .34299 Mtetra
.636 .731 .916 r
.28129 .34299 .28408 .34602 .28836 .34468 .28558 .34164 Mtetra
.636 .73 .916 r
.28558 .34164 .28836 .34468 .29265 .34335 .28987 .3403 Mtetra
.635 .729 .916 r
.28987 .3403 .29265 .34335 .29694 .34202 .29417 .33897 Mtetra
.634 .729 .916 r
.29417 .33897 .29694 .34202 .30124 .34071 .29848 .33764 Mtetra
.633 .728 .916 r
.29848 .33764 .30124 .34071 .30555 .3394 .30279 .33632 Mtetra
.632 .727 .916 r
.30279 .33632 .30555 .3394 .30987 .3381 .30711 .33501 Mtetra
.63 .726 .916 r
.30711 .33501 .30987 .3381 .31419 .33681 .31144 .33371 Mtetra
.629 .725 .917 r
.31144 .33371 .31419 .33681 .31852 .33553 .31577 .33242 Mtetra
.628 .725 .917 r
.31577 .33242 .31852 .33553 .32286 .33426 .32011 .33114 Mtetra
.626 .724 .917 r
.32011 .33114 .32286 .33426 .3272 .333 .32446 .32987 Mtetra
.625 .722 .917 r
.32446 .32987 .3272 .333 .33155 .33176 .32882 .32862 Mtetra
.623 .721 .917 r
.32882 .32862 .33155 .33176 .33591 .33053 .33318 .32738 Mtetra
.621 .72 .917 r
.33318 .32738 .33591 .33053 .34028 .32932 .33755 .32616 Mtetra
.619 .719 .917 r
.33755 .32616 .34028 .32932 .34465 .32813 .34192 .32495 Mtetra
.617 .717 .917 r
.34192 .32495 .34465 .32813 .34903 .32696 .34631 .32377 Mtetra
.614 .716 .918 r
.34631 .32377 .34903 .32696 .35341 .32582 .3507 .32261 Mtetra
.611 .714 .918 r
.3507 .32261 .35341 .32582 .35781 .32469 .35509 .32147 Mtetra
.608 .712 .918 r
.35509 .32147 .35781 .32469 .36221 .3236 .3595 .32036 Mtetra
.605 .71 .918 r
.3595 .32036 .36221 .3236 .36661 .32254 .36391 .31928 Mtetra
.601 .707 .919 r
.36391 .31928 .36661 .32254 .37103 .32151 .36833 .31824 Mtetra
.597 .705 .919 r
.36833 .31824 .37103 .32151 .37545 .32052 .37275 .31723 Mtetra
.592 .702 .919 r
.37275 .31723 .37545 .32052 .37988 .31958 .37718 .31627 Mtetra
.586 .698 .92 r
.37718 .31627 .37988 .31958 .38431 .31869 .38162 .31536 Mtetra
.58 .694 .92 r
.38162 .31536 .38431 .31869 .38875 .31785 .38607 .3145 Mtetra
.573 .69 .921 r
.38607 .3145 .38875 .31785 .3932 .31708 .39052 .31371 Mtetra
.564 .685 .921 r
.39052 .31371 .3932 .31708 .39765 .31639 .39498 .31299 Mtetra
.555 .679 .922 r
.39498 .31299 .39765 .31639 .40211 .31578 .39944 .31235 Mtetra
.543 .672 .922 r
.39944 .31235 .40211 .31578 .40658 .31527 .40392 .31181 Mtetra
.529 .664 .923 r
.40392 .31181 .40658 .31527 .41106 .31488 .40839 .31139 Mtetra
.512 .654 .923 r
.40839 .31139 .41106 .31488 .41554 .31463 .41288 .31111 Mtetra
.492 .642 .923 r
.41288 .31111 .41554 .31463 .42002 .31455 .41737 .31098 Mtetra
.467 .627 .922 r
.41737 .31098 .42002 .31455 .42451 .31466 .42186 .31105 Mtetra
.435 .607 .92 r
.42186 .31105 .42451 .31466 .42901 .31501 .42636 .31135 Mtetra
.393 .582 .917 r
.42636 .31135 .42901 .31501 .43351 .31566 .43087 .31194 Mtetra
.339 .548 .909 r
.43087 .31194 .43351 .31566 .43802 .31667 .43537 .31289 Mtetra
.265 .5 .895 r
.43537 .31289 .43802 .31667 .44252 .31815 .43989 .3143 Mtetra
.164 .432 .867 r
.43989 .3143 .44252 .31815 .44703 .32025 .4444 .3163 Mtetra
.025 .332 .815 r
.4444 .3163 .44703 .32025 .45154 .32314 .44891 .31908 Mtetra
0 .19 .72 r
.44891 .31908 .45154 .32314 .45605 .32714 .45342 .32295 Mtetra
0 0 .563 r
.45342 .32295 .45605 .32714 .46055 .3327 .45792 .32833 Mtetra
.624 .214 0 r
.45792 .32833 .46055 .3327 .46503 .34057 .4624 .33598 Mtetra
.801 .402 0 r
.4624 .33598 .46503 .34057 .46949 .35211 .46685 .34721 Mtetra
.905 .534 .084 r
.46685 .34721 .46949 .35211 .47389 .36993 .47125 .36456 Mtetra
.939 .589 .175 r
.47125 .36456 .47389 .36993 .4783 .39158 .47561 .38862 Mtetra
.645 .763 .934 r
.47561 .38862 .4783 .39158 .4831 .38998 .48041 .38701 Mtetra
.48041 .38701 .4831 .38998 .4879 .38837 .48521 .38539 Mtetra
.48521 .38539 .4879 .38837 .49271 .38676 .49003 .38378 Mtetra
.974 .691 .428 r
.49003 .38378 .49271 .38676 .49957 .14535 .4971 .14222 Mtetra
.664 .741 .907 r
.4971 .14222 .49957 .14535 .50404 .14365 .50157 .14053 Mtetra
.50157 .14053 .50404 .14365 .50851 .14196 .50605 .13883 Mtetra
0 .034 .57 r
.50605 .13883 .50851 .14196 .51298 .14409 .51051 .14342 Mtetra
.935 .562 .257 r
.51051 .14342 .51298 .14409 .51742 .16563 .51493 .16447 Mtetra
.901 .485 .144 r
.51493 .16447 .51742 .16563 .52194 .17917 .51945 .17768 Mtetra
.835 .37 0 r
.51945 .17768 .52194 .17917 .52651 .18824 .52403 .18652 Mtetra
.719 .209 0 r
.52403 .18652 .52651 .18824 .53112 .19455 .52863 .19265 Mtetra
.543 .01 0 r
.52863 .19265 .53112 .19455 .53575 .19905 .53327 .19701 Mtetra
0 .193 .651 r
.53327 .19701 .53575 .19905 .54041 .20228 .53793 .20013 Mtetra
0 .363 .799 r
.53793 .20013 .54041 .20228 .54508 .2046 .5426 .20235 Mtetra
.051 .486 .888 r
.5426 .20235 .54508 .2046 .54977 .20624 .54729 .20391 Mtetra
.181 .569 .936 r
.54729 .20391 .54977 .20624 .55447 .20735 .55199 .20496 Mtetra
.278 .624 .961 r
.55199 .20496 .55447 .20735 .55918 .20806 .55671 .20561 Mtetra
.349 .661 .972 r
.55671 .20561 .55918 .20806 .5639 .20844 .56144 .20594 Mtetra
.402 .686 .976 r
.56144 .20594 .5639 .20844 .56863 .20856 .56617 .20601 Mtetra
.443 .704 .977 r
.56617 .20601 .56863 .20856 .57338 .20845 .57092 .20586 Mtetra
.474 .716 .976 r
.57092 .20586 .57338 .20845 .57813 .20816 .57568 .20554 Mtetra
.499 .726 .974 r
.57568 .20554 .57813 .20816 .58289 .20772 .58045 .20507 Mtetra
.519 .733 .971 r
.58045 .20507 .58289 .20772 .58767 .20715 .58522 .20446 Mtetra
.536 .738 .969 r
.58522 .20446 .58767 .20715 .59245 .20647 .59001 .20375 Mtetra
.549 .742 .966 r
.59001 .20375 .59245 .20647 .59724 .20569 .59481 .20294 Mtetra
.561 .746 .964 r
.59481 .20294 .59724 .20569 .60204 .20482 .59961 .20205 Mtetra
.57 .748 .961 r
.59961 .20205 .60204 .20482 .60685 .20388 .60443 .20109 Mtetra
.578 .75 .959 r
.60443 .20109 .60685 .20388 .61167 .20287 .60925 .20006 Mtetra
.586 .752 .957 r
.60925 .20006 .61167 .20287 .61649 .20181 .61408 .19898 Mtetra
.592 .753 .955 r
.61408 .19898 .61649 .20181 .62133 .20069 .61892 .19784 Mtetra
.597 .755 .953 r
.61892 .19784 .62133 .20069 .62617 .19952 .62377 .19665 Mtetra
.602 .755 .952 r
.62377 .19665 .62617 .19952 .63103 .19831 .62863 .19543 Mtetra
.606 .756 .95 r
.62863 .19543 .63103 .19831 .63589 .19707 .6335 .19417 Mtetra
.61 .757 .949 r
.6335 .19417 .63589 .19707 .64076 .19579 .63838 .19287 Mtetra
.613 .757 .948 r
.63838 .19287 .64076 .19579 .64564 .19447 .64326 .19154 Mtetra
.616 .758 .946 r
.64326 .19154 .64564 .19447 .65053 .19313 .64816 .19018 Mtetra
.619 .758 .945 r
.64816 .19018 .65053 .19313 .65543 .19176 .65306 .1888 Mtetra
.621 .758 .944 r
.65306 .1888 .65543 .19176 .66033 .19036 .65797 .18739 Mtetra
.623 .759 .943 r
.65797 .18739 .66033 .19036 .66525 .18895 .66289 .18596 Mtetra
.625 .759 .942 r
.66289 .18596 .66525 .18895 .67017 .18751 .66782 .1845 Mtetra
.627 .759 .942 r
.66782 .1845 .67017 .18751 .6751 .18605 .67276 .18303 Mtetra
.629 .759 .941 r
.67276 .18303 .6751 .18605 .68005 .18457 .67771 .18154 Mtetra
.63 .759 .94 r
.67771 .18154 .68005 .18457 .685 .18307 .68266 .18003 Mtetra
.631 .759 .939 r
.68266 .18003 .685 .18307 .68995 .18156 .68763 .17851 Mtetra
.633 .759 .939 r
.68763 .17851 .68995 .18156 .69492 .18003 .6926 .17697 Mtetra
.634 .759 .938 r
.6926 .17697 .69492 .18003 .6999 .17848 .69758 .17541 Mtetra
.635 .759 .938 r
.69758 .17541 .6999 .17848 .70488 .17693 .70257 .17385 Mtetra
.636 .759 .937 r
.70257 .17385 .70488 .17693 .70988 .17536 .70757 .17226 Mtetra
.637 .759 .937 r
.70757 .17226 .70988 .17536 .71488 .17377 .71258 .17067 Mtetra
.638 .759 .936 r
.71258 .17067 .71488 .17377 .71989 .17218 .7176 .16907 Mtetra
.639 .759 .936 r
.7176 .16907 .71989 .17218 .72491 .17057 .72263 .16745 Mtetra
.64 .759 .935 r
.72263 .16745 .72491 .17057 .72994 .16895 .72766 .16582 Mtetra
.72766 .16582 .72994 .16895 .73498 .16733 .73271 .16418 Mtetra
.651 .744 .917 r
.06464 .41226 .06763 .41497 .07157 .41359 .06859 .41089 Mtetra
.651 .743 .917 r
.06859 .41089 .07157 .41359 .07552 .41222 .07254 .40951 Mtetra
.07254 .40951 .07552 .41222 .07948 .41085 .07651 .40813 Mtetra
.07651 .40813 .07948 .41085 .08344 .40947 .08047 .40675 Mtetra
.08047 .40675 .08344 .40947 .08741 .4081 .08445 .40537 Mtetra
.08445 .40537 .08741 .4081 .09139 .40672 .08843 .40399 Mtetra
.08843 .40399 .09139 .40672 .09537 .40534 .09241 .4026 Mtetra
.65 .743 .917 r
.09241 .4026 .09537 .40534 .09936 .40396 .0964 .40122 Mtetra
.0964 .40122 .09936 .40396 .10336 .40258 .1004 .39983 Mtetra
.1004 .39983 .10336 .40258 .10736 .40119 .10441 .39844 Mtetra
.10441 .39844 .10736 .40119 .11137 .39981 .10842 .39705 Mtetra
.65 .742 .917 r
.10842 .39705 .11137 .39981 .11538 .39843 .11244 .39566 Mtetra
.11244 .39566 .11538 .39843 .1194 .39704 .11646 .39427 Mtetra
.11646 .39427 .1194 .39704 .12343 .39565 .12049 .39288 Mtetra
.12049 .39288 .12343 .39565 .12746 .39427 .12453 .39149 Mtetra
.12453 .39149 .12746 .39427 .1315 .39288 .12857 .39009 Mtetra
.649 .742 .917 r
.12857 .39009 .1315 .39288 .13555 .39149 .13262 .3887 Mtetra
.13262 .3887 .13555 .39149 .1396 .3901 .13668 .3873 Mtetra
.649 .741 .917 r
.13668 .3873 .1396 .3901 .14366 .38871 .14074 .38591 Mtetra
.14074 .38591 .14366 .38871 .14772 .38732 .14481 .38451 Mtetra
.14481 .38451 .14772 .38732 .1518 .38592 .14888 .38311 Mtetra
.14888 .38311 .1518 .38592 .15587 .38453 .15297 .38171 Mtetra
.648 .741 .917 r
.15297 .38171 .15587 .38453 .15996 .38314 .15705 .38031 Mtetra
.15705 .38031 .15996 .38314 .16405 .38174 .16115 .37891 Mtetra
.648 .74 .917 r
.16115 .37891 .16405 .38174 .16815 .38035 .16525 .37751 Mtetra
.16525 .37751 .16815 .38035 .17225 .37895 .16936 .37611 Mtetra
.16936 .37611 .17225 .37895 .17636 .37756 .17347 .37471 Mtetra
.647 .74 .917 r
.17347 .37471 .17636 .37756 .18048 .37616 .17759 .37331 Mtetra
.17759 .37331 .18048 .37616 .1846 .37477 .18172 .37191 Mtetra
.647 .739 .917 r
.18172 .37191 .1846 .37477 .18873 .37337 .18585 .37051 Mtetra
.18585 .37051 .18873 .37337 .19287 .37198 .18999 .36911 Mtetra
.646 .739 .917 r
.18999 .36911 .19287 .37198 .19701 .37058 .19414 .3677 Mtetra
.19414 .3677 .19701 .37058 .20116 .36919 .1983 .3663 Mtetra
.1983 .3663 .20116 .36919 .20532 .3678 .20246 .3649 Mtetra
.646 .738 .917 r
.20246 .3649 .20532 .3678 .20948 .3664 .20662 .3635 Mtetra
.645 .738 .917 r
.20662 .3635 .20948 .3664 .21365 .36501 .2108 .3621 Mtetra
.2108 .3621 .21365 .36501 .21783 .36362 .21498 .36071 Mtetra
.21498 .36071 .21783 .36362 .22201 .36223 .21917 .35931 Mtetra
.644 .737 .917 r
.21917 .35931 .22201 .36223 .2262 .36084 .22336 .35791 Mtetra
.22336 .35791 .2262 .36084 .2304 .35945 .22756 .35652 Mtetra
.22756 .35652 .2304 .35945 .2346 .35806 .23177 .35512 Mtetra
.643 .736 .917 r
.23177 .35512 .2346 .35806 .23881 .35668 .23598 .35373 Mtetra
.23598 .35373 .23881 .35668 .24303 .3553 .2402 .35234 Mtetra
.642 .736 .917 r
.2402 .35234 .24303 .3553 .24726 .35392 .24443 .35095 Mtetra
.642 .735 .917 r
.24443 .35095 .24726 .35392 .25149 .35254 .24867 .34957 Mtetra
.641 .735 .917 r
.24867 .34957 .25149 .35254 .25572 .35116 .25291 .34819 Mtetra
.641 .734 .917 r
.25291 .34819 .25572 .35116 .25997 .34979 .25716 .34681 Mtetra
.64 .734 .917 r
.25716 .34681 .25997 .34979 .26422 .34842 .26141 .34543 Mtetra
.26141 .34543 .26422 .34842 .26848 .34706 .26567 .34406 Mtetra
.639 .733 .917 r
.26567 .34406 .26848 .34706 .27274 .3457 .26994 .34269 Mtetra
.638 .733 .917 r
.26994 .34269 .27274 .3457 .27701 .34434 .27422 .34132 Mtetra
.638 .732 .917 r
.27422 .34132 .27701 .34434 .28129 .34299 .2785 .33996 Mtetra
.637 .731 .917 r
.2785 .33996 .28129 .34299 .28558 .34164 .28279 .33861 Mtetra
.636 .731 .917 r
.28279 .33861 .28558 .34164 .28987 .3403 .28709 .33726 Mtetra
.635 .73 .917 r
.28709 .33726 .28987 .3403 .29417 .33897 .29139 .33591 Mtetra
.634 .73 .917 r
.29139 .33591 .29417 .33897 .29848 .33764 .2957 .33458 Mtetra
.633 .729 .917 r
.2957 .33458 .29848 .33764 .30279 .33632 .30002 .33325 Mtetra
.632 .728 .917 r
.30002 .33325 .30279 .33632 .30711 .33501 .30434 .33193 Mtetra
.631 .727 .917 r
.30434 .33193 .30711 .33501 .31144 .33371 .30868 .33062 Mtetra
.63 .726 .917 r
.30868 .33062 .31144 .33371 .31577 .33242 .31301 .32932 Mtetra
.628 .726 .917 r
.31301 .32932 .31577 .33242 .32011 .33114 .31736 .32803 Mtetra
.627 .725 .917 r
.31736 .32803 .32011 .33114 .32446 .32987 .32171 .32675 Mtetra
.625 .724 .917 r
.32171 .32675 .32446 .32987 .32882 .32862 .32607 .32548 Mtetra
.624 .722 .917 r
.32607 .32548 .32882 .32862 .33318 .32738 .33044 .32423 Mtetra
.622 .721 .918 r
.33044 .32423 .33318 .32738 .33755 .32616 .33481 .323 Mtetra
.62 .72 .918 r
.33481 .323 .33755 .32616 .34192 .32495 .33919 .32178 Mtetra
.618 .718 .918 r
.33919 .32178 .34192 .32495 .34631 .32377 .34358 .32058 Mtetra
.615 .717 .918 r
.34358 .32058 .34631 .32377 .3507 .32261 .34797 .31941 Mtetra
.612 .715 .918 r
.34797 .31941 .3507 .32261 .35509 .32147 .35237 .31825 Mtetra
.609 .713 .919 r
.35237 .31825 .35509 .32147 .3595 .32036 .35678 .31713 Mtetra
.606 .711 .919 r
.35678 .31713 .3595 .32036 .36391 .31928 .3612 .31603 Mtetra
.602 .709 .919 r
.3612 .31603 .36391 .31928 .36833 .31824 .36562 .31497 Mtetra
.598 .706 .92 r
.36562 .31497 .36833 .31824 .37275 .31723 .37005 .31395 Mtetra
.593 .703 .92 r
.37005 .31395 .37275 .31723 .37718 .31627 .37448 .31297 Mtetra
.588 .7 .92 r
.37448 .31297 .37718 .31627 .38162 .31536 .37893 .31204 Mtetra
.582 .697 .921 r
.37893 .31204 .38162 .31536 .38607 .3145 .38338 .31116 Mtetra
.575 .692 .921 r
.38338 .31116 .38607 .3145 .39052 .31371 .38783 .31034 Mtetra
.566 .687 .922 r
.38783 .31034 .39052 .31371 .39498 .31299 .3923 .3096 Mtetra
.557 .682 .922 r
.3923 .3096 .39498 .31299 .39944 .31235 .39676 .30894 Mtetra
.545 .675 .923 r
.39676 .30894 .39944 .31235 .40392 .31181 .40124 .30837 Mtetra
.532 .667 .923 r
.40124 .30837 .40392 .31181 .40839 .31139 .40572 .30792 Mtetra
.516 .658 .924 r
.40572 .30792 .40839 .31139 .41288 .31111 .41021 .3076 Mtetra
.496 .646 .924 r
.41021 .3076 .41288 .31111 .41737 .31098 .4147 .30743 Mtetra
.471 .631 .923 r
.4147 .30743 .41737 .31098 .42186 .31105 .4192 .30746 Mtetra
.44 .612 .922 r
.4192 .30746 .42186 .31105 .42636 .31135 .42371 .30771 Mtetra
.399 .588 .919 r
.42371 .30771 .42636 .31135 .43087 .31194 .42821 .30825 Mtetra
.346 .554 .912 r
.42821 .30825 .43087 .31194 .43537 .31289 .43273 .30913 Mtetra
.274 .508 .898 r
.43273 .30913 .43537 .31289 .43989 .3143 .43724 .31047 Mtetra
.175 .442 .872 r
.43724 .31047 .43989 .3143 .4444 .3163 .44176 .31238 Mtetra
.038 .345 .823 r
.44176 .31238 .4444 .3163 .44891 .31908 .44627 .31507 Mtetra
0 .205 .731 r
.44627 .31507 .44891 .31908 .45342 .32295 .45078 .3188 Mtetra
0 .016 .576 r
.45078 .3188 .45342 .32295 .45792 .32833 .45528 .32402 Mtetra
.613 .2 0 r
.45528 .32402 .45792 .32833 .4624 .33598 .45976 .33146 Mtetra
.795 .393 0 r
.45976 .33146 .4624 .33598 .46685 .34721 .46421 .34238 Mtetra
.902 .529 .078 r
.46421 .34238 .46685 .34721 .47125 .36456 .4686 .35929 Mtetra
.947 .601 .204 r
.4686 .35929 .47125 .36456 .47561 .38862 .4729 .38564 Mtetra
.645 .763 .934 r
.4729 .38564 .47561 .38862 .48041 .38701 .47771 .38403 Mtetra
.47771 .38403 .48041 .38701 .48521 .38539 .48252 .38241 Mtetra
.48252 .38241 .48521 .38539 .49003 .38378 .48734 .38079 Mtetra
.974 .691 .428 r
.48734 .38079 .49003 .38378 .4971 .14222 .49462 .13909 Mtetra
.664 .741 .907 r
.49462 .13909 .4971 .14222 .50157 .14053 .4991 .13739 Mtetra
.4991 .13739 .50157 .14053 .50605 .13883 .50358 .13568 Mtetra
.676 .219 0 r
.50358 .13568 .50605 .13883 .51051 .14342 .50802 .14264 Mtetra
.934 .56 .251 r
.50802 .14264 .51051 .14342 .51493 .16447 .51244 .16322 Mtetra
.898 .479 .133 r
.51244 .16322 .51493 .16447 .51945 .17768 .51696 .17612 Mtetra
.828 .359 0 r
.51696 .17612 .51945 .17768 .52403 .18652 .52153 .18472 Mtetra
.704 .191 0 r
.52153 .18472 .52403 .18652 .52863 .19265 .52614 .19069 Mtetra
.519 0 0 r
.52614 .19069 .52863 .19265 .53327 .19701 .53078 .19491 Mtetra
0 .216 .675 r
.53078 .19491 .53327 .19701 .53793 .20013 .53544 .19792 Mtetra
0 .382 .815 r
.53544 .19792 .53793 .20013 .5426 .20235 .54011 .20006 Mtetra
.075 .5 .898 r
.54011 .20006 .5426 .20235 .54729 .20391 .54481 .20154 Mtetra
.2 .578 .941 r
.54481 .20154 .54729 .20391 .55199 .20496 .54951 .20253 Mtetra
.293 .63 .963 r
.54951 .20253 .55199 .20496 .55671 .20561 .55423 .20312 Mtetra
.361 .665 .972 r
.55423 .20312 .55671 .20561 .56144 .20594 .55896 .2034 Mtetra
.412 .688 .976 r
.55896 .2034 .56144 .20594 .56617 .20601 .5637 .20343 Mtetra
.45 .705 .976 r
.5637 .20343 .56617 .20601 .57092 .20586 .56846 .20324 Mtetra
.481 .717 .975 r
.56846 .20324 .57092 .20586 .57568 .20554 .57322 .20288 Mtetra
.505 .726 .972 r
.57322 .20288 .57568 .20554 .58045 .20507 .57799 .20238 Mtetra
.524 .733 .97 r
.57799 .20238 .58045 .20507 .58522 .20446 .58277 .20175 Mtetra
.54 .738 .967 r
.58277 .20175 .58522 .20446 .59001 .20375 .58757 .20101 Mtetra
.553 .742 .965 r
.58757 .20101 .59001 .20375 .59481 .20294 .59237 .20017 Mtetra
.564 .745 .962 r
.59237 .20017 .59481 .20294 .59961 .20205 .59718 .19926 Mtetra
.573 .748 .96 r
.59718 .19926 .59961 .20205 .60443 .20109 .602 .19827 Mtetra
.581 .75 .958 r
.602 .19827 .60443 .20109 .60925 .20006 .60683 .19722 Mtetra
.588 .751 .956 r
.60683 .19722 .60925 .20006 .61408 .19898 .61166 .19612 Mtetra
.594 .753 .954 r
.61166 .19612 .61408 .19898 .61892 .19784 .61651 .19496 Mtetra
.599 .754 .952 r
.61651 .19496 .61892 .19784 .62377 .19665 .62137 .19376 Mtetra
.603 .755 .951 r
.62137 .19376 .62377 .19665 .62863 .19543 .62623 .19252 Mtetra
.607 .756 .949 r
.62623 .19252 .62863 .19543 .6335 .19417 .6311 .19124 Mtetra
.611 .756 .948 r
.6311 .19124 .6335 .19417 .63838 .19287 .63598 .18993 Mtetra
.614 .757 .947 r
.63598 .18993 .63838 .19287 .64326 .19154 .64088 .18858 Mtetra
.617 .757 .945 r
.64088 .18858 .64326 .19154 .64816 .19018 .64578 .18721 Mtetra
.62 .757 .944 r
.64578 .18721 .64816 .19018 .65306 .1888 .65068 .18581 Mtetra
.622 .758 .943 r
.65068 .18581 .65306 .1888 .65797 .18739 .6556 .18439 Mtetra
.624 .758 .942 r
.6556 .18439 .65797 .18739 .66289 .18596 .66053 .18295 Mtetra
.626 .758 .942 r
.66053 .18295 .66289 .18596 .66782 .1845 .66546 .18148 Mtetra
.628 .758 .941 r
.66546 .18148 .66782 .1845 .67276 .18303 .67041 .18 Mtetra
.629 .759 .94 r
.67041 .18 .67276 .18303 .67771 .18154 .67536 .17849 Mtetra
.631 .759 .939 r
.67536 .17849 .67771 .18154 .68266 .18003 .68032 .17697 Mtetra
.632 .759 .939 r
.68032 .17697 .68266 .18003 .68763 .17851 .68529 .17544 Mtetra
.633 .759 .938 r
.68529 .17544 .68763 .17851 .6926 .17697 .69027 .17389 Mtetra
.635 .759 .937 r
.69027 .17389 .6926 .17697 .69758 .17541 .69526 .17232 Mtetra
.636 .759 .937 r
.69526 .17232 .69758 .17541 .70257 .17385 .70026 .17074 Mtetra
.637 .759 .936 r
.70026 .17074 .70257 .17385 .70757 .17226 .70526 .16915 Mtetra
.638 .759 .936 r
.70526 .16915 .70757 .17226 .71258 .17067 .71028 .16755 Mtetra
.638 .759 .935 r
.71028 .16755 .71258 .17067 .7176 .16907 .7153 .16593 Mtetra
.639 .759 .935 r
.7153 .16593 .7176 .16907 .72263 .16745 .72033 .16431 Mtetra
.64 .759 .935 r
.72033 .16431 .72263 .16745 .72766 .16582 .72538 .16267 Mtetra
.641 .759 .934 r
.72538 .16267 .72766 .16582 .73271 .16418 .73043 .16102 Mtetra
.651 .744 .917 r
.06165 .40956 .06464 .41226 .06859 .41089 .0656 .40818 Mtetra
.0656 .40818 .06859 .41089 .07254 .40951 .06956 .4068 Mtetra
.06956 .4068 .07254 .40951 .07651 .40813 .07352 .40541 Mtetra
.07352 .40541 .07651 .40813 .08047 .40675 .07749 .40403 Mtetra
.07749 .40403 .08047 .40675 .08445 .40537 .08147 .40264 Mtetra
.651 .743 .917 r
.08147 .40264 .08445 .40537 .08843 .40399 .08545 .40125 Mtetra
.08545 .40125 .08843 .40399 .09241 .4026 .08944 .39986 Mtetra
.08944 .39986 .09241 .4026 .0964 .40122 .09344 .39847 Mtetra
.65 .743 .917 r
.09344 .39847 .0964 .40122 .1004 .39983 .09744 .39708 Mtetra
.09744 .39708 .1004 .39983 .10441 .39844 .10145 .39569 Mtetra
.10145 .39569 .10441 .39844 .10842 .39705 .10546 .39429 Mtetra
.10546 .39429 .10842 .39705 .11244 .39566 .10948 .3929 Mtetra
.10948 .3929 .11244 .39566 .11646 .39427 .11351 .3915 Mtetra
.11351 .3915 .11646 .39427 .12049 .39288 .11755 .3901 Mtetra
.65 .742 .917 r
.11755 .3901 .12049 .39288 .12453 .39149 .12159 .3887 Mtetra
.12159 .3887 .12453 .39149 .12857 .39009 .12563 .3873 Mtetra
.12563 .3873 .12857 .39009 .13262 .3887 .12969 .3859 Mtetra
.649 .742 .917 r
.12969 .3859 .13262 .3887 .13668 .3873 .13375 .3845 Mtetra
.13375 .3845 .13668 .3873 .14074 .38591 .13781 .3831 Mtetra
.13781 .3831 .14074 .38591 .14481 .38451 .14188 .3817 Mtetra
.14188 .3817 .14481 .38451 .14888 .38311 .14596 .38029 Mtetra
.649 .741 .917 r
.14596 .38029 .14888 .38311 .15297 .38171 .15005 .37889 Mtetra
.15005 .37889 .15297 .38171 .15705 .38031 .15414 .37748 Mtetra
.648 .741 .917 r
.15414 .37748 .15705 .38031 .16115 .37891 .15824 .37608 Mtetra
.15824 .37608 .16115 .37891 .16525 .37751 .16234 .37467 Mtetra
.16234 .37467 .16525 .37751 .16936 .37611 .16646 .37327 Mtetra
.16646 .37327 .16936 .37611 .17347 .37471 .17057 .37186 Mtetra
.648 .74 .917 r
.17057 .37186 .17347 .37471 .17759 .37331 .1747 .37045 Mtetra
.647 .74 .917 r
.1747 .37045 .17759 .37331 .18172 .37191 .17883 .36904 Mtetra
.17883 .36904 .18172 .37191 .18585 .37051 .18297 .36764 Mtetra
.18297 .36764 .18585 .37051 .18999 .36911 .18711 .36623 Mtetra
.18711 .36623 .18999 .36911 .19414 .3677 .19126 .36482 Mtetra
.646 .739 .917 r
.19126 .36482 .19414 .3677 .1983 .3663 .19542 .36341 Mtetra
.19542 .36341 .1983 .3663 .20246 .3649 .19959 .36201 Mtetra
.19959 .36201 .20246 .3649 .20662 .3635 .20376 .3606 Mtetra
.20376 .3606 .20662 .3635 .2108 .3621 .20793 .3592 Mtetra
.645 .738 .917 r
.20793 .3592 .2108 .3621 .21498 .36071 .21212 .35779 Mtetra
.21212 .35779 .21498 .36071 .21917 .35931 .21631 .35639 Mtetra
.21631 .35639 .21917 .35931 .22336 .35791 .22051 .35498 Mtetra
.644 .738 .917 r
.22051 .35498 .22336 .35791 .22756 .35652 .22471 .35358 Mtetra
.644 .737 .917 r
.22471 .35358 .22756 .35652 .23177 .35512 .22892 .35218 Mtetra
.643 .737 .917 r
.22892 .35218 .23177 .35512 .23598 .35373 .23314 .35078 Mtetra
.23314 .35078 .23598 .35373 .2402 .35234 .23737 .34938 Mtetra
.643 .736 .917 r
.23737 .34938 .2402 .35234 .24443 .35095 .2416 .34799 Mtetra
.642 .736 .917 r
.2416 .34799 .24443 .35095 .24867 .34957 .24584 .3466 Mtetra
.642 .735 .917 r
.24584 .3466 .24867 .34957 .25291 .34819 .25008 .34521 Mtetra
.641 .735 .917 r
.25008 .34521 .25291 .34819 .25716 .34681 .25434 .34382 Mtetra
.25434 .34382 .25716 .34681 .26141 .34543 .2586 .34243 Mtetra
.64 .734 .917 r
.2586 .34243 .26141 .34543 .26567 .34406 .26286 .34105 Mtetra
.639 .734 .917 r
.26286 .34105 .26567 .34406 .26994 .34269 .26713 .33967 Mtetra
.639 .733 .917 r
.26713 .33967 .26994 .34269 .27422 .34132 .27141 .3383 Mtetra
.638 .733 .917 r
.27141 .3383 .27422 .34132 .2785 .33996 .2757 .33693 Mtetra
.637 .732 .917 r
.2757 .33693 .2785 .33996 .28279 .33861 .28 .33557 Mtetra
.636 .732 .917 r
.28 .33557 .28279 .33861 .28709 .33726 .2843 .33421 Mtetra
.636 .731 .917 r
.2843 .33421 .28709 .33726 .29139 .33591 .2886 .33286 Mtetra
.635 .73 .917 r
.2886 .33286 .29139 .33591 .2957 .33458 .29292 .33151 Mtetra
.634 .73 .917 r
.29292 .33151 .2957 .33458 .30002 .33325 .29724 .33018 Mtetra
.633 .729 .917 r
.29724 .33018 .30002 .33325 .30434 .33193 .30157 .32885 Mtetra
.632 .728 .917 r
.30157 .32885 .30434 .33193 .30868 .33062 .3059 .32752 Mtetra
.63 .727 .917 r
.3059 .32752 .30868 .33062 .31301 .32932 .31025 .32621 Mtetra
.629 .727 .917 r
.31025 .32621 .31301 .32932 .31736 .32803 .3146 .32491 Mtetra
.628 .726 .918 r
.3146 .32491 .31736 .32803 .32171 .32675 .31895 .32362 Mtetra
.626 .725 .918 r
.31895 .32362 .32171 .32675 .32607 .32548 .32332 .32235 Mtetra
.624 .724 .918 r
.32332 .32235 .32607 .32548 .33044 .32423 .32769 .32108 Mtetra
.623 .722 .918 r
.32769 .32108 .33044 .32423 .33481 .323 .33206 .31984 Mtetra
.621 .721 .918 r
.33206 .31984 .33481 .323 .33919 .32178 .33645 .31861 Mtetra
.618 .72 .918 r
.33645 .31861 .33919 .32178 .34358 .32058 .34084 .3174 Mtetra
.616 .718 .919 r
.34084 .3174 .34358 .32058 .34797 .31941 .34524 .31621 Mtetra
.613 .716 .919 r
.34524 .31621 .34797 .31941 .35237 .31825 .34964 .31504 Mtetra
.61 .715 .919 r
.34964 .31504 .35237 .31825 .35678 .31713 .35406 .3139 Mtetra
.607 .713 .919 r
.35406 .3139 .35678 .31713 .3612 .31603 .35848 .31279 Mtetra
.603 .71 .92 r
.35848 .31279 .3612 .31603 .36562 .31497 .3629 .31171 Mtetra
.599 .708 .92 r
.3629 .31171 .36562 .31497 .37005 .31395 .36734 .31067 Mtetra
.595 .705 .92 r
.36734 .31067 .37005 .31395 .37448 .31297 .37178 .30967 Mtetra
.589 .702 .921 r
.37178 .30967 .37448 .31297 .37893 .31204 .37622 .30872 Mtetra
.583 .698 .921 r
.37622 .30872 .37893 .31204 .38338 .31116 .38068 .30782 Mtetra
.576 .694 .922 r
.38068 .30782 .38338 .31116 .38783 .31034 .38514 .30698 Mtetra
.568 .69 .923 r
.38514 .30698 .38783 .31034 .3923 .3096 .3896 .30622 Mtetra
.559 .684 .923 r
.3896 .30622 .3923 .3096 .39676 .30894 .39408 .30553 Mtetra
.548 .678 .924 r
.39408 .30553 .39676 .30894 .40124 .30837 .39856 .30494 Mtetra
.535 .67 .924 r
.39856 .30494 .40124 .30837 .40572 .30792 .40304 .30445 Mtetra
.519 .661 .925 r
.40304 .30445 .40572 .30792 .41021 .3076 .40753 .3041 Mtetra
.499 .649 .925 r
.40753 .3041 .41021 .3076 .4147 .30743 .41203 .3039 Mtetra
.475 .635 .925 r
.41203 .3039 .4147 .30743 .4192 .30746 .41653 .30388 Mtetra
.444 .617 .923 r
.41653 .30388 .4192 .30746 .42371 .30771 .42104 .30409 Mtetra
.405 .593 .92 r
.42104 .30409 .42371 .30771 .42821 .30825 .42555 .30457 Mtetra
.353 .561 .914 r
.42555 .30457 .42821 .30825 .43273 .30913 .43007 .3054 Mtetra
.283 .516 .901 r
.43007 .3054 .43273 .30913 .43724 .31047 .43459 .30667 Mtetra
.186 .451 .877 r
.43459 .30667 .43724 .31047 .44176 .31238 .4391 .3085 Mtetra
.051 .357 .83 r
.4391 .3085 .44176 .31238 .44627 .31507 .44362 .31108 Mtetra
0 .219 .741 r
.44362 .31108 .44627 .31507 .45078 .3188 .44813 .31469 Mtetra
0 .031 .589 r
.44813 .31469 .45078 .3188 .45528 .32402 .45263 .31976 Mtetra
.601 .187 0 r
.45263 .31976 .45528 .32402 .45976 .33146 .45712 .32699 Mtetra
.789 .384 0 r
.45712 .32699 .45976 .33146 .46421 .34238 .46157 .33763 Mtetra
.899 .523 .071 r
.46157 .33763 .46421 .34238 .4686 .35929 .46595 .35411 Mtetra
.951 .608 .219 r
.46595 .35411 .4686 .35929 .4729 .38564 .4702 .38192 Mtetra
.576 .681 .912 r
.4702 .38192 .4729 .38564 .47771 .38403 .475 .38104 Mtetra
.645 .763 .934 r
.475 .38104 .47771 .38403 .48252 .38241 .47982 .37941 Mtetra
.47982 .37941 .48252 .38241 .48734 .38079 .48464 .37779 Mtetra
.974 .691 .428 r
.48464 .37779 .48734 .38079 .49462 .13909 .49214 .13594 Mtetra
.664 .741 .907 r
.49214 .13594 .49462 .13909 .4991 .13739 .49662 .13424 Mtetra
.49662 .13424 .4991 .13739 .50358 .13568 .50111 .13253 Mtetra
.796 .358 0 r
.50111 .13253 .50358 .13568 .50802 .14264 .50553 .14175 Mtetra
.933 .557 .244 r
.50553 .14175 .50802 .14264 .51244 .16322 .50994 .16188 Mtetra
.895 .473 .122 r
.50994 .16188 .51244 .16322 .51696 .17612 .51445 .17447 Mtetra
.82 .348 0 r
.51445 .17447 .51696 .17612 .52153 .18472 .51902 .18286 Mtetra
.688 .174 0 r
.51902 .18286 .52153 .18472 .52614 .19069 .52363 .18866 Mtetra
.495 0 0 r
.52363 .18866 .52614 .19069 .53078 .19491 .52827 .19276 Mtetra
0 .238 .697 r
.52827 .19276 .53078 .19491 .53544 .19792 .53293 .19567 Mtetra
0 .399 .83 r
.53293 .19567 .53544 .19792 .54011 .20006 .53761 .19772 Mtetra
.097 .512 .906 r
.53761 .19772 .54011 .20006 .54481 .20154 .54231 .19913 Mtetra
.218 .586 .945 r
.54231 .19913 .54481 .20154 .54951 .20253 .54702 .20006 Mtetra
.307 .635 .964 r
.54702 .20006 .54951 .20253 .55423 .20312 .55174 .20059 Mtetra
.372 .668 .973 r
.55174 .20059 .55423 .20312 .55896 .2034 .55648 .20083 Mtetra
.42 .691 .975 r
.55648 .20083 .55896 .2034 .5637 .20343 .56123 .20081 Mtetra
.458 .707 .975 r
.56123 .20081 .5637 .20343 .56846 .20324 .56598 .20059 Mtetra
.487 .718 .973 r
.56598 .20059 .56846 .20324 .57322 .20288 .57075 .2002 Mtetra
.51 .727 .971 r
.57075 .2002 .57322 .20288 .57799 .20238 .57553 .19966 Mtetra
.528 .733 .968 r
.57553 .19966 .57799 .20238 .58277 .20175 .58031 .199 Mtetra
.543 .738 .966 r
.58031 .199 .58277 .20175 .58757 .20101 .58511 .19823 Mtetra
.556 .742 .963 r
.58511 .19823 .58757 .20101 .59237 .20017 .58992 .19737 Mtetra
.566 .745 .961 r
.58992 .19737 .59237 .20017 .59718 .19926 .59473 .19644 Mtetra
.575 .747 .958 r
.59473 .19644 .59718 .19926 .602 .19827 .59956 .19543 Mtetra
.583 .749 .956 r
.59956 .19543 .602 .19827 .60683 .19722 .60439 .19436 Mtetra
.59 .751 .954 r
.60439 .19436 .60683 .19722 .61166 .19612 .60923 .19324 Mtetra
.595 .752 .953 r
.60923 .19324 .61166 .19612 .61651 .19496 .61409 .19206 Mtetra
.6 .753 .951 r
.61409 .19206 .61651 .19496 .62137 .19376 .61895 .19084 Mtetra
.605 .754 .949 r
.61895 .19084 .62137 .19376 .62623 .19252 .62382 .18959 Mtetra
.609 .755 .948 r
.62382 .18959 .62623 .19252 .6311 .19124 .6287 .18829 Mtetra
.612 .756 .947 r
.6287 .18829 .6311 .19124 .63598 .18993 .63358 .18696 Mtetra
.615 .756 .946 r
.63358 .18696 .63598 .18993 .64088 .18858 .63848 .18561 Mtetra
.618 .757 .944 r
.63848 .18561 .64088 .18858 .64578 .18721 .64339 .18422 Mtetra
.621 .757 .943 r
.64339 .18422 .64578 .18721 .65068 .18581 .6483 .18281 Mtetra
.623 .757 .942 r
.6483 .18281 .65068 .18581 .6556 .18439 .65322 .18137 Mtetra
.625 .757 .942 r
.65322 .18137 .6556 .18439 .66053 .18295 .65815 .17992 Mtetra
.627 .758 .941 r
.65815 .17992 .66053 .18295 .66546 .18148 .6631 .17844 Mtetra
.628 .758 .94 r
.6631 .17844 .66546 .18148 .67041 .18 .66804 .17694 Mtetra
.63 .758 .939 r
.66804 .17694 .67041 .18 .67536 .17849 .673 .17543 Mtetra
.631 .758 .939 r
.673 .17543 .67536 .17849 .68032 .17697 .67797 .1739 Mtetra
.633 .758 .938 r
.67797 .1739 .68032 .17697 .68529 .17544 .68295 .17235 Mtetra
.634 .758 .937 r
.68295 .17235 .68529 .17544 .69027 .17389 .68793 .17079 Mtetra
.635 .758 .937 r
.68793 .17079 .69027 .17389 .69526 .17232 .69293 .16921 Mtetra
.636 .758 .936 r
.69293 .16921 .69526 .17232 .70026 .17074 .69793 .16762 Mtetra
.637 .758 .936 r
.69793 .16762 .70026 .17074 .70526 .16915 .70294 .16602 Mtetra
.638 .758 .935 r
.70294 .16602 .70526 .16915 .71028 .16755 .70796 .1644 Mtetra
.639 .758 .935 r
.70796 .1644 .71028 .16755 .7153 .16593 .71299 .16278 Mtetra
.64 .758 .934 r
.71299 .16278 .7153 .16593 .72033 .16431 .71803 .16114 Mtetra
.71803 .16114 .72033 .16431 .72538 .16267 .72308 .1595 Mtetra
.641 .758 .934 r
.72308 .1595 .72538 .16267 .73043 .16102 .72814 .15784 Mtetra
.651 .744 .918 r
.05864 .40685 .06165 .40956 .0656 .40818 .0626 .40547 Mtetra
.0626 .40547 .0656 .40818 .06956 .4068 .06656 .40408 Mtetra
.06656 .40408 .06956 .4068 .07352 .40541 .07053 .40269 Mtetra
.07053 .40269 .07352 .40541 .07749 .40403 .0745 .4013 Mtetra
.0745 .4013 .07749 .40403 .08147 .40264 .07848 .39991 Mtetra
.07848 .39991 .08147 .40264 .08545 .40125 .08247 .39851 Mtetra
.08247 .39851 .08545 .40125 .08944 .39986 .08646 .39712 Mtetra
.08646 .39712 .08944 .39986 .09344 .39847 .09046 .39572 Mtetra
.651 .743 .917 r
.09046 .39572 .09344 .39847 .09744 .39708 .09447 .39433 Mtetra
.09447 .39433 .09744 .39708 .10145 .39569 .09848 .39293 Mtetra
.65 .743 .917 r
.09848 .39293 .10145 .39569 .10546 .39429 .1025 .39153 Mtetra
.1025 .39153 .10546 .39429 .10948 .3929 .10652 .39013 Mtetra
.10652 .39013 .10948 .3929 .11351 .3915 .11055 .38873 Mtetra
.11055 .38873 .11351 .3915 .11755 .3901 .11459 .38732 Mtetra
.11459 .38732 .11755 .3901 .12159 .3887 .11864 .38592 Mtetra
.11864 .38592 .12159 .3887 .12563 .3873 .12269 .38451 Mtetra
.12269 .38451 .12563 .3873 .12969 .3859 .12674 .38311 Mtetra
.65 .742 .917 r
.12674 .38311 .12969 .3859 .13375 .3845 .13081 .3817 Mtetra
.649 .742 .917 r
.13081 .3817 .13375 .3845 .13781 .3831 .13488 .38029 Mtetra
.13488 .38029 .13781 .3831 .14188 .3817 .13895 .37888 Mtetra
.13895 .37888 .14188 .3817 .14596 .38029 .14303 .37747 Mtetra
.14303 .37747 .14596 .38029 .15005 .37889 .14712 .37606 Mtetra
.14712 .37606 .15005 .37889 .15414 .37748 .15122 .37465 Mtetra
.15122 .37465 .15414 .37748 .15824 .37608 .15532 .37324 Mtetra
.648 .741 .917 r
.15532 .37324 .15824 .37608 .16234 .37467 .15943 .37183 Mtetra
.15943 .37183 .16234 .37467 .16646 .37327 .16354 .37042 Mtetra
.16354 .37042 .16646 .37327 .17057 .37186 .16767 .369 Mtetra
.16767 .369 .17057 .37186 .1747 .37045 .17179 .36759 Mtetra
.17179 .36759 .1747 .37045 .17883 .36904 .17593 .36618 Mtetra
.647 .74 .917 r
.17593 .36618 .17883 .36904 .18297 .36764 .18007 .36476 Mtetra
.18007 .36476 .18297 .36764 .18711 .36623 .18422 .36335 Mtetra
.18422 .36335 .18711 .36623 .19126 .36482 .18837 .36194 Mtetra
.18837 .36194 .19126 .36482 .19542 .36341 .19254 .36052 Mtetra
.646 .74 .917 r
.19254 .36052 .19542 .36341 .19959 .36201 .1967 .35911 Mtetra
.646 .739 .917 r
.1967 .35911 .19959 .36201 .20376 .3606 .20088 .3577 Mtetra
.20088 .3577 .20376 .3606 .20793 .3592 .20506 .35629 Mtetra
.645 .739 .917 r
.20506 .35629 .20793 .3592 .21212 .35779 .20925 .35487 Mtetra
.20925 .35487 .21212 .35779 .21631 .35639 .21344 .35346 Mtetra
.645 .738 .917 r
.21344 .35346 .21631 .35639 .22051 .35498 .21765 .35205 Mtetra
.644 .738 .917 r
.21765 .35205 .22051 .35498 .22471 .35358 .22186 .35064 Mtetra
.22186 .35064 .22471 .35358 .22892 .35218 .22607 .34924 Mtetra
.644 .737 .917 r
.22607 .34924 .22892 .35218 .23314 .35078 .23029 .34783 Mtetra
.643 .737 .917 r
.23029 .34783 .23314 .35078 .23737 .34938 .23452 .34643 Mtetra
.23452 .34643 .23737 .34938 .2416 .34799 .23876 .34502 Mtetra
.642 .736 .917 r
.23876 .34502 .2416 .34799 .24584 .3466 .243 .34362 Mtetra
.243 .34362 .24584 .3466 .25008 .34521 .24725 .34222 Mtetra
.641 .736 .917 r
.24725 .34222 .25008 .34521 .25434 .34382 .25151 .34083 Mtetra
.641 .735 .917 r
.25151 .34083 .25434 .34382 .2586 .34243 .25577 .33944 Mtetra
.64 .735 .917 r
.25577 .33944 .2586 .34243 .26286 .34105 .26004 .33805 Mtetra
.64 .734 .917 r
.26004 .33805 .26286 .34105 .26713 .33967 .26432 .33666 Mtetra
.639 .734 .917 r
.26432 .33666 .26713 .33967 .27141 .3383 .2686 .33528 Mtetra
.638 .733 .917 r
.2686 .33528 .27141 .3383 .2757 .33693 .27289 .3339 Mtetra
.27289 .3339 .2757 .33693 .28 .33557 .27719 .33253 Mtetra
.637 .732 .917 r
.27719 .33253 .28 .33557 .2843 .33421 .2815 .33116 Mtetra
.636 .732 .917 r
.2815 .33116 .2843 .33421 .2886 .33286 .28581 .3298 Mtetra
.635 .731 .917 r
.28581 .3298 .2886 .33286 .29292 .33151 .29013 .32845 Mtetra
.634 .731 .918 r
.29013 .32845 .29292 .33151 .29724 .33018 .29445 .3271 Mtetra
.633 .73 .918 r
.29445 .3271 .29724 .33018 .30157 .32885 .29878 .32576 Mtetra
.632 .729 .918 r
.29878 .32576 .30157 .32885 .3059 .32752 .30312 .32443 Mtetra
.631 .728 .918 r
.30312 .32443 .3059 .32752 .31025 .32621 .30747 .32311 Mtetra
.63 .727 .918 r
.30747 .32311 .31025 .32621 .3146 .32491 .31182 .3218 Mtetra
.628 .727 .918 r
.31182 .3218 .3146 .32491 .31895 .32362 .31619 .3205 Mtetra
.627 .726 .918 r
.31619 .3205 .31895 .32362 .32332 .32235 .32055 .31921 Mtetra
.625 .725 .918 r
.32055 .31921 .32332 .32235 .32769 .32108 .32493 .31794 Mtetra
.623 .723 .918 r
.32493 .31794 .32769 .32108 .33206 .31984 .32931 .31668 Mtetra
.621 .722 .919 r
.32931 .31668 .33206 .31984 .33645 .31861 .3337 .31544 Mtetra
.619 .721 .919 r
.3337 .31544 .33645 .31861 .34084 .3174 .33809 .31421 Mtetra
.617 .719 .919 r
.33809 .31421 .34084 .3174 .34524 .31621 .3425 .31301 Mtetra
.614 .718 .919 r
.3425 .31301 .34524 .31621 .34964 .31504 .34691 .31183 Mtetra
.611 .716 .92 r
.34691 .31183 .34964 .31504 .35406 .3139 .35132 .31068 Mtetra
.608 .714 .92 r
.35132 .31068 .35406 .3139 .35848 .31279 .35575 .30955 Mtetra
.604 .712 .92 r
.35575 .30955 .35848 .31279 .3629 .31171 .36018 .30846 Mtetra
.6 .709 .921 r
.36018 .30846 .3629 .31171 .36734 .31067 .36462 .3074 Mtetra
.596 .707 .921 r
.36462 .3074 .36734 .31067 .37178 .30967 .36906 .30638 Mtetra
.591 .704 .921 r
.36906 .30638 .37178 .30967 .37622 .30872 .37351 .30541 Mtetra
.585 .7 .922 r
.37351 .30541 .37622 .30872 .38068 .30782 .37797 .30449 Mtetra
.578 .696 .923 r
.37797 .30449 .38068 .30782 .38514 .30698 .38243 .30364 Mtetra
.57 .692 .923 r
.38243 .30364 .38514 .30698 .3896 .30622 .3869 .30285 Mtetra
.561 .686 .924 r
.3869 .30285 .3896 .30622 .39408 .30553 .39138 .30213 Mtetra
.55 .68 .924 r
.39138 .30213 .39408 .30553 .39856 .30494 .39587 .30151 Mtetra
.537 .673 .925 r
.39587 .30151 .39856 .30494 .40304 .30445 .40036 .301 Mtetra
.522 .664 .926 r
.40036 .301 .40304 .30445 .40753 .3041 .40485 .30061 Mtetra
.503 .653 .926 r
.40485 .30061 .40753 .3041 .41203 .3039 .40935 .30038 Mtetra
.479 .639 .926 r
.40935 .30038 .41203 .3039 .41653 .30388 .41386 .30032 Mtetra
.449 .621 .925 r
.41386 .30032 .41653 .30388 .42104 .30409 .41837 .30049 Mtetra
.41 .598 .922 r
.41837 .30049 .42104 .30409 .42555 .30457 .42289 .30092 Mtetra
.36 .567 .916 r
.42289 .30092 .42555 .30457 .43007 .3054 .4274 .30169 Mtetra
.291 .523 .905 r
.4274 .30169 .43007 .3054 .43459 .30667 .43192 .30289 Mtetra
.196 .46 .881 r
.43192 .30289 .43459 .30667 .4391 .3085 .43645 .30464 Mtetra
.064 .368 .836 r
.43645 .30464 .4391 .3085 .44362 .31108 .44096 .30713 Mtetra
0 .233 .751 r
.44096 .30713 .44362 .31108 .44813 .31469 .44548 .31062 Mtetra
0 .046 .602 r
.44548 .31062 .44813 .31469 .45263 .31976 .44998 .31554 Mtetra
0 0 .386 r
.44998 .31554 .45263 .31976 .45712 .32699 .45446 .32257 Mtetra
.782 .374 0 r
.45446 .32257 .45712 .32699 .46157 .33763 .45891 .33294 Mtetra
.897 .518 .065 r
.45891 .33294 .46157 .33763 .46595 .35411 .46329 .34902 Mtetra
.95 .605 .216 r
.46329 .34902 .46595 .35411 .4702 .38192 .46753 .37616 Mtetra
.323 .428 .814 r
.46753 .37616 .4702 .38192 .475 .38104 .47228 .37804 Mtetra
.645 .763 .934 r
.47228 .37804 .475 .38104 .47982 .37941 .47711 .37641 Mtetra
.47711 .37641 .47982 .37941 .48464 .37779 .48194 .37478 Mtetra
.974 .691 .428 r
.48194 .37478 .48464 .37779 .49214 .13594 .48964 .13279 Mtetra
.664 .741 .907 r
.48964 .13279 .49214 .13594 .49662 .13424 .49413 .13108 Mtetra
.49413 .13108 .49662 .13424 .50111 .13253 .49862 .12937 Mtetra
.856 .437 0 r
.49862 .12937 .50111 .13253 .50553 .14175 .50303 .14076 Mtetra
.932 .554 .238 r
.50303 .14076 .50553 .14175 .50994 .16188 .50743 .16045 Mtetra
.892 .467 .11 r
.50743 .16045 .50994 .16188 .51445 .17447 .51194 .17276 Mtetra
.812 .337 0 r
.51194 .17276 .51445 .17447 .51902 .18286 .51651 .18094 Mtetra
.672 .156 0 r
.51651 .18094 .51902 .18286 .52363 .18866 .52112 .18658 Mtetra
.47 0 0 r
.52112 .18658 .52363 .18866 .52827 .19276 .52576 .19055 Mtetra
0 .259 .718 r
.52576 .19055 .52827 .19276 .53293 .19567 .53042 .19336 Mtetra
0 .416 .843 r
.53042 .19336 .53293 .19567 .53761 .19772 .53511 .19533 Mtetra
.118 .523 .913 r
.53511 .19533 .53761 .19772 .54231 .19913 .53981 .19668 Mtetra
.235 .594 .949 r
.53981 .19668 .54231 .19913 .54702 .20006 .54452 .19754 Mtetra
.32 .64 .966 r
.54452 .19754 .54702 .20006 .55174 .20059 .54925 .19803 Mtetra
.382 .671 .973 r
.54925 .19803 .55174 .20059 .55648 .20083 .55399 .19822 Mtetra
.429 .693 .975 r
.55399 .19822 .55648 .20083 .56123 .20081 .55874 .19816 Mtetra
.464 .708 .974 r
.55874 .19816 .56123 .20081 .56598 .20059 .5635 .1979 Mtetra
.492 .719 .972 r
.5635 .1979 .56598 .20059 .57075 .2002 .56827 .19748 Mtetra
.514 .727 .97 r
.56827 .19748 .57075 .2002 .57553 .19966 .57305 .19691 Mtetra
.532 .733 .967 r
.57305 .19691 .57553 .19966 .58031 .199 .57785 .19622 Mtetra
.547 .738 .964 r
.57785 .19622 .58031 .199 .58511 .19823 .58265 .19543 Mtetra
.559 .742 .962 r
.58265 .19543 .58511 .19823 .58992 .19737 .58746 .19455 Mtetra
.569 .745 .959 r
.58746 .19455 .58992 .19737 .59473 .19644 .59228 .19359 Mtetra
.578 .747 .957 r
.59228 .19359 .59473 .19644 .59956 .19543 .59711 .19256 Mtetra
.585 .749 .955 r
.59711 .19256 .59956 .19543 .60439 .19436 .60195 .19147 Mtetra
.592 .75 .953 r
.60195 .19147 .60439 .19436 .60923 .19324 .6068 .19033 Mtetra
.597 .752 .952 r
.6068 .19033 .60923 .19324 .61409 .19206 .61165 .18914 Mtetra
.602 .753 .95 r
.61165 .18914 .61409 .19206 .61895 .19084 .61652 .1879 Mtetra
.606 .754 .948 r
.61652 .1879 .61895 .19084 .62382 .18959 .6214 .18663 Mtetra
.61 .754 .947 r
.6214 .18663 .62382 .18959 .6287 .18829 .62628 .18532 Mtetra
.613 .755 .946 r
.62628 .18532 .6287 .18829 .63358 .18696 .63117 .18398 Mtetra
.616 .756 .945 r
.63117 .18398 .63358 .18696 .63848 .18561 .63608 .1826 Mtetra
.619 .756 .944 r
.63608 .1826 .63848 .18561 .64339 .18422 .64099 .1812 Mtetra
.622 .756 .943 r
.64099 .1812 .64339 .18422 .6483 .18281 .64591 .17978 Mtetra
.624 .757 .942 r
.64591 .17978 .6483 .18281 .65322 .18137 .65083 .17833 Mtetra
.626 .757 .941 r
.65083 .17833 .65322 .18137 .65815 .17992 .65577 .17686 Mtetra
.628 .757 .94 r
.65577 .17686 .65815 .17992 .6631 .17844 .66072 .17537 Mtetra
.629 .757 .939 r
.66072 .17537 .6631 .17844 .66804 .17694 .66567 .17386 Mtetra
.631 .757 .939 r
.66567 .17386 .66804 .17694 .673 .17543 .67064 .17234 Mtetra
.632 .758 .938 r
.67064 .17234 .673 .17543 .67797 .1739 .67561 .1708 Mtetra
.633 .758 .937 r
.67561 .1708 .67797 .1739 .68295 .17235 .68059 .16924 Mtetra
.635 .758 .937 r
.68059 .16924 .68295 .17235 .68793 .17079 .68559 .16767 Mtetra
.636 .758 .936 r
.68559 .16767 .68793 .17079 .69293 .16921 .69059 .16608 Mtetra
.637 .758 .936 r
.69059 .16608 .69293 .16921 .69793 .16762 .6956 .16448 Mtetra
.638 .758 .935 r
.6956 .16448 .69793 .16762 .70294 .16602 .70061 .16287 Mtetra
.70061 .16287 .70294 .16602 .70796 .1644 .70564 .16124 Mtetra
.639 .758 .934 r
.70564 .16124 .70796 .1644 .71299 .16278 .71068 .15961 Mtetra
.64 .758 .934 r
.71068 .15961 .71299 .16278 .71803 .16114 .71572 .15796 Mtetra
.641 .758 .933 r
.71572 .15796 .71803 .16114 .72308 .1595 .72078 .15631 Mtetra
.72078 .15631 .72308 .1595 .72814 .15784 .72584 .15464 Mtetra
.651 .745 .918 r
.05563 .40414 .05864 .40685 .0626 .40547 .05959 .40275 Mtetra
.651 .744 .918 r
.05959 .40275 .0626 .40547 .06656 .40408 .06356 .40136 Mtetra
.06356 .40136 .06656 .40408 .07053 .40269 .06753 .39996 Mtetra
.06753 .39996 .07053 .40269 .0745 .4013 .0715 .39857 Mtetra
.0715 .39857 .0745 .4013 .07848 .39991 .07549 .39717 Mtetra
.07549 .39717 .07848 .39991 .08247 .39851 .07948 .39577 Mtetra
.07948 .39577 .08247 .39851 .08646 .39712 .08347 .39437 Mtetra
.08347 .39437 .08646 .39712 .09046 .39572 .08748 .39297 Mtetra
.08748 .39297 .09046 .39572 .09447 .39433 .09149 .39157 Mtetra
.09149 .39157 .09447 .39433 .09848 .39293 .0955 .39016 Mtetra
.65 .744 .918 r
.0955 .39016 .09848 .39293 .1025 .39153 .09952 .38876 Mtetra
.65 .743 .918 r
.09952 .38876 .1025 .39153 .10652 .39013 .10355 .38735 Mtetra
.10355 .38735 .10652 .39013 .11055 .38873 .10759 .38595 Mtetra
.10759 .38595 .11055 .38873 .11459 .38732 .11163 .38454 Mtetra
.11163 .38454 .11459 .38732 .11864 .38592 .11568 .38313 Mtetra
.11568 .38313 .11864 .38592 .12269 .38451 .11973 .38172 Mtetra
.11973 .38172 .12269 .38451 .12674 .38311 .12379 .38031 Mtetra
.12379 .38031 .12674 .38311 .13081 .3817 .12786 .37889 Mtetra
.649 .743 .918 r
.12786 .37889 .13081 .3817 .13488 .38029 .13193 .37748 Mtetra
.649 .742 .918 r
.13193 .37748 .13488 .38029 .13895 .37888 .13601 .37607 Mtetra
.13601 .37607 .13895 .37888 .14303 .37747 .1401 .37465 Mtetra
.1401 .37465 .14303 .37747 .14712 .37606 .14419 .37324 Mtetra
.649 .742 .917 r
.14419 .37324 .14712 .37606 .15122 .37465 .14829 .37182 Mtetra
.14829 .37182 .15122 .37465 .15532 .37324 .15239 .3704 Mtetra
.15239 .3704 .15532 .37324 .15943 .37183 .15651 .36898 Mtetra
.648 .742 .917 r
.15651 .36898 .15943 .37183 .16354 .37042 .16062 .36757 Mtetra
.648 .741 .917 r
.16062 .36757 .16354 .37042 .16767 .369 .16475 .36615 Mtetra
.16475 .36615 .16767 .369 .17179 .36759 .16888 .36473 Mtetra
.16888 .36473 .17179 .36759 .17593 .36618 .17302 .36331 Mtetra
.17302 .36331 .17593 .36618 .18007 .36476 .17717 .36189 Mtetra
.647 .741 .917 r
.17717 .36189 .18007 .36476 .18422 .36335 .18132 .36047 Mtetra
.647 .74 .917 r
.18132 .36047 .18422 .36335 .18837 .36194 .18548 .35905 Mtetra
.18548 .35905 .18837 .36194 .19254 .36052 .18964 .35763 Mtetra
.18964 .35763 .19254 .36052 .1967 .35911 .19381 .35621 Mtetra
.646 .74 .917 r
.19381 .35621 .1967 .35911 .20088 .3577 .19799 .35479 Mtetra
.19799 .35479 .20088 .3577 .20506 .35629 .20218 .35337 Mtetra
.646 .739 .917 r
.20218 .35337 .20506 .35629 .20925 .35487 .20637 .35195 Mtetra
.645 .739 .917 r
.20637 .35195 .20925 .35487 .21344 .35346 .21057 .35054 Mtetra
.21057 .35054 .21344 .35346 .21765 .35205 .21478 .34912 Mtetra
.21478 .34912 .21765 .35205 .22186 .35064 .21899 .3477 Mtetra
.644 .738 .917 r
.21899 .3477 .22186 .35064 .22607 .34924 .22321 .34629 Mtetra
.22321 .34629 .22607 .34924 .23029 .34783 .22743 .34488 Mtetra
.22743 .34488 .23029 .34783 .23452 .34643 .23167 .34346 Mtetra
.643 .737 .917 r
.23167 .34346 .23452 .34643 .23876 .34502 .23591 .34205 Mtetra
.23591 .34205 .23876 .34502 .243 .34362 .24015 .34065 Mtetra
.642 .737 .917 r
.24015 .34065 .243 .34362 .24725 .34222 .24441 .33924 Mtetra
.642 .736 .917 r
.24441 .33924 .24725 .34222 .25151 .34083 .24867 .33784 Mtetra
.641 .736 .917 r
.24867 .33784 .25151 .34083 .25577 .33944 .25294 .33644 Mtetra
.25294 .33644 .25577 .33944 .26004 .33805 .25721 .33504 Mtetra
.64 .735 .918 r
.25721 .33504 .26004 .33805 .26432 .33666 .26149 .33365 Mtetra
.639 .735 .918 r
.26149 .33365 .26432 .33666 .2686 .33528 .26578 .33226 Mtetra
.639 .734 .918 r
.26578 .33226 .2686 .33528 .27289 .3339 .27007 .33087 Mtetra
.638 .734 .918 r
.27007 .33087 .27289 .3339 .27719 .33253 .27438 .32949 Mtetra
.637 .733 .918 r
.27438 .32949 .27719 .33253 .2815 .33116 .27869 .32812 Mtetra
.636 .733 .918 r
.27869 .32812 .2815 .33116 .28581 .3298 .283 .32675 Mtetra
.636 .732 .918 r
.283 .32675 .28581 .3298 .29013 .32845 .28732 .32538 Mtetra
.635 .731 .918 r
.28732 .32538 .29013 .32845 .29445 .3271 .29165 .32403 Mtetra
.634 .731 .918 r
.29165 .32403 .29445 .3271 .29878 .32576 .29599 .32268 Mtetra
.633 .73 .918 r
.29599 .32268 .29878 .32576 .30312 .32443 .30033 .32134 Mtetra
.631 .729 .918 r
.30033 .32134 .30312 .32443 .30747 .32311 .30469 .32001 Mtetra
.63 .728 .918 r
.30469 .32001 .30747 .32311 .31182 .3218 .30904 .31868 Mtetra
.629 .727 .918 r
.30904 .31868 .31182 .3218 .31619 .3205 .31341 .31737 Mtetra
.627 .727 .918 r
.31341 .31737 .31619 .3205 .32055 .31921 .31778 .31608 Mtetra
.626 .725 .919 r
.31778 .31608 .32055 .31921 .32493 .31794 .32216 .31479 Mtetra
.624 .724 .919 r
.32216 .31479 .32493 .31794 .32931 .31668 .32655 .31352 Mtetra
.622 .723 .919 r
.32655 .31352 .32931 .31668 .3337 .31544 .33094 .31227 Mtetra
.62 .722 .919 r
.33094 .31227 .3337 .31544 .33809 .31421 .33534 .31103 Mtetra
.618 .72 .919 r
.33534 .31103 .33809 .31421 .3425 .31301 .33975 .30982 Mtetra
.615 .719 .92 r
.33975 .30982 .3425 .31301 .34691 .31183 .34416 .30862 Mtetra
.612 .717 .92 r
.34416 .30862 .34691 .31183 .35132 .31068 .34858 .30746 Mtetra
.609 .715 .92 r
.34858 .30746 .35132 .31068 .35575 .30955 .35301 .30632 Mtetra
.606 .713 .921 r
.35301 .30632 .35575 .30955 .36018 .30846 .35744 .30521 Mtetra
.602 .711 .921 r
.35744 .30521 .36018 .30846 .36462 .3074 .36189 .30413 Mtetra
.597 .708 .921 r
.36189 .30413 .36462 .3074 .36906 .30638 .36633 .3031 Mtetra
.592 .705 .922 r
.36633 .3031 .36906 .30638 .37351 .30541 .37079 .30211 Mtetra
.586 .702 .923 r
.37079 .30211 .37351 .30541 .37797 .30449 .37525 .30117 Mtetra
.58 .698 .923 r
.37525 .30117 .37797 .30449 .38243 .30364 .37972 .30029 Mtetra
.572 .694 .924 r
.37972 .30029 .38243 .30364 .3869 .30285 .3842 .29948 Mtetra
.563 .689 .924 r
.3842 .29948 .3869 .30285 .39138 .30213 .38868 .29875 Mtetra
.552 .682 .925 r
.38868 .29875 .39138 .30213 .39587 .30151 .39317 .2981 Mtetra
.54 .675 .926 r
.39317 .2981 .39587 .30151 .40036 .301 .39766 .29756 Mtetra
.524 .667 .926 r
.39766 .29756 .40036 .301 .40485 .30061 .40216 .29714 Mtetra
.506 .656 .927 r
.40216 .29714 .40485 .30061 .40935 .30038 .40666 .29687 Mtetra
.483 .642 .927 r
.40666 .29687 .40935 .30038 .41386 .30032 .41118 .29678 Mtetra
.453 .625 .926 r
.41118 .29678 .41386 .30032 .41837 .30049 .41569 .2969 Mtetra
.416 .603 .924 r
.41569 .2969 .41837 .30049 .42289 .30092 .42021 .29729 Mtetra
.366 .572 .918 r
.42021 .29729 .42289 .30092 .4274 .30169 .42473 .298 Mtetra
.299 .53 .907 r
.42473 .298 .4274 .30169 .43192 .30289 .42926 .29913 Mtetra
.206 .469 .886 r
.42926 .29913 .43192 .30289 .43645 .30464 .43378 .30081 Mtetra
.076 .379 .842 r
.43378 .30081 .43645 .30464 .44096 .30713 .4383 .30321 Mtetra
0 .247 .76 r
.4383 .30321 .44096 .30713 .44548 .31062 .44282 .30658 Mtetra
0 .061 .615 r
.44282 .30658 .44548 .31062 .44998 .31554 .44732 .31136 Mtetra
0 0 .399 r
.44732 .31136 .44998 .31554 .45446 .32257 .4518 .3182 Mtetra
.776 .365 0 r
.4518 .3182 .45446 .32257 .45891 .33294 .45625 .3283 Mtetra
.894 .513 .058 r
.45625 .3283 .45891 .33294 .46329 .34902 .46062 .344 Mtetra
.949 .602 .213 r
.46062 .344 .46329 .34902 .46753 .37616 .46485 .37051 Mtetra
0 .189 .714 r
.46485 .37051 .46753 .37616 .47228 .37804 .46956 .37503 Mtetra
.645 .763 .934 r
.46956 .37503 .47228 .37804 .47711 .37641 .47439 .37339 Mtetra
.47439 .37339 .47711 .37641 .48194 .37478 .47922 .37176 Mtetra
.974 .691 .428 r
.47922 .37176 .48194 .37478 .48964 .13279 .48714 .12963 Mtetra
.664 .741 .907 r
.48714 .12963 .48964 .13279 .49413 .13108 .49163 .12791 Mtetra
.49163 .12791 .49413 .13108 .49862 .12937 .49613 .12619 Mtetra
.889 .486 .056 r
.49613 .12619 .49862 .12937 .50303 .14076 .50051 .13968 Mtetra
.931 .551 .232 r
.50051 .13968 .50303 .14076 .50743 .16045 .50491 .15895 Mtetra
.888 .461 .099 r
.50491 .15895 .50743 .16045 .51194 .17276 .50941 .17097 Mtetra
.803 .325 0 r
.50941 .17097 .51194 .17276 .51651 .18094 .51398 .17895 Mtetra
.655 .138 0 r
.51398 .17895 .51651 .18094 .52112 .18658 .51859 .18445 Mtetra
0 .079 .55 r
.51859 .18445 .52112 .18658 .52576 .19055 .52324 .1883 Mtetra
0 .279 .737 r
.52324 .1883 .52576 .19055 .53042 .19336 .5279 .19102 Mtetra
0 .431 .855 r
.5279 .19102 .53042 .19336 .53511 .19533 .53259 .19291 Mtetra
.138 .534 .92 r
.53259 .19291 .53511 .19533 .53981 .19668 .53729 .19419 Mtetra
.25 .601 .952 r
.53729 .19419 .53981 .19668 .54452 .19754 .54201 .19499 Mtetra
.332 .645 .967 r
.54201 .19499 .54452 .19754 .54925 .19803 .54674 .19543 Mtetra
.392 .674 .973 r
.54674 .19543 .54925 .19803 .55399 .19822 .55149 .19557 Mtetra
.436 .695 .974 r
.55149 .19557 .55399 .19822 .55874 .19816 .55624 .19548 Mtetra
.471 .709 .973 r
.55624 .19548 .55874 .19816 .5635 .1979 .56101 .19518 Mtetra
.497 .72 .971 r
.56101 .19518 .5635 .1979 .56827 .19748 .56579 .19473 Mtetra
.519 .727 .968 r
.56579 .19473 .56827 .19748 .57305 .19691 .57057 .19413 Mtetra
.536 .733 .966 r
.57057 .19413 .57305 .19691 .57785 .19622 .57537 .19342 Mtetra
.55 .738 .963 r
.57537 .19342 .57785 .19622 .58265 .19543 .58018 .1926 Mtetra
.562 .742 .961 r
.58018 .1926 .58265 .19543 .58746 .19455 .58499 .1917 Mtetra
.572 .744 .958 r
.58499 .1917 .58746 .19455 .59228 .19359 .58982 .19072 Mtetra
.58 .747 .956 r
.58982 .19072 .59228 .19359 .59711 .19256 .59465 .18967 Mtetra
.587 .749 .954 r
.59465 .18967 .59711 .19256 .60195 .19147 .5995 .18856 Mtetra
.593 .75 .952 r
.5995 .18856 .60195 .19147 .6068 .19033 .60435 .1874 Mtetra
.599 .751 .951 r
.60435 .1874 .6068 .19033 .61165 .18914 .60921 .18619 Mtetra
.603 .752 .949 r
.60921 .18619 .61165 .18914 .61652 .1879 .61409 .18494 Mtetra
.608 .753 .948 r
.61409 .18494 .61652 .1879 .6214 .18663 .61897 .18365 Mtetra
.611 .754 .946 r
.61897 .18365 .6214 .18663 .62628 .18532 .62386 .18232 Mtetra
.615 .755 .945 r
.62386 .18232 .62628 .18532 .63117 .18398 .62875 .18097 Mtetra
.617 .755 .944 r
.62875 .18097 .63117 .18398 .63608 .1826 .63366 .17958 Mtetra
.62 .755 .943 r
.63366 .17958 .63608 .1826 .64099 .1812 .63858 .17817 Mtetra
.622 .756 .942 r
.63858 .17817 .64099 .1812 .64591 .17978 .6435 .17673 Mtetra
.625 .756 .941 r
.6435 .17673 .64591 .17978 .65083 .17833 .64844 .17527 Mtetra
.627 .756 .94 r
.64844 .17527 .65083 .17833 .65577 .17686 .65338 .17379 Mtetra
.628 .757 .939 r
.65338 .17379 .65577 .17686 .66072 .17537 .65833 .17229 Mtetra
.63 .757 .939 r
.65833 .17229 .66072 .17537 .66567 .17386 .6633 .17077 Mtetra
.631 .757 .938 r
.6633 .17077 .66567 .17386 .67064 .17234 .66827 .16923 Mtetra
.633 .757 .937 r
.66827 .16923 .67064 .17234 .67561 .1708 .67325 .16768 Mtetra
.634 .757 .937 r
.67325 .16768 .67561 .1708 .68059 .16924 .67823 .16611 Mtetra
.635 .757 .936 r
.67823 .16611 .68059 .16924 .68559 .16767 .68323 .16452 Mtetra
.636 .757 .936 r
.68323 .16452 .68559 .16767 .69059 .16608 .68824 .16293 Mtetra
.637 .757 .935 r
.68824 .16293 .69059 .16608 .6956 .16448 .69325 .16132 Mtetra
.638 .757 .935 r
.69325 .16132 .6956 .16448 .70061 .16287 .69828 .1597 Mtetra
.639 .757 .934 r
.69828 .1597 .70061 .16287 .70564 .16124 .70331 .15806 Mtetra
.64 .757 .934 r
.70331 .15806 .70564 .16124 .71068 .15961 .70835 .15642 Mtetra
.64 .757 .933 r
.70835 .15642 .71068 .15961 .71572 .15796 .7134 .15476 Mtetra
.641 .757 .933 r
.7134 .15476 .71572 .15796 .72078 .15631 .71846 .1531 Mtetra
.642 .757 .933 r
.71846 .1531 .72078 .15631 .72584 .15464 .72353 .15142 Mtetra
.652 .745 .918 r
.05261 .40142 .05563 .40414 .05959 .40275 .05657 .40003 Mtetra
.651 .745 .918 r
.05657 .40003 .05959 .40275 .06356 .40136 .06054 .39863 Mtetra
.06054 .39863 .06356 .40136 .06753 .39996 .06452 .39723 Mtetra
.06452 .39723 .06753 .39996 .0715 .39857 .0685 .39583 Mtetra
.651 .744 .918 r
.0685 .39583 .0715 .39857 .07549 .39717 .07248 .39443 Mtetra
.07248 .39443 .07549 .39717 .07948 .39577 .07648 .39302 Mtetra
.07648 .39302 .07948 .39577 .08347 .39437 .08048 .39162 Mtetra
.08048 .39162 .08347 .39437 .08748 .39297 .08448 .39021 Mtetra
.08448 .39021 .08748 .39297 .09149 .39157 .0885 .38881 Mtetra
.0885 .38881 .09149 .39157 .0955 .39016 .09252 .3874 Mtetra
.09252 .3874 .0955 .39016 .09952 .38876 .09654 .38599 Mtetra
.65 .744 .918 r
.09654 .38599 .09952 .38876 .10355 .38735 .10057 .38457 Mtetra
.10057 .38457 .10355 .38735 .10759 .38595 .10461 .38316 Mtetra
.10461 .38316 .10759 .38595 .11163 .38454 .10866 .38175 Mtetra
.65 .743 .918 r
.10866 .38175 .11163 .38454 .11568 .38313 .11271 .38033 Mtetra
.11271 .38033 .11568 .38313 .11973 .38172 .11676 .37892 Mtetra
.11676 .37892 .11973 .38172 .12379 .38031 .12083 .3775 Mtetra
.12083 .3775 .12379 .38031 .12786 .37889 .1249 .37608 Mtetra
.1249 .37608 .12786 .37889 .13193 .37748 .12897 .37466 Mtetra
.649 .743 .918 r
.12897 .37466 .13193 .37748 .13601 .37607 .13306 .37324 Mtetra
.13306 .37324 .13601 .37607 .1401 .37465 .13715 .37182 Mtetra
.13715 .37182 .1401 .37465 .14419 .37324 .14124 .3704 Mtetra
.649 .742 .918 r
.14124 .3704 .14419 .37324 .14829 .37182 .14535 .36898 Mtetra
.14535 .36898 .14829 .37182 .15239 .3704 .14946 .36756 Mtetra
.14946 .36756 .15239 .3704 .15651 .36898 .15357 .36613 Mtetra
.648 .742 .918 r
.15357 .36613 .15651 .36898 .16062 .36757 .1577 .36471 Mtetra
.1577 .36471 .16062 .36757 .16475 .36615 .16182 .36328 Mtetra
.16182 .36328 .16475 .36615 .16888 .36473 .16596 .36186 Mtetra
.648 .741 .918 r
.16596 .36186 .16888 .36473 .17302 .36331 .1701 .36043 Mtetra
.1701 .36043 .17302 .36331 .17717 .36189 .17425 .35901 Mtetra
.647 .741 .918 r
.17425 .35901 .17717 .36189 .18132 .36047 .17841 .35758 Mtetra
.17841 .35758 .18132 .36047 .18548 .35905 .18257 .35616 Mtetra
.18257 .35616 .18548 .35905 .18964 .35763 .18674 .35473 Mtetra
.18674 .35473 .18964 .35763 .19381 .35621 .19092 .3533 Mtetra
.646 .74 .918 r
.19092 .3533 .19381 .35621 .19799 .35479 .1951 .35188 Mtetra
.1951 .35188 .19799 .35479 .20218 .35337 .19929 .35045 Mtetra
.19929 .35045 .20218 .35337 .20637 .35195 .20348 .34903 Mtetra
.20348 .34903 .20637 .35195 .21057 .35054 .20769 .34761 Mtetra
.645 .739 .918 r
.20769 .34761 .21057 .35054 .21478 .34912 .2119 .34618 Mtetra
.2119 .34618 .21478 .34912 .21899 .3477 .21611 .34476 Mtetra
.21611 .34476 .21899 .3477 .22321 .34629 .22034 .34334 Mtetra
.644 .739 .918 r
.22034 .34334 .22321 .34629 .22743 .34488 .22457 .34192 Mtetra
.644 .738 .918 r
.22457 .34192 .22743 .34488 .23167 .34346 .2288 .3405 Mtetra
.643 .738 .918 r
.2288 .3405 .23167 .34346 .23591 .34205 .23305 .33908 Mtetra
.23305 .33908 .23591 .34205 .24015 .34065 .2373 .33767 Mtetra
.642 .737 .918 r
.2373 .33767 .24015 .34065 .24441 .33924 .24156 .33626 Mtetra
.24156 .33626 .24441 .33924 .24867 .33784 .24582 .33485 Mtetra
.641 .737 .918 r
.24582 .33485 .24867 .33784 .25294 .33644 .25009 .33344 Mtetra
.641 .736 .918 r
.25009 .33344 .25294 .33644 .25721 .33504 .25437 .33203 Mtetra
.64 .736 .918 r
.25437 .33203 .25721 .33504 .26149 .33365 .25866 .33063 Mtetra
.64 .735 .918 r
.25866 .33063 .26149 .33365 .26578 .33226 .26295 .32923 Mtetra
.639 .735 .918 r
.26295 .32923 .26578 .33226 .27007 .33087 .26725 .32784 Mtetra
.638 .734 .918 r
.26725 .32784 .27007 .33087 .27438 .32949 .27155 .32645 Mtetra
.27155 .32645 .27438 .32949 .27869 .32812 .27587 .32507 Mtetra
.637 .733 .918 r
.27587 .32507 .27869 .32812 .283 .32675 .28019 .32369 Mtetra
.636 .733 .918 r
.28019 .32369 .283 .32675 .28732 .32538 .28451 .32232 Mtetra
.635 .732 .918 r
.28451 .32232 .28732 .32538 .29165 .32403 .28885 .32095 Mtetra
.634 .731 .918 r
.28885 .32095 .29165 .32403 .29599 .32268 .29319 .31959 Mtetra
.633 .731 .918 r
.29319 .31959 .29599 .32268 .30033 .32134 .29754 .31824 Mtetra
.632 .73 .918 r
.29754 .31824 .30033 .32134 .30469 .32001 .30189 .3169 Mtetra
.631 .729 .919 r
.30189 .3169 .30469 .32001 .30904 .31868 .30625 .31557 Mtetra
.629 .728 .919 r
.30625 .31557 .30904 .31868 .31341 .31737 .31062 .31425 Mtetra
.628 .727 .919 r
.31062 .31425 .31341 .31737 .31778 .31608 .315 .31294 Mtetra
.626 .726 .919 r
.315 .31294 .31778 .31608 .32216 .31479 .31938 .31165 Mtetra
.625 .725 .919 r
.31938 .31165 .32216 .31479 .32655 .31352 .32377 .31036 Mtetra
.623 .724 .919 r
.32377 .31036 .32655 .31352 .33094 .31227 .32817 .3091 Mtetra
.621 .723 .92 r
.32817 .3091 .33094 .31227 .33534 .31103 .33258 .30785 Mtetra
.618 .722 .92 r
.33258 .30785 .33534 .31103 .33975 .30982 .33699 .30662 Mtetra
.616 .72 .92 r
.33699 .30662 .33975 .30982 .34416 .30862 .3414 .30542 Mtetra
.613 .718 .92 r
.3414 .30542 .34416 .30862 .34858 .30746 .34583 .30424 Mtetra
.61 .717 .921 r
.34583 .30424 .34858 .30746 .35301 .30632 .35026 .30308 Mtetra
.607 .714 .921 r
.35026 .30308 .35301 .30632 .35744 .30521 .3547 .30196 Mtetra
.603 .712 .921 r
.3547 .30196 .35744 .30521 .36189 .30413 .35915 .30087 Mtetra
.598 .71 .922 r
.35915 .30087 .36189 .30413 .36633 .3031 .3636 .29982 Mtetra
.593 .707 .922 r
.3636 .29982 .36633 .3031 .37079 .30211 .36806 .29881 Mtetra
.588 .704 .923 r
.36806 .29881 .37079 .30211 .37525 .30117 .37253 .29786 Mtetra
.581 .7 .924 r
.37253 .29786 .37525 .30117 .37972 .30029 .377 .29696 Mtetra
.574 .696 .924 r
.377 .29696 .37972 .30029 .3842 .29948 .38148 .29612 Mtetra
.565 .691 .925 r
.38148 .29612 .3842 .29948 .38868 .29875 .38597 .29536 Mtetra
.554 .685 .926 r
.38597 .29536 .38868 .29875 .39317 .2981 .39046 .29469 Mtetra
.542 .678 .926 r
.39046 .29469 .39317 .2981 .39766 .29756 .39496 .29413 Mtetra
.527 .669 .927 r
.39496 .29413 .39766 .29756 .40216 .29714 .39946 .29368 Mtetra
.509 .659 .928 r
.39946 .29368 .40216 .29714 .40666 .29687 .40397 .29338 Mtetra
.486 .646 .928 r
.40397 .29338 .40666 .29687 .41118 .29678 .40848 .29325 Mtetra
.458 .629 .927 r
.40848 .29325 .41118 .29678 .41569 .2969 .413 .29333 Mtetra
.421 .607 .925 r
.413 .29333 .41569 .2969 .42021 .29729 .41752 .29367 Mtetra
.372 .578 .92 r
.41752 .29367 .42021 .29729 .42473 .298 .42205 .29433 Mtetra
.307 .537 .91 r
.42205 .29433 .42473 .298 .42926 .29913 .42658 .2954 Mtetra
.216 .477 .889 r
.42658 .2954 .42926 .29913 .43378 .30081 .4311 .297 Mtetra
.089 .39 .848 r
.4311 .297 .43378 .30081 .4383 .30321 .43563 .29931 Mtetra
0 .26 .769 r
.43563 .29931 .4383 .30321 .44282 .30658 .44015 .30258 Mtetra
0 .076 .627 r
.44015 .30258 .44282 .30658 .44732 .31136 .44465 .30721 Mtetra
0 0 .413 r
.44465 .30721 .44732 .31136 .4518 .3182 .44913 .31388 Mtetra
.769 .355 0 r
.44913 .31388 .4518 .3182 .45625 .3283 .45358 .32373 Mtetra
.891 .508 .052 r
.45358 .32373 .45625 .3283 .46062 .344 .45795 .33905 Mtetra
.948 .6 .209 r
.45795 .33905 .46062 .344 .46485 .37051 .46217 .36496 Mtetra
0 0 .51 r
.46217 .36496 .46485 .37051 .46956 .37503 .46682 .37201 Mtetra
.645 .763 .934 r
.46682 .37201 .46956 .37503 .47439 .37339 .47166 .37037 Mtetra
.47166 .37037 .47439 .37339 .47922 .37176 .4765 .36873 Mtetra
.974 .691 .428 r
.4765 .36873 .47922 .37176 .48714 .12963 .48463 .12646 Mtetra
.664 .741 .907 r
.48463 .12646 .48714 .12963 .49163 .12791 .48913 .12474 Mtetra
.48913 .12474 .49163 .12791 .49613 .12619 .49363 .12301 Mtetra
.91 .518 .107 r
.49363 .12301 .49613 .12619 .50051 .13968 .49799 .1385 Mtetra
.93 .549 .225 r
.49799 .1385 .50051 .13968 .50491 .15895 .50237 .15737 Mtetra
.885 .455 .088 r
.50237 .15737 .50491 .15895 .50941 .17097 .50688 .16912 Mtetra
.794 .314 0 r
.50688 .16912 .50941 .17097 .51398 .17895 .51145 .17691 Mtetra
.638 .12 0 r
.51145 .17691 .51398 .17895 .51859 .18445 .51606 .18226 Mtetra
0 .1 .573 r
.51606 .18226 .51859 .18445 .52324 .1883 .5207 .186 Mtetra
0 .298 .754 r
.5207 .186 .52324 .1883 .5279 .19102 .52537 .18863 Mtetra
.006 .445 .866 r
.52537 .18863 .5279 .19102 .53259 .19291 .53006 .19044 Mtetra
.156 .543 .925 r
.53006 .19044 .53259 .19291 .53729 .19419 .53477 .19166 Mtetra
.265 .607 .954 r
.53477 .19166 .53729 .19419 .54201 .19499 .53949 .19241 Mtetra
.343 .649 .967 r
.53949 .19241 .54201 .19499 .54674 .19543 .54423 .1928 Mtetra
.401 .677 .972 r
.54423 .1928 .54674 .19543 .55149 .19557 .54898 .1929 Mtetra
.444 .696 .973 r
.54898 .1929 .55149 .19557 .55624 .19548 .55374 .19277 Mtetra
.477 .71 .972 r
.55374 .19277 .55624 .19548 .56101 .19518 .55851 .19244 Mtetra
.502 .72 .97 r
.55851 .19244 .56101 .19518 .56579 .19473 .56329 .19195 Mtetra
.523 .728 .967 r
.56329 .19195 .56579 .19473 .57057 .19413 .56808 .19133 Mtetra
.539 .733 .964 r
.56808 .19133 .57057 .19413 .57537 .19342 .57288 .19058 Mtetra
.553 .738 .962 r
.57288 .19058 .57537 .19342 .58018 .1926 .5777 .18974 Mtetra
.564 .741 .959 r
.5777 .18974 .58018 .1926 .58499 .1917 .58252 .18882 Mtetra
.574 .744 .957 r
.58252 .18882 .58499 .1917 .58982 .19072 .58735 .18782 Mtetra
.582 .746 .955 r
.58735 .18782 .58982 .19072 .59465 .18967 .59219 .18675 Mtetra
.589 .748 .953 r
.59219 .18675 .59465 .18967 .5995 .18856 .59704 .18562 Mtetra
.595 .75 .951 r
.59704 .18562 .5995 .18856 .60435 .1874 .6019 .18444 Mtetra
.6 .751 .95 r
.6019 .18444 .60435 .1874 .60921 .18619 .60676 .18322 Mtetra
.605 .752 .948 r
.60676 .18322 .60921 .18619 .61409 .18494 .61164 .18195 Mtetra
.609 .753 .947 r
.61164 .18195 .61409 .18494 .61897 .18365 .61653 .18065 Mtetra
.612 .753 .945 r
.61653 .18065 .61897 .18365 .62386 .18232 .62142 .17931 Mtetra
.616 .754 .944 r
.62142 .17931 .62386 .18232 .62875 .18097 .62633 .17794 Mtetra
.618 .755 .943 r
.62633 .17794 .62875 .18097 .63366 .17958 .63124 .17654 Mtetra
.621 .755 .942 r
.63124 .17654 .63366 .17958 .63858 .17817 .63616 .17511 Mtetra
.623 .755 .941 r
.63616 .17511 .63858 .17817 .6435 .17673 .64109 .17366 Mtetra
.625 .756 .94 r
.64109 .17366 .6435 .17673 .64844 .17527 .64603 .17219 Mtetra
.627 .756 .939 r
.64603 .17219 .64844 .17527 .65338 .17379 .65098 .1707 Mtetra
.629 .756 .939 r
.65098 .1707 .65338 .17379 .65833 .17229 .65594 .16918 Mtetra
.631 .756 .938 r
.65594 .16918 .65833 .17229 .6633 .17077 .66091 .16765 Mtetra
.632 .756 .937 r
.66091 .16765 .6633 .17077 .66827 .16923 .66589 .1661 Mtetra
.633 .757 .937 r
.66589 .1661 .66827 .16923 .67325 .16768 .67087 .16454 Mtetra
.634 .757 .936 r
.67087 .16454 .67325 .16768 .67823 .16611 .67586 .16296 Mtetra
.636 .757 .936 r
.67586 .16296 .67823 .16611 .68323 .16452 .68087 .16137 Mtetra
.637 .757 .935 r
.68087 .16137 .68323 .16452 .68824 .16293 .68588 .15976 Mtetra
.638 .757 .935 r
.68588 .15976 .68824 .16293 .69325 .16132 .6909 .15814 Mtetra
.638 .757 .934 r
.6909 .15814 .69325 .16132 .69828 .1597 .69593 .15651 Mtetra
.639 .757 .934 r
.69593 .15651 .69828 .1597 .70331 .15806 .70097 .15486 Mtetra
.64 .757 .933 r
.70097 .15486 .70331 .15806 .70835 .15642 .70602 .15321 Mtetra
.641 .757 .933 r
.70602 .15321 .70835 .15642 .7134 .15476 .71108 .15154 Mtetra
.641 .757 .932 r
.71108 .15154 .7134 .15476 .71846 .1531 .71614 .14987 Mtetra
.642 .757 .932 r
.71614 .14987 .71846 .1531 .72353 .15142 .72122 .14818 Mtetra
.652 .745 .918 r
.04958 .3987 .05261 .40142 .05657 .40003 .05355 .3973 Mtetra
.05355 .3973 .05657 .40003 .06054 .39863 .05752 .3959 Mtetra
.651 .745 .918 r
.05752 .3959 .06054 .39863 .06452 .39723 .0615 .39449 Mtetra
.0615 .39449 .06452 .39723 .0685 .39583 .06548 .39309 Mtetra
.06548 .39309 .0685 .39583 .07248 .39443 .06947 .39168 Mtetra
.06947 .39168 .07248 .39443 .07648 .39302 .07347 .39027 Mtetra
.07347 .39027 .07648 .39302 .08048 .39162 .07747 .38886 Mtetra
.651 .744 .918 r
.07747 .38886 .08048 .39162 .08448 .39021 .08148 .38745 Mtetra
.08148 .38745 .08448 .39021 .0885 .38881 .0855 .38604 Mtetra
.0855 .38604 .0885 .38881 .09252 .3874 .08952 .38462 Mtetra
.08952 .38462 .09252 .3874 .09654 .38599 .09355 .38321 Mtetra
.09355 .38321 .09654 .38599 .10057 .38457 .09758 .38179 Mtetra
.65 .744 .918 r
.09758 .38179 .10057 .38457 .10461 .38316 .10163 .38037 Mtetra
.10163 .38037 .10461 .38316 .10866 .38175 .10567 .37896 Mtetra
.10567 .37896 .10866 .38175 .11271 .38033 .10973 .37754 Mtetra
.10973 .37754 .11271 .38033 .11676 .37892 .11379 .37611 Mtetra
.11379 .37611 .11676 .37892 .12083 .3775 .11786 .37469 Mtetra
.65 .743 .918 r
.11786 .37469 .12083 .3775 .1249 .37608 .12193 .37327 Mtetra
.12193 .37327 .1249 .37608 .12897 .37466 .12601 .37184 Mtetra
.12601 .37184 .12897 .37466 .13306 .37324 .1301 .37042 Mtetra
.649 .743 .918 r
.1301 .37042 .13306 .37324 .13715 .37182 .13419 .36899 Mtetra
.13419 .36899 .13715 .37182 .14124 .3704 .13829 .36757 Mtetra
.13829 .36757 .14124 .3704 .14535 .36898 .1424 .36614 Mtetra
.1424 .36614 .14535 .36898 .14946 .36756 .14651 .36471 Mtetra
.649 .742 .918 r
.14651 .36471 .14946 .36756 .15357 .36613 .15063 .36328 Mtetra
.15063 .36328 .15357 .36613 .1577 .36471 .15476 .36185 Mtetra
.648 .742 .918 r
.15476 .36185 .1577 .36471 .16182 .36328 .15889 .36042 Mtetra
.15889 .36042 .16182 .36328 .16596 .36186 .16303 .35899 Mtetra
.16303 .35899 .16596 .36186 .1701 .36043 .16718 .35756 Mtetra
.16718 .35756 .1701 .36043 .17425 .35901 .17133 .35612 Mtetra
.648 .741 .918 r
.17133 .35612 .17425 .35901 .17841 .35758 .17549 .35469 Mtetra
.647 .741 .918 r
.17549 .35469 .17841 .35758 .18257 .35616 .17966 .35326 Mtetra
.17966 .35326 .18257 .35616 .18674 .35473 .18383 .35183 Mtetra
.18383 .35183 .18674 .35473 .19092 .3533 .18801 .3504 Mtetra
.18801 .3504 .19092 .3533 .1951 .35188 .19219 .34896 Mtetra
.646 .74 .918 r
.19219 .34896 .1951 .35188 .19929 .35045 .19639 .34753 Mtetra
.19639 .34753 .19929 .35045 .20348 .34903 .20059 .3461 Mtetra
.20059 .3461 .20348 .34903 .20769 .34761 .2048 .34467 Mtetra
.645 .74 .918 r
.2048 .34467 .20769 .34761 .2119 .34618 .20901 .34324 Mtetra
.20901 .34324 .2119 .34618 .21611 .34476 .21323 .34181 Mtetra
.645 .739 .918 r
.21323 .34181 .21611 .34476 .22034 .34334 .21746 .34038 Mtetra
.644 .739 .918 r
.21746 .34038 .22034 .34334 .22457 .34192 .22169 .33896 Mtetra
.22169 .33896 .22457 .34192 .2288 .3405 .22593 .33753 Mtetra
.644 .738 .918 r
.22593 .33753 .2288 .3405 .23305 .33908 .23018 .33611 Mtetra
.643 .738 .918 r
.23018 .33611 .23305 .33908 .2373 .33767 .23443 .33469 Mtetra
.23443 .33469 .2373 .33767 .24156 .33626 .2387 .33327 Mtetra
.642 .737 .918 r
.2387 .33327 .24156 .33626 .24582 .33485 .24296 .33185 Mtetra
.24296 .33185 .24582 .33485 .25009 .33344 .24724 .33043 Mtetra
.641 .737 .918 r
.24724 .33043 .25009 .33344 .25437 .33203 .25152 .32902 Mtetra
.641 .736 .918 r
.25152 .32902 .25437 .33203 .25866 .33063 .25581 .32761 Mtetra
.64 .736 .918 r
.25581 .32761 .25866 .33063 .26295 .32923 .26011 .32621 Mtetra
.639 .735 .918 r
.26011 .32621 .26295 .32923 .26725 .32784 .26441 .32481 Mtetra
.26441 .32481 .26725 .32784 .27155 .32645 .26872 .32341 Mtetra
.638 .734 .918 r
.26872 .32341 .27155 .32645 .27587 .32507 .27304 .32202 Mtetra
.637 .734 .918 r
.27304 .32202 .27587 .32507 .28019 .32369 .27736 .32063 Mtetra
.636 .733 .918 r
.27736 .32063 .28019 .32369 .28451 .32232 .28169 .31925 Mtetra
.635 .733 .918 r
.28169 .31925 .28451 .32232 .28885 .32095 .28603 .31788 Mtetra
.634 .732 .919 r
.28603 .31788 .28885 .32095 .29319 .31959 .29038 .31651 Mtetra
.633 .731 .919 r
.29038 .31651 .29319 .31959 .29754 .31824 .29473 .31515 Mtetra
.632 .731 .919 r
.29473 .31515 .29754 .31824 .30189 .3169 .29909 .3138 Mtetra
.631 .73 .919 r
.29909 .3138 .30189 .3169 .30625 .31557 .30346 .31246 Mtetra
.63 .729 .919 r
.30346 .31246 .30625 .31557 .31062 .31425 .30783 .31113 Mtetra
.628 .728 .919 r
.30783 .31113 .31062 .31425 .315 .31294 .31221 .30981 Mtetra
.627 .727 .919 r
.31221 .30981 .315 .31294 .31938 .31165 .3166 .3085 Mtetra
.625 .726 .919 r
.3166 .3085 .31938 .31165 .32377 .31036 .32099 .30721 Mtetra
.623 .725 .92 r
.32099 .30721 .32377 .31036 .32817 .3091 .32539 .30593 Mtetra
.621 .724 .92 r
.32539 .30593 .32817 .3091 .33258 .30785 .3298 .30467 Mtetra
.619 .723 .92 r
.3298 .30467 .33258 .30785 .33699 .30662 .33422 .30343 Mtetra
.617 .721 .92 r
.33422 .30343 .33699 .30662 .3414 .30542 .33864 .30221 Mtetra
.614 .719 .921 r
.33864 .30221 .3414 .30542 .34583 .30424 .34307 .30102 Mtetra
.611 .718 .921 r
.34307 .30102 .34583 .30424 .35026 .30308 .34751 .29985 Mtetra
.607 .716 .921 r
.34751 .29985 .35026 .30308 .3547 .30196 .35195 .29871 Mtetra
.604 .713 .922 r
.35195 .29871 .3547 .30196 .35915 .30087 .3564 .29761 Mtetra
.599 .711 .922 r
.3564 .29761 .35915 .30087 .3636 .29982 .36086 .29654 Mtetra
.595 .708 .923 r
.36086 .29654 .3636 .29982 .36806 .29881 .36532 .29552 Mtetra
.589 .705 .923 r
.36532 .29552 .36806 .29881 .37253 .29786 .36979 .29454 Mtetra
.583 .701 .924 r
.36979 .29454 .37253 .29786 .377 .29696 .37427 .29362 Mtetra
.575 .697 .925 r
.37427 .29362 .377 .29696 .38148 .29612 .37875 .29277 Mtetra
.567 .692 .925 r
.37875 .29277 .38148 .29612 .38597 .29536 .38324 .29199 Mtetra
.556 .687 .926 r
.38324 .29199 .38597 .29536 .39046 .29469 .38774 .29129 Mtetra
.544 .68 .927 r
.38774 .29129 .39046 .29469 .39496 .29413 .39224 .2907 Mtetra
.53 .672 .928 r
.39224 .2907 .39496 .29413 .39946 .29368 .39675 .29022 Mtetra
.512 .662 .928 r
.39675 .29022 .39946 .29368 .40397 .29338 .40126 .28989 Mtetra
.49 .649 .929 r
.40126 .28989 .40397 .29338 .40848 .29325 .40578 .28973 Mtetra
.462 .633 .928 r
.40578 .28973 .40848 .29325 .413 .29333 .41031 .28977 Mtetra
.426 .612 .926 r
.41031 .28977 .413 .29333 .41752 .29367 .41483 .29006 Mtetra
.379 .583 .922 r
.41483 .29006 .41752 .29367 .42205 .29433 .41936 .29067 Mtetra
.314 .543 .913 r
.41936 .29067 .42205 .29433 .42658 .2954 .42389 .29168 Mtetra
.226 .486 .893 r
.42389 .29168 .42658 .2954 .4311 .297 .42842 .29322 Mtetra
.1 .4 .854 r
.42842 .29322 .4311 .297 .43563 .29931 .43295 .29544 Mtetra
0 .273 .778 r
.43295 .29544 .43563 .29931 .44015 .30258 .43747 .2986 Mtetra
0 .091 .639 r
.43747 .2986 .44015 .30258 .44465 .30721 .44197 .30311 Mtetra
0 0 .426 r
.44197 .30311 .44465 .30721 .44913 .31388 .44646 .30959 Mtetra
.761 .346 0 r
.44646 .30959 .44913 .31388 .45358 .32373 .4509 .31921 Mtetra
.887 .502 .045 r
.4509 .31921 .45358 .32373 .45795 .33905 .45527 .33418 Mtetra
.947 .597 .206 r
.45527 .33418 .45795 .33905 .46217 .36496 .45948 .3595 Mtetra
.644 .271 0 r
.45948 .3595 .46217 .36496 .46682 .37201 .46408 .36898 Mtetra
.645 .763 .934 r
.46408 .36898 .46682 .37201 .47166 .37037 .46892 .36733 Mtetra
.46892 .36733 .47166 .37037 .4765 .36873 .47377 .36569 Mtetra
.974 .691 .428 r
.47377 .36569 .4765 .36873 .48463 .12646 .48212 .12328 Mtetra
.664 .741 .907 r
.48212 .12328 .48463 .12646 .48913 .12474 .48662 .12155 Mtetra
.48662 .12155 .48913 .12474 .49363 .12301 .49113 .11982 Mtetra
.923 .541 .144 r
.49113 .11982 .49363 .12301 .49799 .1385 .49545 .13723 Mtetra
.929 .546 .219 r
.49545 .13723 .49799 .1385 .50237 .15737 .49983 .15572 Mtetra
.881 .449 .076 r
.49983 .15572 .50237 .15737 .50688 .16912 .50433 .16722 Mtetra
.785 .302 0 r
.50433 .16722 .50688 .16912 .51145 .17691 .5089 .17482 Mtetra
.62 .102 0 r
.5089 .17482 .51145 .17691 .51606 .18226 .51352 .18003 Mtetra
0 .12 .595 r
.51352 .18003 .51606 .18226 .5207 .186 .51816 .18366 Mtetra
0 .316 .77 r
.51816 .18366 .5207 .186 .52537 .18863 .52284 .1862 Mtetra
.028 .458 .875 r
.52284 .1862 .52537 .18863 .53006 .19044 .52753 .18794 Mtetra
.174 .552 .93 r
.52753 .18794 .53006 .19044 .53477 .19166 .53224 .18909 Mtetra
.278 .613 .957 r
.53224 .18909 .53477 .19166 .53949 .19241 .53697 .18979 Mtetra
.354 .653 .968 r
.53697 .18979 .53949 .19241 .54423 .1928 .54171 .19013 Mtetra
.409 .679 .972 r
.54171 .19013 .54423 .1928 .54898 .1929 .54646 .19019 Mtetra
.45 .698 .972 r
.54646 .19019 .54898 .1929 .55374 .19277 .55122 .19002 Mtetra
.482 .711 .971 r
.55122 .19002 .55374 .19277 .55851 .19244 .556 .18966 Mtetra
.507 .721 .969 r
.556 .18966 .55851 .19244 .56329 .19195 .56079 .18914 Mtetra
.527 .728 .966 r
.56079 .18914 .56329 .19195 .56808 .19133 .56558 .18849 Mtetra
.543 .733 .963 r
.56558 .18849 .56808 .19133 .57288 .19058 .57039 .18773 Mtetra
.556 .738 .961 r
.57039 .18773 .57288 .19058 .5777 .18974 .57521 .18686 Mtetra
.567 .741 .958 r
.57521 .18686 .5777 .18974 .58252 .18882 .58003 .18592 Mtetra
.576 .744 .956 r
.58003 .18592 .58252 .18882 .58735 .18782 .58487 .18489 Mtetra
.584 .746 .954 r
.58487 .18489 .58735 .18782 .59219 .18675 .58971 .18381 Mtetra
.591 .748 .952 r
.58971 .18381 .59219 .18675 .59704 .18562 .59457 .18266 Mtetra
.597 .749 .95 r
.59457 .18266 .59704 .18562 .6019 .18444 .59943 .18147 Mtetra
.602 .75 .949 r
.59943 .18147 .6019 .18444 .60676 .18322 .60431 .18023 Mtetra
.606 .751 .947 r
.60431 .18023 .60676 .18322 .61164 .18195 .60919 .17894 Mtetra
.61 .752 .946 r
.60919 .17894 .61164 .18195 .61653 .18065 .61408 .17762 Mtetra
.613 .753 .944 r
.61408 .17762 .61653 .18065 .62142 .17931 .61898 .17627 Mtetra
.617 .754 .943 r
.61898 .17627 .62142 .17931 .62633 .17794 .62389 .17489 Mtetra
.619 .754 .942 r
.62389 .17489 .62633 .17794 .63124 .17654 .62881 .17347 Mtetra
.622 .755 .941 r
.62881 .17347 .63124 .17654 .63616 .17511 .63374 .17204 Mtetra
.624 .755 .94 r
.63374 .17204 .63616 .17511 .64109 .17366 .63868 .17057 Mtetra
.626 .755 .94 r
.63868 .17057 .64109 .17366 .64603 .17219 .64362 .16909 Mtetra
.628 .755 .939 r
.64362 .16909 .64603 .17219 .65098 .1707 .64858 .16758 Mtetra
.63 .756 .938 r
.64858 .16758 .65098 .1707 .65594 .16918 .65354 .16606 Mtetra
.631 .756 .937 r
.65354 .16606 .65594 .16918 .66091 .16765 .65851 .16452 Mtetra
.633 .756 .937 r
.65851 .16452 .66091 .16765 .66589 .1661 .6635 .16296 Mtetra
.634 .756 .936 r
.6635 .16296 .66589 .1661 .67087 .16454 .66849 .16138 Mtetra
.635 .756 .935 r
.66849 .16138 .67087 .16454 .67586 .16296 .67349 .15979 Mtetra
.636 .756 .935 r
.67349 .15979 .67586 .16296 .68087 .16137 .6785 .15819 Mtetra
.637 .756 .934 r
.6785 .15819 .68087 .16137 .68588 .15976 .68351 .15657 Mtetra
.638 .756 .934 r
.68351 .15657 .68588 .15976 .6909 .15814 .68854 .15494 Mtetra
.639 .757 .934 r
.68854 .15494 .6909 .15814 .69593 .15651 .69358 .1533 Mtetra
.64 .757 .933 r
.69358 .1533 .69593 .15651 .70097 .15486 .69862 .15165 Mtetra
.69862 .15165 .70097 .15486 .70602 .15321 .70368 .14998 Mtetra
.641 .757 .932 r
.70368 .14998 .70602 .15321 .71108 .15154 .70874 .14831 Mtetra
.642 .757 .932 r
.70874 .14831 .71108 .15154 .71614 .14987 .71381 .14663 Mtetra
.71381 .14663 .71614 .14987 .72122 .14818 .7189 .14493 Mtetra
.652 .745 .918 r
.04654 .39598 .04958 .3987 .05355 .3973 .05051 .39457 Mtetra
.05051 .39457 .05355 .3973 .05752 .3959 .05448 .39316 Mtetra
.05448 .39316 .05752 .3959 .0615 .39449 .05847 .39175 Mtetra
.651 .745 .918 r
.05847 .39175 .0615 .39449 .06548 .39309 .06245 .39034 Mtetra
.06245 .39034 .06548 .39309 .06947 .39168 .06645 .38893 Mtetra
.06645 .38893 .06947 .39168 .07347 .39027 .07045 .38752 Mtetra
.07045 .38752 .07347 .39027 .07747 .38886 .07446 .3861 Mtetra
.07446 .3861 .07747 .38886 .08148 .38745 .07847 .38468 Mtetra
.07847 .38468 .08148 .38745 .0855 .38604 .08249 .38327 Mtetra
.08249 .38327 .0855 .38604 .08952 .38462 .08651 .38185 Mtetra
.651 .744 .918 r
.08651 .38185 .08952 .38462 .09355 .38321 .09055 .38043 Mtetra
.09055 .38043 .09355 .38321 .09758 .38179 .09459 .379 Mtetra
.09459 .379 .09758 .38179 .10163 .38037 .09863 .37758 Mtetra
.65 .744 .918 r
.09863 .37758 .10163 .38037 .10567 .37896 .10268 .37616 Mtetra
.10268 .37616 .10567 .37896 .10973 .37754 .10674 .37473 Mtetra
.10674 .37473 .10973 .37754 .11379 .37611 .11081 .37331 Mtetra
.11081 .37331 .11379 .37611 .11786 .37469 .11488 .37188 Mtetra
.11488 .37188 .11786 .37469 .12193 .37327 .11895 .37045 Mtetra
.11895 .37045 .12193 .37327 .12601 .37184 .12304 .36902 Mtetra
.65 .743 .918 r
.12304 .36902 .12601 .37184 .1301 .37042 .12713 .36759 Mtetra
.12713 .36759 .1301 .37042 .13419 .36899 .13123 .36616 Mtetra
.649 .743 .918 r
.13123 .36616 .13419 .36899 .13829 .36757 .13533 .36472 Mtetra
.13533 .36472 .13829 .36757 .1424 .36614 .13944 .36329 Mtetra
.13944 .36329 .1424 .36614 .14651 .36471 .14356 .36186 Mtetra
.14356 .36186 .14651 .36471 .15063 .36328 .14768 .36042 Mtetra
.14768 .36042 .15063 .36328 .15476 .36185 .15181 .35899 Mtetra
.15181 .35899 .15476 .36185 .15889 .36042 .15595 .35755 Mtetra
.648 .742 .918 r
.15595 .35755 .15889 .36042 .16303 .35899 .16009 .35611 Mtetra
.16009 .35611 .16303 .35899 .16718 .35756 .16424 .35467 Mtetra
.16424 .35467 .16718 .35756 .17133 .35612 .1684 .35324 Mtetra
.1684 .35324 .17133 .35612 .17549 .35469 .17256 .3518 Mtetra
.17256 .3518 .17549 .35469 .17966 .35326 .17673 .35036 Mtetra
.647 .741 .918 r
.17673 .35036 .17966 .35326 .18383 .35183 .18091 .34892 Mtetra
.18091 .34892 .18383 .35183 .18801 .3504 .18509 .34748 Mtetra
.18509 .34748 .18801 .3504 .19219 .34896 .18928 .34605 Mtetra
.18928 .34605 .19219 .34896 .19639 .34753 .19348 .34461 Mtetra
.646 .741 .918 r
.19348 .34461 .19639 .34753 .20059 .3461 .19768 .34317 Mtetra
.646 .74 .918 r
.19768 .34317 .20059 .3461 .2048 .34467 .20189 .34173 Mtetra
.20189 .34173 .2048 .34467 .20901 .34324 .20611 .3403 Mtetra
.645 .74 .918 r
.20611 .3403 .20901 .34324 .21323 .34181 .21034 .33886 Mtetra
.21034 .33886 .21323 .34181 .21746 .34038 .21457 .33743 Mtetra
.645 .739 .918 r
.21457 .33743 .21746 .34038 .22169 .33896 .21881 .33599 Mtetra
.644 .739 .918 r
.21881 .33599 .22169 .33896 .22593 .33753 .22305 .33456 Mtetra
.22305 .33456 .22593 .33753 .23018 .33611 .2273 .33313 Mtetra
.643 .739 .918 r
.2273 .33313 .23018 .33611 .23443 .33469 .23156 .3317 Mtetra
.643 .738 .918 r
.23156 .3317 .23443 .33469 .2387 .33327 .23583 .33027 Mtetra
.23583 .33027 .2387 .33327 .24296 .33185 .2401 .32885 Mtetra
.642 .738 .918 r
.2401 .32885 .24296 .33185 .24724 .33043 .24438 .32743 Mtetra
.641 .737 .918 r
.24438 .32743 .24724 .33043 .25152 .32902 .24867 .32601 Mtetra
.24867 .32601 .25152 .32902 .25581 .32761 .25296 .32459 Mtetra
.64 .736 .918 r
.25296 .32459 .25581 .32761 .26011 .32621 .25726 .32318 Mtetra
.25726 .32318 .26011 .32621 .26441 .32481 .26157 .32177 Mtetra
.639 .736 .918 r
.26157 .32177 .26441 .32481 .26872 .32341 .26588 .32036 Mtetra
.638 .735 .918 r
.26588 .32036 .26872 .32341 .27304 .32202 .2702 .31896 Mtetra
.638 .735 .919 r
.2702 .31896 .27304 .32202 .27736 .32063 .27453 .31757 Mtetra
.637 .734 .919 r
.27453 .31757 .27736 .32063 .28169 .31925 .27887 .31618 Mtetra
.636 .733 .919 r
.27887 .31618 .28169 .31925 .28603 .31788 .28321 .3148 Mtetra
.635 .733 .919 r
.28321 .3148 .28603 .31788 .29038 .31651 .28756 .31342 Mtetra
.634 .732 .919 r
.28756 .31342 .29038 .31651 .29473 .31515 .29192 .31205 Mtetra
.633 .731 .919 r
.29192 .31205 .29473 .31515 .29909 .3138 .29628 .31069 Mtetra
.632 .731 .919 r
.29628 .31069 .29909 .3138 .30346 .31246 .30065 .30934 Mtetra
.63 .73 .919 r
.30065 .30934 .30346 .31246 .30783 .31113 .30503 .308 Mtetra
.629 .729 .919 r
.30503 .308 .30783 .31113 .31221 .30981 .30941 .30667 Mtetra
.627 .728 .92 r
.30941 .30667 .31221 .30981 .3166 .3085 .3138 .30535 Mtetra
.626 .727 .92 r
.3138 .30535 .3166 .3085 .32099 .30721 .3182 .30405 Mtetra
.624 .726 .92 r
.3182 .30405 .32099 .30721 .32539 .30593 .32261 .30276 Mtetra
.622 .725 .92 r
.32261 .30276 .32539 .30593 .3298 .30467 .32702 .30149 Mtetra
.62 .723 .92 r
.32702 .30149 .3298 .30467 .33422 .30343 .33144 .30024 Mtetra
.617 .722 .921 r
.33144 .30024 .33422 .30343 .33864 .30221 .33587 .29901 Mtetra
.615 .72 .921 r
.33587 .29901 .33864 .30221 .34307 .30102 .3403 .2978 Mtetra
.612 .719 .921 r
.3403 .2978 .34307 .30102 .34751 .29985 .34474 .29662 Mtetra
.608 .717 .922 r
.34474 .29662 .34751 .29985 .35195 .29871 .34919 .29547 Mtetra
.605 .715 .922 r
.34919 .29547 .35195 .29871 .3564 .29761 .35365 .29435 Mtetra
.601 .712 .923 r
.35365 .29435 .3564 .29761 .36086 .29654 .35811 .29327 Mtetra
.596 .71 .923 r
.35811 .29327 .36086 .29654 .36532 .29552 .36258 .29223 Mtetra
.59 .707 .924 r
.36258 .29223 .36532 .29552 .36979 .29454 .36705 .29123 Mtetra
.584 .703 .924 r
.36705 .29123 .36979 .29454 .37427 .29362 .37153 .2903 Mtetra
.577 .699 .925 r
.37153 .2903 .37427 .29362 .37875 .29277 .37602 .28942 Mtetra
.568 .694 .926 r
.37602 .28942 .37875 .29277 .38324 .29199 .38051 .28862 Mtetra
.558 .689 .927 r
.38051 .28862 .38324 .29199 .38774 .29129 .38502 .2879 Mtetra
.547 .682 .928 r
.38502 .2879 .38774 .29129 .39224 .2907 .38952 .28728 Mtetra
.532 .674 .928 r
.38952 .28728 .39224 .2907 .39675 .29022 .39403 .28678 Mtetra
.515 .664 .929 r
.39403 .28678 .39675 .29022 .40126 .28989 .39855 .28641 Mtetra
.493 .652 .929 r
.39855 .28641 .40126 .28989 .40578 .28973 .40307 .28621 Mtetra
.466 .636 .929 r
.40307 .28621 .40578 .28973 .41031 .28977 .4076 .28622 Mtetra
.431 .616 .928 r
.4076 .28622 .41031 .28977 .41483 .29006 .41213 .28647 Mtetra
.384 .588 .924 r
.41213 .28647 .41483 .29006 .41936 .29067 .41666 .28703 Mtetra
.322 .549 .915 r
.41666 .28703 .41936 .29067 .42389 .29168 .4212 .28798 Mtetra
.235 .493 .897 r
.4212 .28798 .42389 .29168 .42842 .29322 .42573 .28945 Mtetra
.112 .41 .859 r
.42573 .28945 .42842 .29322 .43295 .29544 .43026 .29159 Mtetra
0 .285 .786 r
.43026 .29159 .43295 .29544 .43747 .2986 .43478 .29465 Mtetra
0 .105 .65 r
.43478 .29465 .43747 .2986 .44197 .30311 .43929 .29903 Mtetra
0 0 .439 r
.43929 .29903 .44197 .30311 .44646 .30959 .44377 .30535 Mtetra
.754 .336 0 r
.44377 .30535 .44646 .30959 .4509 .31921 .44822 .31473 Mtetra
.884 .497 .038 r
.44822 .31473 .4509 .31921 .45527 .33418 .45258 .32936 Mtetra
.946 .594 .202 r
.45258 .32936 .45527 .33418 .45948 .3595 .45678 .35413 Mtetra
.773 .391 0 r
.45678 .35413 .45948 .3595 .46408 .36898 .46133 .36594 Mtetra
.645 .763 .934 r
.46133 .36594 .46408 .36898 .46892 .36733 .46617 .36429 Mtetra
.46617 .36429 .46892 .36733 .47377 .36569 .47102 .36264 Mtetra
.974 .691 .428 r
.47102 .36264 .47377 .36569 .48212 .12328 .47959 .12009 Mtetra
.664 .741 .907 r
.47959 .12009 .48212 .12328 .48662 .12155 .4841 .11835 Mtetra
.4841 .11835 .48662 .12155 .49113 .11982 .48861 .11662 Mtetra
.932 .558 .172 r
.48861 .11662 .49113 .11982 .49545 .13723 .4929 .13589 Mtetra
.928 .543 .212 r
.4929 .13589 .49545 .13723 .49983 .15572 .49728 .154 Mtetra
.877 .442 .065 r
.49728 .154 .49983 .15572 .50433 .16722 .50178 .16525 Mtetra
.775 .29 0 r
.50178 .16525 .50433 .16722 .5089 .17482 .50635 .17268 Mtetra
.603 .084 0 r
.50635 .17268 .5089 .17482 .51352 .18003 .51096 .17775 Mtetra
0 .14 .617 r
.51096 .17775 .51352 .18003 .51816 .18366 .51561 .18128 Mtetra
0 .333 .785 r
.51561 .18128 .51816 .18366 .52284 .1862 .52029 .18373 Mtetra
.049 .47 .884 r
.52029 .18373 .52284 .1862 .52753 .18794 .52498 .1854 Mtetra
.19 .56 .935 r
.52498 .1854 .52753 .18794 .53224 .18909 .5297 .18649 Mtetra
.291 .618 .958 r
.5297 .18649 .53224 .18909 .53697 .18979 .53443 .18714 Mtetra
.364 .656 .968 r
.53443 .18714 .53697 .18979 .54171 .19013 .53917 .18744 Mtetra
.417 .682 .972 r
.53917 .18744 .54171 .19013 .54646 .19019 .54393 .18746 Mtetra
.457 .699 .972 r
.54393 .18746 .54646 .19019 .55122 .19002 .5487 .18725 Mtetra
.487 .712 .97 r
.5487 .18725 .55122 .19002 .556 .18966 .55348 .18686 Mtetra
.511 .721 .967 r
.55348 .18686 .556 .18966 .56079 .18914 .55827 .18631 Mtetra
.53 .728 .965 r
.55827 .18631 .56079 .18914 .56558 .18849 .56307 .18563 Mtetra
.546 .734 .962 r
.56307 .18563 .56558 .18849 .57039 .18773 .56789 .18485 Mtetra
.559 .738 .96 r
.56789 .18485 .57039 .18773 .57521 .18686 .57271 .18396 Mtetra
.569 .741 .957 r
.57271 .18396 .57521 .18686 .58003 .18592 .57754 .18299 Mtetra
.578 .744 .955 r
.57754 .18299 .58003 .18592 .58487 .18489 .58238 .18195 Mtetra
.586 .746 .953 r
.58238 .18195 .58487 .18489 .58971 .18381 .58723 .18084 Mtetra
.592 .747 .951 r
.58723 .18084 .58971 .18381 .59457 .18266 .59209 .17968 Mtetra
.598 .749 .949 r
.59209 .17968 .59457 .18266 .59943 .18147 .59696 .17847 Mtetra
.603 .75 .948 r
.59696 .17847 .59943 .18147 .60431 .18023 .60184 .17721 Mtetra
.607 .751 .946 r
.60184 .17721 .60431 .18023 .60919 .17894 .60673 .17592 Mtetra
.611 .752 .945 r
.60673 .17592 .60919 .17894 .61408 .17762 .61163 .17458 Mtetra
.615 .753 .944 r
.61163 .17458 .61408 .17762 .61898 .17627 .61653 .17321 Mtetra
.618 .753 .943 r
.61653 .17321 .61898 .17627 .62389 .17489 .62145 .17182 Mtetra
.62 .754 .942 r
.62145 .17182 .62389 .17489 .62881 .17347 .62637 .17039 Mtetra
.623 .754 .941 r
.62637 .17039 .62881 .17347 .63374 .17204 .63131 .16894 Mtetra
.625 .754 .94 r
.63131 .16894 .63374 .17204 .63868 .17057 .63625 .16746 Mtetra
.627 .755 .939 r
.63625 .16746 .63868 .17057 .64362 .16909 .6412 .16597 Mtetra
.629 .755 .938 r
.6412 .16597 .64362 .16909 .64858 .16758 .64616 .16445 Mtetra
.63 .755 .937 r
.64616 .16445 .64858 .16758 .65354 .16606 .65113 .16292 Mtetra
.632 .755 .937 r
.65113 .16292 .65354 .16606 .65851 .16452 .65611 .16136 Mtetra
.633 .756 .936 r
.65611 .16136 .65851 .16452 .6635 .16296 .6611 .15979 Mtetra
.634 .756 .936 r
.6611 .15979 .6635 .16296 .66849 .16138 .66609 .15821 Mtetra
.635 .756 .935 r
.66609 .15821 .66849 .16138 .67349 .15979 .6711 .15661 Mtetra
.637 .756 .934 r
.6711 .15661 .67349 .15979 .6785 .15819 .67612 .15499 Mtetra
.638 .756 .934 r
.67612 .15499 .6785 .15819 .68351 .15657 .68114 .15337 Mtetra
.68114 .15337 .68351 .15657 .68854 .15494 .68617 .15173 Mtetra
.639 .756 .933 r
.68617 .15173 .68854 .15494 .69358 .1533 .69122 .15008 Mtetra
.64 .756 .933 r
.69122 .15008 .69358 .1533 .69862 .15165 .69627 .14841 Mtetra
.641 .756 .932 r
.69627 .14841 .69862 .15165 .70368 .14998 .70133 .14674 Mtetra
.70133 .14674 .70368 .14998 .70874 .14831 .7064 .14506 Mtetra
.642 .756 .932 r
.7064 .14506 .70874 .14831 .71381 .14663 .71148 .14336 Mtetra
.643 .756 .931 r
.71148 .14336 .71381 .14663 .7189 .14493 .71657 .14166 Mtetra
.652 .746 .918 r
.04349 .39324 .04654 .39598 .05051 .39457 .04746 .39183 Mtetra
.652 .745 .918 r
.04746 .39183 .05051 .39457 .05448 .39316 .05144 .39042 Mtetra
.05144 .39042 .05448 .39316 .05847 .39175 .05543 .38901 Mtetra
.05543 .38901 .05847 .39175 .06245 .39034 .05942 .38759 Mtetra
.651 .745 .918 r
.05942 .38759 .06245 .39034 .06645 .38893 .06342 .38617 Mtetra
.06342 .38617 .06645 .38893 .07045 .38752 .06742 .38475 Mtetra
.06742 .38475 .07045 .38752 .07446 .3861 .07143 .38333 Mtetra
.07143 .38333 .07446 .3861 .07847 .38468 .07545 .38191 Mtetra
.07545 .38191 .07847 .38468 .08249 .38327 .07947 .38049 Mtetra
.07947 .38049 .08249 .38327 .08651 .38185 .0835 .37907 Mtetra
.0835 .37907 .08651 .38185 .09055 .38043 .08754 .37764 Mtetra
.08754 .37764 .09055 .38043 .09459 .379 .09158 .37621 Mtetra
.09158 .37621 .09459 .379 .09863 .37758 .09563 .37478 Mtetra
.651 .744 .918 r
.09563 .37478 .09863 .37758 .10268 .37616 .09968 .37335 Mtetra
.65 .744 .918 r
.09968 .37335 .10268 .37616 .10674 .37473 .10374 .37192 Mtetra
.10374 .37192 .10674 .37473 .11081 .37331 .10781 .37049 Mtetra
.10781 .37049 .11081 .37331 .11488 .37188 .11189 .36906 Mtetra
.11189 .36906 .11488 .37188 .11895 .37045 .11597 .36762 Mtetra
.11597 .36762 .11895 .37045 .12304 .36902 .12006 .36619 Mtetra
.12006 .36619 .12304 .36902 .12713 .36759 .12415 .36475 Mtetra
.12415 .36475 .12713 .36759 .13123 .36616 .12825 .36332 Mtetra
.12825 .36332 .13123 .36616 .13533 .36472 .13236 .36188 Mtetra
.649 .743 .918 r
.13236 .36188 .13533 .36472 .13944 .36329 .13647 .36044 Mtetra
.13647 .36044 .13944 .36329 .14356 .36186 .14059 .359 Mtetra
.14059 .359 .14356 .36186 .14768 .36042 .14472 .35756 Mtetra
.14472 .35756 .14768 .36042 .15181 .35899 .14885 .35612 Mtetra
.14885 .35612 .15181 .35899 .15595 .35755 .15299 .35467 Mtetra
.15299 .35467 .15595 .35755 .16009 .35611 .15714 .35323 Mtetra
.648 .743 .918 r
.15714 .35323 .16009 .35611 .16424 .35467 .1613 .35179 Mtetra
.648 .742 .918 r
.1613 .35179 .16424 .35467 .1684 .35324 .16546 .35034 Mtetra
.16546 .35034 .1684 .35324 .17256 .3518 .16962 .3489 Mtetra
.16962 .3489 .17256 .3518 .17673 .35036 .1738 .34746 Mtetra
.647 .742 .918 r
.1738 .34746 .17673 .35036 .18091 .34892 .17798 .34601 Mtetra
.17798 .34601 .18091 .34892 .18509 .34748 .18217 .34457 Mtetra
.647 .741 .918 r
.18217 .34457 .18509 .34748 .18928 .34605 .18636 .34312 Mtetra
.18636 .34312 .18928 .34605 .19348 .34461 .19056 .34168 Mtetra
.646 .741 .918 r
.19056 .34168 .19348 .34461 .19768 .34317 .19477 .34024 Mtetra
.19477 .34024 .19768 .34317 .20189 .34173 .19898 .33879 Mtetra
.19898 .33879 .20189 .34173 .20611 .3403 .20321 .33735 Mtetra
.646 .74 .918 r
.20321 .33735 .20611 .3403 .21034 .33886 .20743 .33591 Mtetra
.645 .74 .918 r
.20743 .33591 .21034 .33886 .21457 .33743 .21167 .33447 Mtetra
.21167 .33447 .21457 .33743 .21881 .33599 .21591 .33303 Mtetra
.644 .74 .918 r
.21591 .33303 .21881 .33599 .22305 .33456 .22016 .33159 Mtetra
.644 .739 .918 r
.22016 .33159 .22305 .33456 .2273 .33313 .22442 .33015 Mtetra
.22442 .33015 .2273 .33313 .23156 .3317 .22868 .32871 Mtetra
.643 .739 .918 r
.22868 .32871 .23156 .3317 .23583 .33027 .23295 .32728 Mtetra
.643 .738 .918 r
.23295 .32728 .23583 .33027 .2401 .32885 .23723 .32585 Mtetra
.642 .738 .918 r
.23723 .32585 .2401 .32885 .24438 .32743 .24151 .32442 Mtetra
.24151 .32442 .24438 .32743 .24867 .32601 .2458 .32299 Mtetra
.641 .737 .918 r
.2458 .32299 .24867 .32601 .25296 .32459 .2501 .32157 Mtetra
.641 .737 .919 r
.2501 .32157 .25296 .32459 .25726 .32318 .2544 .32015 Mtetra
.64 .736 .919 r
.2544 .32015 .25726 .32318 .26157 .32177 .25871 .31873 Mtetra
.639 .736 .919 r
.25871 .31873 .26157 .32177 .26588 .32036 .26303 .31732 Mtetra
.26303 .31732 .26588 .32036 .2702 .31896 .26736 .31591 Mtetra
.638 .735 .919 r
.26736 .31591 .2702 .31896 .27453 .31757 .27169 .31451 Mtetra
.637 .735 .919 r
.27169 .31451 .27453 .31757 .27887 .31618 .27603 .31311 Mtetra
.636 .734 .919 r
.27603 .31311 .27887 .31618 .28321 .3148 .28038 .31172 Mtetra
.635 .733 .919 r
.28038 .31172 .28321 .3148 .28756 .31342 .28473 .31033 Mtetra
.634 .733 .919 r
.28473 .31033 .28756 .31342 .29192 .31205 .28909 .30895 Mtetra
.633 .732 .919 r
.28909 .30895 .29192 .31205 .29628 .31069 .29346 .30758 Mtetra
.632 .731 .919 r
.29346 .30758 .29628 .31069 .30065 .30934 .29783 .30622 Mtetra
.631 .731 .919 r
.29783 .30622 .30065 .30934 .30503 .308 .30222 .30487 Mtetra
.629 .73 .92 r
.30222 .30487 .30503 .308 .30941 .30667 .3066 .30353 Mtetra
.628 .729 .92 r
.3066 .30353 .30941 .30667 .3138 .30535 .311 .30221 Mtetra
.626 .728 .92 r
.311 .30221 .3138 .30535 .3182 .30405 .3154 .30089 Mtetra
.625 .727 .92 r
.3154 .30089 .3182 .30405 .32261 .30276 .31981 .29959 Mtetra
.623 .726 .92 r
.31981 .29959 .32261 .30276 .32702 .30149 .32423 .29831 Mtetra
.62 .724 .921 r
.32423 .29831 .32702 .30149 .33144 .30024 .32866 .29705 Mtetra
.618 .723 .921 r
.32866 .29705 .33144 .30024 .33587 .29901 .33309 .29581 Mtetra
.615 .721 .921 r
.33309 .29581 .33587 .29901 .3403 .2978 .33753 .29458 Mtetra
.613 .72 .922 r
.33753 .29458 .3403 .2978 .34474 .29662 .34197 .29339 Mtetra
.609 .718 .922 r
.34197 .29339 .34474 .29662 .34919 .29547 .34642 .29222 Mtetra
.606 .716 .923 r
.34642 .29222 .34919 .29547 .35365 .29435 .35088 .29109 Mtetra
.602 .714 .923 r
.35088 .29109 .35365 .29435 .35811 .29327 .35535 .28999 Mtetra
.597 .711 .924 r
.35535 .28999 .35811 .29327 .36258 .29223 .35982 .28894 Mtetra
.592 .708 .924 r
.35982 .28894 .36258 .29223 .36705 .29123 .3643 .28793 Mtetra
.585 .704 .925 r
.3643 .28793 .36705 .29123 .37153 .2903 .36879 .28697 Mtetra
.578 .701 .926 r
.36879 .28697 .37153 .2903 .37602 .28942 .37328 .28607 Mtetra
.57 .696 .926 r
.37328 .28607 .37602 .28942 .38051 .28862 .37778 .28525 Mtetra
.56 .691 .927 r
.37778 .28525 .38051 .28862 .38502 .2879 .38228 .28451 Mtetra
.549 .684 .928 r
.38228 .28451 .38502 .2879 .38952 .28728 .38679 .28387 Mtetra
.535 .676 .929 r
.38679 .28387 .38952 .28728 .39403 .28678 .39131 .28334 Mtetra
.518 .667 .93 r
.39131 .28334 .39403 .28678 .39855 .28641 .39583 .28294 Mtetra
.497 .655 .93 r
.39583 .28294 .39855 .28641 .40307 .28621 .40036 .28271 Mtetra
.47 .64 .93 r
.40036 .28271 .40307 .28621 .4076 .28622 .40489 .28268 Mtetra
.435 .62 .929 r
.40489 .28268 .4076 .28622 .41213 .28647 .40942 .28289 Mtetra
.39 .593 .925 r
.40942 .28289 .41213 .28647 .41666 .28703 .41396 .2834 Mtetra
.329 .555 .917 r
.41396 .2834 .41666 .28703 .4212 .28798 .41849 .2843 Mtetra
.244 .501 .9 r
.41849 .2843 .4212 .28798 .42573 .28945 .42303 .2857 Mtetra
.123 .42 .864 r
.42303 .2857 .42573 .28945 .43026 .29159 .42756 .28776 Mtetra
0 .297 .794 r
.42756 .28776 .43026 .29159 .43478 .29465 .43209 .29073 Mtetra
0 .12 .662 r
.43209 .29073 .43478 .29465 .43929 .29903 .4366 .29498 Mtetra
0 0 .452 r
.4366 .29498 .43929 .29903 .44377 .30535 .44108 .30114 Mtetra
.747 .326 0 r
.44108 .30114 .44377 .30535 .44822 .31473 .44552 .3103 Mtetra
.881 .491 .031 r
.44552 .3103 .44822 .31473 .45258 .32936 .44988 .3246 Mtetra
.944 .591 .199 r
.44988 .3246 .45258 .32936 .45678 .35413 .45407 .34884 Mtetra
.844 .464 0 r
.45407 .34884 .45678 .35413 .46133 .36594 .45856 .36289 Mtetra
.645 .763 .934 r
.45856 .36289 .46133 .36594 .46617 .36429 .46341 .36123 Mtetra
.46341 .36123 .46617 .36429 .47102 .36264 .46827 .35958 Mtetra
.974 .691 .428 r
.46827 .35958 .47102 .36264 .47959 .12009 .47706 .11689 Mtetra
.664 .741 .907 r
.47706 .11689 .47959 .12009 .4841 .11835 .48157 .11515 Mtetra
.48157 .11515 .4841 .11835 .48861 .11662 .48609 .11341 Mtetra
.938 .571 .194 r
.48609 .11341 .48861 .11662 .4929 .13589 .49035 .13447 Mtetra
.927 .54 .206 r
.49035 .13447 .4929 .13589 .49728 .154 .49472 .15221 Mtetra
.873 .435 .053 r
.49472 .15221 .49728 .154 .50178 .16525 .49921 .16323 Mtetra
.765 .277 0 r
.49921 .16323 .50178 .16525 .50635 .17268 .50378 .17048 Mtetra
.585 .067 0 r
.50378 .17048 .50635 .17268 .51096 .17775 .5084 .17543 Mtetra
0 .159 .636 r
.5084 .17543 .51096 .17775 .51561 .18128 .51305 .17885 Mtetra
0 .349 .799 r
.51305 .17885 .51561 .18128 .52029 .18373 .51773 .18122 Mtetra
.069 .482 .892 r
.51773 .18122 .52029 .18373 .52498 .1854 .52243 .18282 Mtetra
.205 .568 .938 r
.52243 .18282 .52498 .1854 .5297 .18649 .52715 .18386 Mtetra
.303 .623 .96 r
.52715 .18386 .5297 .18649 .53443 .18714 .53188 .18445 Mtetra
.373 .659 .969 r
.53188 .18445 .53443 .18714 .53917 .18744 .53663 .18471 Mtetra
.424 .684 .971 r
.53663 .18471 .53917 .18744 .54393 .18746 .54139 .18469 Mtetra
.463 .701 .971 r
.54139 .18469 .54393 .18746 .5487 .18725 .54617 .18445 Mtetra
.492 .713 .969 r
.54617 .18445 .5487 .18725 .55348 .18686 .55095 .18403 Mtetra
.515 .722 .966 r
.55095 .18403 .55348 .18686 .55827 .18631 .55575 .18346 Mtetra
.534 .728 .964 r
.55575 .18346 .55827 .18631 .56307 .18563 .56056 .18275 Mtetra
.549 .734 .961 r
.56056 .18275 .56307 .18563 .56789 .18485 .56537 .18194 Mtetra
.561 .738 .959 r
.56537 .18194 .56789 .18485 .57271 .18396 .5702 .18103 Mtetra
.572 .741 .956 r
.5702 .18103 .57271 .18396 .57754 .18299 .57504 .18004 Mtetra
.58 .743 .954 r
.57504 .18004 .57754 .18299 .58238 .18195 .57988 .17898 Mtetra
.588 .745 .952 r
.57988 .17898 .58238 .18195 .58723 .18084 .58474 .17786 Mtetra
.594 .747 .95 r
.58474 .17786 .58723 .18084 .59209 .17968 .58961 .17668 Mtetra
.6 .749 .948 r
.58961 .17668 .59209 .17968 .59696 .17847 .59448 .17545 Mtetra
.604 .75 .947 r
.59448 .17545 .59696 .17847 .60184 .17721 .59937 .17418 Mtetra
.609 .751 .945 r
.59937 .17418 .60184 .17721 .60673 .17592 .60426 .17287 Mtetra
.612 .752 .944 r
.60426 .17287 .60673 .17592 .61163 .17458 .60916 .17152 Mtetra
.616 .752 .943 r
.60916 .17152 .61163 .17458 .61653 .17321 .61407 .17014 Mtetra
.618 .753 .942 r
.61407 .17014 .61653 .17321 .62145 .17182 .61899 .16873 Mtetra
.621 .753 .941 r
.61899 .16873 .62145 .17182 .62637 .17039 .62392 .16729 Mtetra
.623 .754 .94 r
.62392 .16729 .62637 .17039 .63131 .16894 .62886 .16582 Mtetra
.626 .754 .939 r
.62886 .16582 .63131 .16894 .63625 .16746 .63381 .16434 Mtetra
.627 .754 .938 r
.63381 .16434 .63625 .16746 .6412 .16597 .63877 .16283 Mtetra
.629 .755 .938 r
.63877 .16283 .6412 .16597 .64616 .16445 .64374 .1613 Mtetra
.631 .755 .937 r
.64374 .1613 .64616 .16445 .65113 .16292 .64871 .15975 Mtetra
.632 .755 .936 r
.64871 .15975 .65113 .16292 .65611 .16136 .6537 .15819 Mtetra
.634 .755 .936 r
.6537 .15819 .65611 .16136 .6611 .15979 .65869 .15661 Mtetra
.635 .755 .935 r
.65869 .15661 .6611 .15979 .66609 .15821 .66369 .15501 Mtetra
.636 .755 .934 r
.66369 .15501 .66609 .15821 .6711 .15661 .66871 .1534 Mtetra
.637 .756 .934 r
.66871 .1534 .6711 .15661 .67612 .15499 .67373 .15178 Mtetra
.638 .756 .934 r
.67373 .15178 .67612 .15499 .68114 .15337 .67876 .15014 Mtetra
.639 .756 .933 r
.67876 .15014 .68114 .15337 .68617 .15173 .6838 .14849 Mtetra
.64 .756 .933 r
.6838 .14849 .68617 .15173 .69122 .15008 .68884 .14683 Mtetra
.64 .756 .932 r
.68884 .14683 .69122 .15008 .69627 .14841 .6939 .14516 Mtetra
.641 .756 .932 r
.6939 .14516 .69627 .14841 .70133 .14674 .69897 .14348 Mtetra
.642 .756 .932 r
.69897 .14348 .70133 .14674 .7064 .14506 .70405 .14179 Mtetra
.642 .756 .931 r
.70405 .14179 .7064 .14506 .71148 .14336 .70913 .14008 Mtetra
.643 .756 .931 r
.70913 .14008 .71148 .14336 .71657 .14166 .71423 .13837 Mtetra
.652 .746 .918 r
.04043 .39051 .04349 .39324 .04746 .39183 .04441 .38909 Mtetra
.04441 .38909 .04746 .39183 .05144 .39042 .04839 .38767 Mtetra
.04839 .38767 .05144 .39042 .05543 .38901 .05238 .38625 Mtetra
.05238 .38625 .05543 .38901 .05942 .38759 .05637 .38483 Mtetra
.652 .745 .918 r
.05637 .38483 .05942 .38759 .06342 .38617 .06038 .38341 Mtetra
.651 .745 .918 r
.06038 .38341 .06342 .38617 .06742 .38475 .06438 .38199 Mtetra
.06438 .38199 .06742 .38475 .07143 .38333 .0684 .38056 Mtetra
.0684 .38056 .07143 .38333 .07545 .38191 .07242 .37914 Mtetra
.07242 .37914 .07545 .38191 .07947 .38049 .07644 .37771 Mtetra
.07644 .37771 .07947 .38049 .0835 .37907 .08048 .37628 Mtetra
.08048 .37628 .0835 .37907 .08754 .37764 .08452 .37485 Mtetra
.08452 .37485 .08754 .37764 .09158 .37621 .08856 .37342 Mtetra
.08856 .37342 .09158 .37621 .09563 .37478 .09261 .37198 Mtetra
.09261 .37198 .09563 .37478 .09968 .37335 .09667 .37055 Mtetra
.09667 .37055 .09968 .37335 .10374 .37192 .10074 .36911 Mtetra
.65 .744 .918 r
.10074 .36911 .10374 .37192 .10781 .37049 .10481 .36767 Mtetra
.10481 .36767 .10781 .37049 .11189 .36906 .10889 .36624 Mtetra
.10889 .36624 .11189 .36906 .11597 .36762 .11297 .3648 Mtetra
.11297 .3648 .11597 .36762 .12006 .36619 .11706 .36335 Mtetra
.11706 .36335 .12006 .36619 .12415 .36475 .12116 .36191 Mtetra
.12116 .36191 .12415 .36475 .12825 .36332 .12527 .36047 Mtetra
.12527 .36047 .12825 .36332 .13236 .36188 .12938 .35903 Mtetra
.649 .744 .918 r
.12938 .35903 .13236 .36188 .13647 .36044 .1335 .35758 Mtetra
.1335 .35758 .13647 .36044 .14059 .359 .13762 .35614 Mtetra
.649 .743 .918 r
.13762 .35614 .14059 .359 .14472 .35756 .14175 .35469 Mtetra
.14175 .35469 .14472 .35756 .14885 .35612 .14589 .35324 Mtetra
.14589 .35324 .14885 .35612 .15299 .35467 .15003 .35179 Mtetra
.15003 .35179 .15299 .35467 .15714 .35323 .15418 .35035 Mtetra
.648 .743 .918 r
.15418 .35035 .15714 .35323 .1613 .35179 .15834 .3489 Mtetra
.15834 .3489 .1613 .35179 .16546 .35034 .16251 .34745 Mtetra
.16251 .34745 .16546 .35034 .16962 .3489 .16668 .346 Mtetra
.648 .742 .918 r
.16668 .346 .16962 .3489 .1738 .34746 .17086 .34455 Mtetra
.17086 .34455 .1738 .34746 .17798 .34601 .17504 .3431 Mtetra
.647 .742 .918 r
.17504 .3431 .17798 .34601 .18217 .34457 .17923 .34165 Mtetra
.17923 .34165 .18217 .34457 .18636 .34312 .18343 .3402 Mtetra
.18343 .3402 .18636 .34312 .19056 .34168 .18763 .33875 Mtetra
.647 .741 .918 r
.18763 .33875 .19056 .34168 .19477 .34024 .19185 .3373 Mtetra
.646 .741 .918 r
.19185 .3373 .19477 .34024 .19898 .33879 .19607 .33585 Mtetra
.19607 .33585 .19898 .33879 .20321 .33735 .20029 .3344 Mtetra
.20029 .3344 .20321 .33735 .20743 .33591 .20452 .33295 Mtetra
.645 .741 .918 r
.20452 .33295 .20743 .33591 .21167 .33447 .20876 .3315 Mtetra
.645 .74 .918 r
.20876 .3315 .21167 .33447 .21591 .33303 .21301 .33005 Mtetra
.21301 .33005 .21591 .33303 .22016 .33159 .21726 .32861 Mtetra
.644 .74 .918 r
.21726 .32861 .22016 .33159 .22442 .33015 .22152 .32716 Mtetra
.644 .739 .918 r
.22152 .32716 .22442 .33015 .22868 .32871 .22579 .32572 Mtetra
.643 .739 .919 r
.22579 .32572 .22868 .32871 .23295 .32728 .23006 .32428 Mtetra
.23006 .32428 .23295 .32728 .23723 .32585 .23434 .32284 Mtetra
.643 .738 .919 r
.23434 .32284 .23723 .32585 .24151 .32442 .23863 .3214 Mtetra
.642 .738 .919 r
.23863 .3214 .24151 .32442 .2458 .32299 .24292 .31997 Mtetra
.641 .738 .919 r
.24292 .31997 .2458 .32299 .2501 .32157 .24723 .31854 Mtetra
.641 .737 .919 r
.24723 .31854 .2501 .32157 .2544 .32015 .25154 .31711 Mtetra
.64 .737 .919 r
.25154 .31711 .2544 .32015 .25871 .31873 .25585 .31569 Mtetra
.25585 .31569 .25871 .31873 .26303 .31732 .26017 .31427 Mtetra
.639 .736 .919 r
.26017 .31427 .26303 .31732 .26736 .31591 .2645 .31285 Mtetra
.638 .736 .919 r
.2645 .31285 .26736 .31591 .27169 .31451 .26884 .31144 Mtetra
.637 .735 .919 r
.26884 .31144 .27169 .31451 .27603 .31311 .27318 .31003 Mtetra
.27318 .31003 .27603 .31311 .28038 .31172 .27753 .30863 Mtetra
.636 .734 .919 r
.27753 .30863 .28038 .31172 .28473 .31033 .28189 .30724 Mtetra
.635 .733 .919 r
.28189 .30724 .28473 .31033 .28909 .30895 .28626 .30585 Mtetra
.634 .733 .919 r
.28626 .30585 .28909 .30895 .29346 .30758 .29063 .30447 Mtetra
.632 .732 .92 r
.29063 .30447 .29346 .30758 .29783 .30622 .29501 .3031 Mtetra
.631 .731 .92 r
.29501 .3031 .29783 .30622 .30222 .30487 .2994 .30174 Mtetra
.63 .73 .92 r
.2994 .30174 .30222 .30487 .3066 .30353 .30379 .30039 Mtetra
.628 .73 .92 r
.30379 .30039 .3066 .30353 .311 .30221 .30819 .29906 Mtetra
.627 .729 .92 r
.30819 .29906 .311 .30221 .3154 .30089 .3126 .29773 Mtetra
.625 .728 .92 r
.3126 .29773 .3154 .30089 .31981 .29959 .31701 .29642 Mtetra
.623 .726 .921 r
.31701 .29642 .31981 .29959 .32423 .29831 .32143 .29513 Mtetra
.621 .725 .921 r
.32143 .29513 .32423 .29831 .32866 .29705 .32586 .29386 Mtetra
.619 .724 .921 r
.32586 .29386 .32866 .29705 .33309 .29581 .3303 .2926 Mtetra
.616 .722 .922 r
.3303 .2926 .33309 .29581 .33753 .29458 .33474 .29137 Mtetra
.613 .721 .922 r
.33474 .29137 .33753 .29458 .34197 .29339 .33919 .29016 Mtetra
.61 .719 .922 r
.33919 .29016 .34197 .29339 .34642 .29222 .34365 .28898 Mtetra
.607 .717 .923 r
.34365 .28898 .34642 .29222 .35088 .29109 .34811 .28783 Mtetra
.603 .715 .923 r
.34811 .28783 .35088 .29109 .35535 .28999 .35258 .28672 Mtetra
.598 .712 .924 r
.35258 .28672 .35535 .28999 .35982 .28894 .35706 .28565 Mtetra
.593 .709 .925 r
.35706 .28565 .35982 .28894 .3643 .28793 .36154 .28462 Mtetra
.587 .706 .925 r
.36154 .28462 .3643 .28793 .36879 .28697 .36603 .28365 Mtetra
.58 .702 .926 r
.36603 .28365 .36879 .28697 .37328 .28607 .37053 .28273 Mtetra
.572 .698 .927 r
.37053 .28273 .37328 .28607 .37778 .28525 .37503 .28189 Mtetra
.562 .692 .928 r
.37503 .28189 .37778 .28525 .38228 .28451 .37954 .28113 Mtetra
.551 .686 .929 r
.37954 .28113 .38228 .28451 .38679 .28387 .38405 .28046 Mtetra
.537 .679 .929 r
.38405 .28046 .38679 .28387 .39131 .28334 .38857 .2799 Mtetra
.52 .669 .93 r
.38857 .2799 .39131 .28334 .39583 .28294 .3931 .27948 Mtetra
.5 .658 .931 r
.3931 .27948 .39583 .28294 .40036 .28271 .39763 .27921 Mtetra
.474 .643 .931 r
.39763 .27921 .40036 .28271 .40489 .28268 .40216 .27914 Mtetra
.44 .623 .93 r
.40216 .27914 .40489 .28268 .40942 .28289 .4067 .27931 Mtetra
.396 .597 .927 r
.4067 .27931 .40942 .28289 .41396 .2834 .41124 .27978 Mtetra
.335 .561 .919 r
.41124 .27978 .41396 .2834 .41849 .2843 .41578 .28063 Mtetra
.252 .508 .903 r
.41578 .28063 .41849 .2843 .42303 .2857 .42032 .28196 Mtetra
.134 .429 .869 r
.42032 .28196 .42303 .2857 .42756 .28776 .42486 .28395 Mtetra
0 .309 .801 r
.42486 .28395 .42756 .28776 .43209 .29073 .42939 .28682 Mtetra
0 .133 .673 r
.42939 .28682 .43209 .29073 .4366 .29498 .4339 .29096 Mtetra
0 0 .465 r
.4339 .29096 .4366 .29498 .44108 .30114 .43838 .29696 Mtetra
.739 .317 0 r
.43838 .29696 .44108 .30114 .44552 .3103 .44282 .30591 Mtetra
.878 .486 .024 r
.44282 .30591 .44552 .3103 .44988 .3246 .44718 .3199 Mtetra
.943 .589 .195 r
.44718 .3199 .44988 .3246 .45407 .34884 .45136 .34362 Mtetra
.884 .51 .038 r
.45136 .34362 .45407 .34884 .45856 .36289 .45579 .35983 Mtetra
.645 .763 .934 r
.45579 .35983 .45856 .36289 .46341 .36123 .46065 .35817 Mtetra
.46065 .35817 .46341 .36123 .46827 .35958 .46551 .35651 Mtetra
.974 .691 .428 r
.46551 .35651 .46827 .35958 .47706 .11689 .47452 .11368 Mtetra
.664 .741 .907 r
.47452 .11368 .47706 .11689 .48157 .11515 .47904 .11193 Mtetra
.47904 .11193 .48157 .11515 .48609 .11341 .48356 .11019 Mtetra
.943 .582 .212 r
.48356 .11019 .48609 .11341 .49035 .13447 .48778 .13297 Mtetra
.925 .536 .199 r
.48778 .13297 .49035 .13447 .49472 .15221 .49215 .15037 Mtetra
.869 .429 .042 r
.49215 .15037 .49472 .15221 .49921 .16323 .49664 .16115 Mtetra
.755 .265 0 r
.49664 .16115 .49921 .16323 .50378 .17048 .50121 .16824 Mtetra
.566 .049 0 r
.50121 .16824 .50378 .17048 .5084 .17543 .50583 .17306 Mtetra
0 .178 .655 r
.50583 .17306 .5084 .17543 .51305 .17885 .51048 .17639 Mtetra
0 .364 .812 r
.51048 .17639 .51305 .17885 .51773 .18122 .51517 .17868 Mtetra
.087 .492 .899 r
.51517 .17868 .51773 .18122 .52243 .18282 .51987 .18021 Mtetra
.22 .575 .942 r
.51987 .18021 .52243 .18282 .52715 .18386 .52459 .18119 Mtetra
.314 .628 .961 r
.52459 .18119 .52715 .18386 .53188 .18445 .52933 .18174 Mtetra
.381 .662 .969 r
.52933 .18174 .53188 .18445 .53663 .18471 .53408 .18196 Mtetra
.431 .686 .971 r
.53408 .18196 .53663 .18471 .54139 .18469 .53885 .1819 Mtetra
.468 .702 .97 r
.53885 .1819 .54139 .18469 .54617 .18445 .54363 .18163 Mtetra
.497 .714 .968 r
.54363 .18163 .54617 .18445 .55095 .18403 .54842 .18118 Mtetra
.519 .722 .965 r
.54842 .18118 .55095 .18403 .55575 .18346 .55322 .18057 Mtetra
.537 .729 .963 r
.55322 .18057 .55575 .18346 .56056 .18275 .55803 .17985 Mtetra
.552 .734 .96 r
.55803 .17985 .56056 .18275 .56537 .18194 .56285 .17901 Mtetra
.564 .738 .958 r
.56285 .17901 .56537 .18194 .5702 .18103 .56768 .17808 Mtetra
.574 .741 .955 r
.56768 .17808 .5702 .18103 .57504 .18004 .57253 .17707 Mtetra
.582 .743 .953 r
.57253 .17707 .57504 .18004 .57988 .17898 .57738 .17599 Mtetra
.589 .745 .951 r
.57738 .17599 .57988 .17898 .58474 .17786 .58224 .17485 Mtetra
.596 .747 .949 r
.58224 .17485 .58474 .17786 .58961 .17668 .58711 .17366 Mtetra
.601 .748 .948 r
.58711 .17366 .58961 .17668 .59448 .17545 .59199 .17241 Mtetra
.606 .749 .946 r
.59199 .17241 .59448 .17545 .59937 .17418 .59688 .17112 Mtetra
.61 .75 .945 r
.59688 .17112 .59937 .17418 .60426 .17287 .60178 .1698 Mtetra
.613 .751 .943 r
.60178 .1698 .60426 .17287 .60916 .17152 .60669 .16843 Mtetra
.616 .752 .942 r
.60669 .16843 .60916 .17152 .61407 .17014 .61161 .16704 Mtetra
.619 .752 .941 r
.61161 .16704 .61407 .17014 .61899 .16873 .61653 .16562 Mtetra
.622 .753 .94 r
.61653 .16562 .61899 .16873 .62392 .16729 .62147 .16416 Mtetra
.624 .753 .939 r
.62147 .16416 .62392 .16729 .62886 .16582 .62641 .16269 Mtetra
.626 .754 .938 r
.62641 .16269 .62886 .16582 .63381 .16434 .63137 .16119 Mtetra
.628 .754 .938 r
.63137 .16119 .63381 .16434 .63877 .16283 .63633 .15967 Mtetra
.63 .754 .937 r
.63633 .15967 .63877 .16283 .64374 .1613 .6413 .15813 Mtetra
.631 .755 .936 r
.6413 .15813 .64374 .1613 .64871 .15975 .64629 .15657 Mtetra
.633 .755 .936 r
.64629 .15657 .64871 .15975 .6537 .15819 .65128 .155 Mtetra
.634 .755 .935 r
.65128 .155 .6537 .15819 .65869 .15661 .65628 .15341 Mtetra
.635 .755 .935 r
.65628 .15341 .65869 .15661 .66369 .15501 .66128 .1518 Mtetra
.636 .755 .934 r
.66128 .1518 .66369 .15501 .66871 .1534 .6663 .15018 Mtetra
.637 .755 .934 r
.6663 .15018 .66871 .1534 .67373 .15178 .67133 .14855 Mtetra
.638 .755 .933 r
.67133 .14855 .67373 .15178 .67876 .15014 .67637 .1469 Mtetra
.639 .755 .933 r
.67637 .1469 .67876 .15014 .6838 .14849 .68141 .14524 Mtetra
.64 .755 .932 r
.68141 .14524 .6838 .14849 .68884 .14683 .68647 .14357 Mtetra
.641 .756 .932 r
.68647 .14357 .68884 .14683 .6939 .14516 .69153 .14189 Mtetra
.641 .756 .931 r
.69153 .14189 .6939 .14516 .69897 .14348 .6966 .1402 Mtetra
.642 .756 .931 r
.6966 .1402 .69897 .14348 .70405 .14179 .70169 .1385 Mtetra
.643 .756 .931 r
.70169 .1385 .70405 .14179 .70913 .14008 .70678 .13679 Mtetra
.70678 .13679 .70913 .14008 .71423 .13837 .71188 .13507 Mtetra
.652 .746 .919 r
.03737 .38776 .04043 .39051 .04441 .38909 .04135 .38634 Mtetra
.04135 .38634 .04441 .38909 .04839 .38767 .04533 .38492 Mtetra
.04533 .38492 .04839 .38767 .05238 .38625 .04932 .3835 Mtetra
.04932 .3835 .05238 .38625 .05637 .38483 .05332 .38207 Mtetra
.05332 .38207 .05637 .38483 .06038 .38341 .05733 .38064 Mtetra
.05733 .38064 .06038 .38341 .06438 .38199 .06134 .37922 Mtetra
.651 .746 .919 r
.06134 .37922 .06438 .38199 .0684 .38056 .06535 .37779 Mtetra
.651 .745 .919 r
.06535 .37779 .0684 .38056 .07242 .37914 .06938 .37635 Mtetra
.06938 .37635 .07242 .37914 .07644 .37771 .07341 .37492 Mtetra
.07341 .37492 .07644 .37771 .08048 .37628 .07744 .37349 Mtetra
.07744 .37349 .08048 .37628 .08452 .37485 .08149 .37205 Mtetra
.08149 .37205 .08452 .37485 .08856 .37342 .08554 .37061 Mtetra
.08554 .37061 .08856 .37342 .09261 .37198 .08959 .36917 Mtetra
.651 .745 .918 r
.08959 .36917 .09261 .37198 .09667 .37055 .09365 .36773 Mtetra
.09365 .36773 .09667 .37055 .10074 .36911 .09772 .36629 Mtetra
.09772 .36629 .10074 .36911 .10481 .36767 .1018 .36485 Mtetra
.65 .745 .918 r
.1018 .36485 .10481 .36767 .10889 .36624 .10588 .36341 Mtetra
.10588 .36341 .10889 .36624 .11297 .3648 .10997 .36196 Mtetra
.65 .744 .918 r
.10997 .36196 .11297 .3648 .11706 .36335 .11406 .36051 Mtetra
.11406 .36051 .11706 .36335 .12116 .36191 .11817 .35907 Mtetra
.11817 .35907 .12116 .36191 .12527 .36047 .12227 .35762 Mtetra
.12227 .35762 .12527 .36047 .12938 .35903 .12639 .35617 Mtetra
.12639 .35617 .12938 .35903 .1335 .35758 .13051 .35472 Mtetra
.649 .744 .918 r
.13051 .35472 .1335 .35758 .13762 .35614 .13464 .35327 Mtetra
.13464 .35327 .13762 .35614 .14175 .35469 .13877 .35182 Mtetra
.13877 .35182 .14175 .35469 .14589 .35324 .14291 .35036 Mtetra
.649 .743 .918 r
.14291 .35036 .14589 .35324 .15003 .35179 .14706 .34891 Mtetra
.14706 .34891 .15003 .35179 .15418 .35035 .15122 .34746 Mtetra
.15122 .34746 .15418 .35035 .15834 .3489 .15538 .346 Mtetra
.648 .743 .918 r
.15538 .346 .15834 .3489 .16251 .34745 .15955 .34455 Mtetra
.15955 .34455 .16251 .34745 .16668 .346 .16372 .34309 Mtetra
.16372 .34309 .16668 .346 .17086 .34455 .1679 .34163 Mtetra
.1679 .34163 .17086 .34455 .17504 .3431 .17209 .34018 Mtetra
.648 .742 .918 r
.17209 .34018 .17504 .3431 .17923 .34165 .17629 .33872 Mtetra
.647 .742 .918 r
.17629 .33872 .17923 .34165 .18343 .3402 .18049 .33726 Mtetra
.647 .742 .919 r
.18049 .33726 .18343 .3402 .18763 .33875 .1847 .33581 Mtetra
.1847 .33581 .18763 .33875 .19185 .3373 .18891 .33435 Mtetra
.646 .742 .919 r
.18891 .33435 .19185 .3373 .19607 .33585 .19314 .3329 Mtetra
.646 .741 .919 r
.19314 .3329 .19607 .33585 .20029 .3344 .19737 .33144 Mtetra
.19737 .33144 .20029 .3344 .20452 .33295 .2016 .32998 Mtetra
.2016 .32998 .20452 .33295 .20876 .3315 .20585 .32853 Mtetra
.645 .741 .919 r
.20585 .32853 .20876 .3315 .21301 .33005 .2101 .32708 Mtetra
.645 .74 .919 r
.2101 .32708 .21301 .33005 .21726 .32861 .21435 .32562 Mtetra
.644 .74 .919 r
.21435 .32562 .21726 .32861 .22152 .32716 .21862 .32417 Mtetra
.21862 .32417 .22152 .32716 .22579 .32572 .22289 .32272 Mtetra
.22289 .32272 .22579 .32572 .23006 .32428 .22717 .32128 Mtetra
.643 .739 .919 r
.22717 .32128 .23006 .32428 .23434 .32284 .23145 .31983 Mtetra
.23145 .31983 .23434 .32284 .23863 .3214 .23574 .31839 Mtetra
.642 .739 .919 r
.23574 .31839 .23863 .3214 .24292 .31997 .24004 .31694 Mtetra
.642 .738 .919 r
.24004 .31694 .24292 .31997 .24723 .31854 .24435 .31551 Mtetra
.641 .738 .919 r
.24435 .31551 .24723 .31854 .25154 .31711 .24866 .31407 Mtetra
.641 .737 .919 r
.24866 .31407 .25154 .31711 .25585 .31569 .25298 .31264 Mtetra
.64 .737 .919 r
.25298 .31264 .25585 .31569 .26017 .31427 .25731 .31121 Mtetra
.639 .737 .919 r
.25731 .31121 .26017 .31427 .2645 .31285 .26164 .30979 Mtetra
.639 .736 .919 r
.26164 .30979 .2645 .31285 .26884 .31144 .26598 .30837 Mtetra
.638 .736 .919 r
.26598 .30837 .26884 .31144 .27318 .31003 .27033 .30695 Mtetra
.637 .735 .919 r
.27033 .30695 .27318 .31003 .27753 .30863 .27468 .30554 Mtetra
.636 .735 .919 r
.27468 .30554 .27753 .30863 .28189 .30724 .27905 .30414 Mtetra
.635 .734 .92 r
.27905 .30414 .28189 .30724 .28626 .30585 .28342 .30275 Mtetra
.634 .733 .92 r
.28342 .30275 .28626 .30585 .29063 .30447 .28779 .30136 Mtetra
.633 .733 .92 r
.28779 .30136 .29063 .30447 .29501 .3031 .29218 .29998 Mtetra
.632 .732 .92 r
.29218 .29998 .29501 .3031 .2994 .30174 .29657 .29861 Mtetra
.63 .731 .92 r
.29657 .29861 .2994 .30174 .30379 .30039 .30096 .29725 Mtetra
.629 .73 .92 r
.30096 .29725 .30379 .30039 .30819 .29906 .30537 .29591 Mtetra
.627 .729 .92 r
.30537 .29591 .30819 .29906 .3126 .29773 .30978 .29457 Mtetra
.626 .728 .921 r
.30978 .29457 .3126 .29773 .31701 .29642 .3142 .29325 Mtetra
.624 .727 .921 r
.3142 .29325 .31701 .29642 .32143 .29513 .31863 .29195 Mtetra
.622 .726 .921 r
.31863 .29195 .32143 .29513 .32586 .29386 .32306 .29066 Mtetra
.619 .725 .922 r
.32306 .29066 .32586 .29386 .3303 .2926 .3275 .28939 Mtetra
.617 .723 .922 r
.3275 .28939 .3303 .2926 .33474 .29137 .33194 .28815 Mtetra
.614 .722 .922 r
.33194 .28815 .33474 .29137 .33919 .29016 .3364 .28693 Mtetra
.611 .72 .923 r
.3364 .28693 .33919 .29016 .34365 .28898 .34086 .28573 Mtetra
.608 .718 .923 r
.34086 .28573 .34365 .28898 .34811 .28783 .34533 .28457 Mtetra
.604 .716 .924 r
.34533 .28457 .34811 .28783 .35258 .28672 .3498 .28345 Mtetra
.599 .713 .924 r
.3498 .28345 .35258 .28672 .35706 .28565 .35428 .28236 Mtetra
.594 .71 .925 r
.35428 .28236 .35706 .28565 .36154 .28462 .35877 .28131 Mtetra
.588 .707 .926 r
.35877 .28131 .36154 .28462 .36603 .28365 .36327 .28032 Mtetra
.581 .703 .926 r
.36327 .28032 .36603 .28365 .37053 .28273 .36777 .27939 Mtetra
.573 .699 .927 r
.36777 .27939 .37053 .28273 .37503 .28189 .37227 .27853 Mtetra
.564 .694 .928 r
.37227 .27853 .37503 .28189 .37954 .28113 .37679 .27774 Mtetra
.553 .688 .929 r
.37679 .27774 .37954 .28113 .38405 .28046 .38131 .27705 Mtetra
.539 .681 .93 r
.38131 .27705 .38405 .28046 .38857 .2799 .38583 .27647 Mtetra
.523 .672 .931 r
.38583 .27647 .38857 .2799 .3931 .27948 .39036 .27602 Mtetra
.503 .66 .932 r
.39036 .27602 .3931 .27948 .39763 .27921 .3949 .27572 Mtetra
.477 .646 .932 r
.3949 .27572 .39763 .27921 .40216 .27914 .39943 .27562 Mtetra
.444 .627 .931 r
.39943 .27562 .40216 .27914 .4067 .27931 .40398 .27575 Mtetra
.401 .601 .928 r
.40398 .27575 .4067 .27931 .41124 .27978 .40852 .27617 Mtetra
.342 .566 .921 r
.40852 .27617 .41124 .27978 .41578 .28063 .41306 .27697 Mtetra
.261 .515 .906 r
.41306 .27697 .41578 .28063 .42032 .28196 .41761 .27824 Mtetra
.145 .438 .874 r
.41761 .27824 .42032 .28196 .42486 .28395 .42215 .28015 Mtetra
0 .32 .808 r
.42215 .28015 .42486 .28395 .42939 .28682 .42668 .28294 Mtetra
0 .147 .683 r
.42668 .28294 .42939 .28682 .4339 .29096 .43119 .28696 Mtetra
0 0 .478 r
.43119 .28696 .4339 .29096 .43838 .29696 .43568 .29282 Mtetra
.731 .307 0 r
.43568 .29282 .43838 .29696 .44282 .30591 .44011 .30156 Mtetra
.874 .48 .017 r
.44011 .30156 .44282 .30591 .44718 .3199 .44447 .31525 Mtetra
.942 .586 .191 r
.44447 .31525 .44718 .3199 .45136 .34362 .44864 .33848 Mtetra
.908 .54 .093 r
.44864 .33848 .45136 .34362 .45579 .35983 .45301 .35676 Mtetra
.645 .763 .934 r
.45301 .35676 .45579 .35983 .46065 .35817 .45788 .3551 Mtetra
.45788 .3551 .46065 .35817 .46551 .35651 .46275 .35343 Mtetra
.974 .691 .428 r
.46275 .35343 .46551 .35651 .47452 .11368 .47198 .11046 Mtetra
.664 .741 .907 r
.47198 .11046 .47452 .11368 .47904 .11193 .4765 .10871 Mtetra
.4765 .10871 .47904 .11193 .48356 .11019 .48102 .10696 Mtetra
.947 .59 .226 r
.48102 .10696 .48356 .11019 .48778 .13297 .48521 .1314 Mtetra
.924 .533 .192 r
.48521 .1314 .48778 .13297 .49215 .15037 .48956 .14847 Mtetra
.864 .422 .03 r
.48956 .14847 .49215 .15037 .49664 .16115 .49406 .15903 Mtetra
.745 .253 0 r
.49406 .15903 .49664 .16115 .50121 .16824 .49863 .16596 Mtetra
.548 .031 0 r
.49863 .16596 .50121 .16824 .50583 .17306 .50325 .17066 Mtetra
0 .196 .673 r
.50325 .17066 .50583 .17306 .51048 .17639 .5079 .17389 Mtetra
0 .378 .823 r
.5079 .17389 .51048 .17639 .51517 .17868 .51259 .1761 Mtetra
.105 .502 .905 r
.51259 .1761 .51517 .17868 .51987 .18021 .5173 .17757 Mtetra
.234 .581 .944 r
.5173 .17757 .51987 .18021 .52459 .18119 .52202 .1785 Mtetra
.324 .632 .962 r
.52202 .1785 .52459 .18119 .52933 .18174 .52677 .179 Mtetra
.39 .665 .969 r
.52677 .179 .52933 .18174 .53408 .18196 .53152 .17917 Mtetra
.437 .687 .97 r
.53152 .17917 .53408 .18196 .53885 .1819 .53629 .17908 Mtetra
.473 .703 .969 r
.53629 .17908 .53885 .1819 .54363 .18163 .54108 .17878 Mtetra
.501 .714 .967 r
.54108 .17878 .54363 .18163 .54842 .18118 .54587 .1783 Mtetra
.523 .723 .964 r
.54587 .1783 .54842 .18118 .55322 .18057 .55068 .17767 Mtetra
.54 .729 .962 r
.55068 .17767 .55322 .18057 .55803 .17985 .55549 .17692 Mtetra
.554 .734 .959 r
.55549 .17692 .55803 .17985 .56285 .17901 .56032 .17606 Mtetra
.566 .738 .957 r
.56032 .17606 .56285 .17901 .56768 .17808 .56516 .17511 Mtetra
.576 .741 .954 r
.56516 .17511 .56768 .17808 .57253 .17707 .57001 .17408 Mtetra
.584 .743 .952 r
.57001 .17408 .57253 .17707 .57738 .17599 .57486 .17298 Mtetra
.591 .745 .95 r
.57486 .17298 .57738 .17599 .58224 .17485 .57973 .17182 Mtetra
.597 .747 .948 r
.57973 .17182 .58224 .17485 .58711 .17366 .58461 .17061 Mtetra
.602 .748 .947 r
.58461 .17061 .58711 .17366 .59199 .17241 .58949 .16935 Mtetra
.607 .749 .945 r
.58949 .16935 .59199 .17241 .59688 .17112 .59439 .16805 Mtetra
.611 .75 .944 r
.59439 .16805 .59688 .17112 .60178 .1698 .59929 .16671 Mtetra
.614 .751 .943 r
.59929 .16671 .60178 .1698 .60669 .16843 .60421 .16533 Mtetra
.617 .752 .942 r
.60421 .16533 .60669 .16843 .61161 .16704 .60913 .16392 Mtetra
.62 .752 .941 r
.60913 .16392 .61161 .16704 .61653 .16562 .61406 .16249 Mtetra
.623 .753 .94 r
.61406 .16249 .61653 .16562 .62147 .16416 .619 .16102 Mtetra
.625 .753 .939 r
.619 .16102 .62147 .16416 .62641 .16269 .62396 .15954 Mtetra
.627 .753 .938 r
.62396 .15954 .62641 .16269 .63137 .16119 .62891 .15803 Mtetra
.629 .754 .937 r
.62891 .15803 .63137 .16119 .63633 .15967 .63388 .1565 Mtetra
.63 .754 .936 r
.63388 .1565 .63633 .15967 .6413 .15813 .63886 .15495 Mtetra
.632 .754 .936 r
.63886 .15495 .6413 .15813 .64629 .15657 .64385 .15338 Mtetra
.633 .754 .935 r
.64385 .15338 .64629 .15657 .65128 .155 .64885 .15179 Mtetra
.635 .755 .935 r
.64885 .15179 .65128 .155 .65628 .15341 .65385 .15019 Mtetra
.636 .755 .934 r
.65385 .15019 .65628 .15341 .66128 .1518 .65887 .14858 Mtetra
.637 .755 .934 r
.65887 .14858 .66128 .1518 .6663 .15018 .66389 .14695 Mtetra
.638 .755 .933 r
.66389 .14695 .6663 .15018 .67133 .14855 .66892 .1453 Mtetra
.639 .755 .933 r
.66892 .1453 .67133 .14855 .67637 .1469 .67397 .14365 Mtetra
.64 .755 .932 r
.67397 .14365 .67637 .1469 .68141 .14524 .67902 .14198 Mtetra
.67902 .14198 .68141 .14524 .68647 .14357 .68408 .1403 Mtetra
.641 .755 .931 r
.68408 .1403 .68647 .14357 .69153 .14189 .68915 .13861 Mtetra
.642 .755 .931 r
.68915 .13861 .69153 .14189 .6966 .1402 .69423 .13691 Mtetra
.69423 .13691 .6966 .1402 .70169 .1385 .69932 .1352 Mtetra
.643 .755 .93 r
.69932 .1352 .70169 .1385 .70678 .13679 .70441 .13348 Mtetra
.644 .755 .93 r
.70441 .13348 .70678 .13679 .71188 .13507 .70952 .13175 Mtetra
.652 .746 .919 r
.03429 .38502 .03737 .38776 .04135 .38634 .03827 .38359 Mtetra
.03827 .38359 .04135 .38634 .04533 .38492 .04226 .38216 Mtetra
.04226 .38216 .04533 .38492 .04932 .3835 .04626 .38073 Mtetra
.04626 .38073 .04932 .3835 .05332 .38207 .05026 .3793 Mtetra
.05026 .3793 .05332 .38207 .05733 .38064 .05427 .37787 Mtetra
.05427 .37787 .05733 .38064 .06134 .37922 .05828 .37644 Mtetra
.05828 .37644 .06134 .37922 .06535 .37779 .0623 .375 Mtetra
.651 .746 .919 r
.0623 .375 .06535 .37779 .06938 .37635 .06633 .37357 Mtetra
.06633 .37357 .06938 .37635 .07341 .37492 .07036 .37213 Mtetra
.651 .745 .919 r
.07036 .37213 .07341 .37492 .07744 .37349 .0744 .37069 Mtetra
.0744 .37069 .07744 .37349 .08149 .37205 .07845 .36925 Mtetra
.07845 .36925 .08149 .37205 .08554 .37061 .0825 .3678 Mtetra
.0825 .3678 .08554 .37061 .08959 .36917 .08656 .36636 Mtetra
.08656 .36636 .08959 .36917 .09365 .36773 .09063 .36491 Mtetra
.09063 .36491 .09365 .36773 .09772 .36629 .0947 .36347 Mtetra
.0947 .36347 .09772 .36629 .1018 .36485 .09878 .36202 Mtetra
.09878 .36202 .1018 .36485 .10588 .36341 .10286 .36057 Mtetra
.65 .745 .919 r
.10286 .36057 .10588 .36341 .10997 .36196 .10696 .35912 Mtetra
.10696 .35912 .10997 .36196 .11406 .36051 .11105 .35767 Mtetra
.11105 .35767 .11406 .36051 .11817 .35907 .11516 .35622 Mtetra
.65 .744 .919 r
.11516 .35622 .11817 .35907 .12227 .35762 .11927 .35476 Mtetra
.11927 .35476 .12227 .35762 .12639 .35617 .12339 .35331 Mtetra
.12339 .35331 .12639 .35617 .13051 .35472 .12752 .35185 Mtetra
.12752 .35185 .13051 .35472 .13464 .35327 .13165 .3504 Mtetra
.649 .744 .919 r
.13165 .3504 .13464 .35327 .13877 .35182 .13579 .34894 Mtetra
.13579 .34894 .13877 .35182 .14291 .35036 .13993 .34748 Mtetra
.13993 .34748 .14291 .35036 .14706 .34891 .14408 .34602 Mtetra
.14408 .34602 .14706 .34891 .15122 .34746 .14824 .34456 Mtetra
.649 .743 .919 r
.14824 .34456 .15122 .34746 .15538 .346 .15241 .3431 Mtetra
.15241 .3431 .15538 .346 .15955 .34455 .15658 .34164 Mtetra
.648 .743 .919 r
.15658 .34164 .15955 .34455 .16372 .34309 .16076 .34018 Mtetra
.16076 .34018 .16372 .34309 .1679 .34163 .16494 .33871 Mtetra
.16494 .33871 .1679 .34163 .17209 .34018 .16914 .33725 Mtetra
.16914 .33725 .17209 .34018 .17629 .33872 .17333 .33579 Mtetra
.647 .742 .919 r
.17333 .33579 .17629 .33872 .18049 .33726 .17754 .33433 Mtetra
.17754 .33433 .18049 .33726 .1847 .33581 .18175 .33286 Mtetra
.18175 .33286 .1847 .33581 .18891 .33435 .18597 .3314 Mtetra
.18597 .3314 .18891 .33435 .19314 .3329 .1902 .32994 Mtetra
.646 .742 .919 r
.1902 .32994 .19314 .3329 .19737 .33144 .19443 .32848 Mtetra
.646 .741 .919 r
.19443 .32848 .19737 .33144 .2016 .32998 .19867 .32702 Mtetra
.19867 .32702 .2016 .32998 .20585 .32853 .20292 .32556 Mtetra
.645 .741 .919 r
.20292 .32556 .20585 .32853 .2101 .32708 .20717 .3241 Mtetra
.20717 .3241 .2101 .32708 .21435 .32562 .21144 .32264 Mtetra
.21144 .32264 .21435 .32562 .21862 .32417 .2157 .32118 Mtetra
.644 .74 .919 r
.2157 .32118 .21862 .32417 .22289 .32272 .21998 .31972 Mtetra
.21998 .31972 .22289 .32272 .22717 .32128 .22426 .31827 Mtetra
.643 .74 .919 r
.22426 .31827 .22717 .32128 .23145 .31983 .22855 .31681 Mtetra
.643 .739 .919 r
.22855 .31681 .23145 .31983 .23574 .31839 .23285 .31536 Mtetra
.23285 .31536 .23574 .31839 .24004 .31694 .23715 .31391 Mtetra
.642 .739 .919 r
.23715 .31391 .24004 .31694 .24435 .31551 .24146 .31247 Mtetra
.641 .738 .919 r
.24146 .31247 .24435 .31551 .24866 .31407 .24578 .31103 Mtetra
.24578 .31103 .24866 .31407 .25298 .31264 .2501 .30959 Mtetra
.64 .738 .919 r
.2501 .30959 .25298 .31264 .25731 .31121 .25443 .30815 Mtetra
.64 .737 .919 r
.25443 .30815 .25731 .31121 .26164 .30979 .25877 .30672 Mtetra
.639 .737 .919 r
.25877 .30672 .26164 .30979 .26598 .30837 .26311 .30529 Mtetra
.638 .736 .919 r
.26311 .30529 .26598 .30837 .27033 .30695 .26747 .30387 Mtetra
.637 .736 .92 r
.26747 .30387 .27033 .30695 .27468 .30554 .27183 .30245 Mtetra
.636 .735 .92 r
.27183 .30245 .27468 .30554 .27905 .30414 .27619 .30104 Mtetra
.635 .735 .92 r
.27619 .30104 .27905 .30414 .28342 .30275 .28056 .29964 Mtetra
.634 .734 .92 r
.28056 .29964 .28342 .30275 .28779 .30136 .28495 .29824 Mtetra
.633 .733 .92 r
.28495 .29824 .28779 .30136 .29218 .29998 .28933 .29685 Mtetra
.632 .732 .92 r
.28933 .29685 .29218 .29998 .29657 .29861 .29373 .29548 Mtetra
.631 .732 .92 r
.29373 .29548 .29657 .29861 .30096 .29725 .29813 .29411 Mtetra
.629 .731 .921 r
.29813 .29411 .30096 .29725 .30537 .29591 .30254 .29275 Mtetra
.628 .73 .921 r
.30254 .29275 .30537 .29591 .30978 .29457 .30696 .29141 Mtetra
.626 .729 .921 r
.30696 .29141 .30978 .29457 .3142 .29325 .31138 .29008 Mtetra
.624 .728 .921 r
.31138 .29008 .3142 .29325 .31863 .29195 .31581 .28876 Mtetra
.622 .727 .921 r
.31581 .28876 .31863 .29195 .32306 .29066 .32025 .28746 Mtetra
.62 .726 .922 r
.32025 .28746 .32306 .29066 .3275 .28939 .32469 .28619 Mtetra
.618 .724 .922 r
.32469 .28619 .3275 .28939 .33194 .28815 .32914 .28493 Mtetra
.615 .723 .922 r
.32914 .28493 .33194 .28815 .3364 .28693 .3336 .2837 Mtetra
.612 .721 .923 r
.3336 .2837 .3364 .28693 .34086 .28573 .33807 .28249 Mtetra
.608 .719 .923 r
.33807 .28249 .34086 .28573 .34533 .28457 .34254 .28131 Mtetra
.605 .717 .924 r
.34254 .28131 .34533 .28457 .3498 .28345 .34702 .28017 Mtetra
.6 .714 .924 r
.34702 .28017 .3498 .28345 .35428 .28236 .3515 .27907 Mtetra
.595 .712 .925 r
.3515 .27907 .35428 .28236 .35877 .28131 .35599 .27801 Mtetra
.589 .708 .926 r
.35599 .27801 .35877 .28131 .36327 .28032 .36049 .277 Mtetra
.583 .705 .927 r
.36049 .277 .36327 .28032 .36777 .27939 .365 .27605 Mtetra
.575 .701 .927 r
.365 .27605 .36777 .27939 .37227 .27853 .36951 .27517 Mtetra
.566 .696 .928 r
.36951 .27517 .37227 .27853 .37679 .27774 .37403 .27436 Mtetra
.555 .69 .929 r
.37403 .27436 .37679 .27774 .38131 .27705 .37855 .27365 Mtetra
.542 .683 .93 r
.37855 .27365 .38131 .27705 .38583 .27647 .38308 .27304 Mtetra
.526 .674 .931 r
.38308 .27304 .38583 .27647 .39036 .27602 .38761 .27257 Mtetra
.506 .663 .932 r
.38761 .27257 .39036 .27602 .3949 .27572 .39215 .27224 Mtetra
.481 .649 .932 r
.39215 .27224 .3949 .27572 .39943 .27562 .3967 .2721 Mtetra
.448 .63 .932 r
.3967 .2721 .39943 .27562 .40398 .27575 .40124 .2722 Mtetra
.406 .606 .929 r
.40124 .2722 .40398 .27575 .40852 .27617 .40579 .27257 Mtetra
.348 .571 .923 r
.40579 .27257 .40852 .27617 .41306 .27697 .41034 .27332 Mtetra
.269 .521 .908 r
.41034 .27332 .41306 .27697 .41761 .27824 .41488 .27453 Mtetra
.155 .446 .878 r
.41488 .27453 .41761 .27824 .42215 .28015 .41943 .27638 Mtetra
0 .331 .815 r
.41943 .27638 .42215 .28015 .42668 .28294 .42396 .27908 Mtetra
0 .16 .694 r
.42396 .27908 .42668 .28294 .43119 .28696 .42847 .28299 Mtetra
0 0 .491 r
.42847 .28299 .43119 .28696 .43568 .29282 .43296 .2887 Mtetra
.723 .297 0 r
.43296 .2887 .43568 .29282 .44011 .30156 .4374 .29724 Mtetra
.871 .474 .01 r
.4374 .29724 .44011 .30156 .44447 .31525 .44175 .31064 Mtetra
.941 .583 .187 r
.44175 .31064 .44447 .31525 .44864 .33848 .44592 .3334 Mtetra
.924 .561 .133 r
.44592 .3334 .44864 .33848 .45301 .35676 .45022 .35368 Mtetra
.645 .763 .934 r
.45022 .35368 .45301 .35676 .45788 .3551 .45509 .35201 Mtetra
.45509 .35201 .45788 .3551 .46275 .35343 .45997 .35034 Mtetra
.974 .691 .428 r
.45997 .35034 .46275 .35343 .47198 .11046 .46942 .10722 Mtetra
.664 .741 .907 r
.46942 .10722 .47198 .11046 .4765 .10871 .47395 .10547 Mtetra
.47395 .10547 .4765 .10871 .48102 .10696 .47848 .10371 Mtetra
.95 .597 .238 r
.47848 .10371 .48102 .10696 .48521 .1314 .48262 .12977 Mtetra
.922 .53 .186 r
.48262 .12977 .48521 .1314 .48956 .14847 .48697 .14651 Mtetra
.859 .415 .018 r
.48697 .14651 .48956 .14847 .49406 .15903 .49146 .15685 Mtetra
.734 .24 0 r
.49146 .15685 .49406 .15903 .49863 .16596 .49603 .16363 Mtetra
.529 .014 0 r
.49603 .16363 .49863 .16596 .50325 .17066 .50066 .16821 Mtetra
0 .214 .69 r
.50066 .16821 .50325 .17066 .5079 .17389 .50532 .17135 Mtetra
0 .392 .834 r
.50532 .17135 .5079 .17389 .51259 .1761 .51001 .17349 Mtetra
.122 .511 .91 r
.51001 .17349 .51259 .1761 .5173 .17757 .51472 .1749 Mtetra
.246 .587 .947 r
.51472 .1749 .5173 .17757 .52202 .1785 .51945 .17577 Mtetra
.334 .636 .963 r
.51945 .17577 .52202 .1785 .52677 .179 .52419 .17623 Mtetra
.397 .667 .968 r
.52419 .17623 .52677 .179 .53152 .17917 .52896 .17636 Mtetra
.444 .689 .969 r
.52896 .17636 .53152 .17917 .53629 .17908 .53373 .17624 Mtetra
.478 .704 .968 r
.53373 .17624 .53629 .17908 .54108 .17878 .53852 .1759 Mtetra
.505 .715 .966 r
.53852 .1759 .54108 .17878 .54587 .1783 .54332 .17539 Mtetra
.526 .723 .963 r
.54332 .17539 .54587 .1783 .55068 .17767 .54813 .17474 Mtetra
.543 .729 .961 r
.54813 .17474 .55068 .17767 .55549 .17692 .55295 .17396 Mtetra
.557 .734 .958 r
.55295 .17396 .55549 .17692 .56032 .17606 .55778 .17308 Mtetra
.568 .738 .956 r
.55778 .17308 .56032 .17606 .56516 .17511 .56263 .17211 Mtetra
.578 .741 .953 r
.56263 .17211 .56516 .17511 .57001 .17408 .56748 .17106 Mtetra
.586 .743 .951 r
.56748 .17106 .57001 .17408 .57486 .17298 .57234 .16995 Mtetra
.592 .745 .949 r
.57234 .16995 .57486 .17298 .57973 .17182 .57721 .16877 Mtetra
.598 .746 .948 r
.57721 .16877 .57973 .17182 .58461 .17061 .58209 .16755 Mtetra
.603 .748 .946 r
.58209 .16755 .58461 .17061 .58949 .16935 .58699 .16627 Mtetra
.608 .749 .945 r
.58699 .16627 .58949 .16935 .59439 .16805 .59189 .16495 Mtetra
.612 .75 .943 r
.59189 .16495 .59439 .16805 .59929 .16671 .5968 .1636 Mtetra
.615 .751 .942 r
.5968 .1636 .59929 .16671 .60421 .16533 .60172 .16221 Mtetra
.618 .751 .941 r
.60172 .16221 .60421 .16533 .60913 .16392 .60665 .16079 Mtetra
.621 .752 .94 r
.60665 .16079 .60913 .16392 .61406 .16249 .61158 .15934 Mtetra
.623 .752 .939 r
.61158 .15934 .61406 .16249 .619 .16102 .61653 .15787 Mtetra
.626 .753 .938 r
.61653 .15787 .619 .16102 .62396 .15954 .62149 .15637 Mtetra
.627 .753 .937 r
.62149 .15637 .62396 .15954 .62891 .15803 .62645 .15484 Mtetra
.629 .753 .937 r
.62645 .15484 .62891 .15803 .63388 .1565 .63143 .1533 Mtetra
.631 .754 .936 r
.63143 .1533 .63388 .1565 .63886 .15495 .63641 .15174 Mtetra
.632 .754 .935 r
.63641 .15174 .63886 .15495 .64385 .15338 .64141 .15016 Mtetra
.634 .754 .935 r
.64141 .15016 .64385 .15338 .64885 .15179 .64641 .14857 Mtetra
.635 .754 .934 r
.64641 .14857 .64885 .15179 .65385 .15019 .65142 .14696 Mtetra
.636 .754 .934 r
.65142 .14696 .65385 .15019 .65887 .14858 .65644 .14533 Mtetra
.637 .755 .933 r
.65644 .14533 .65887 .14858 .66389 .14695 .66147 .14369 Mtetra
.638 .755 .933 r
.66147 .14369 .66389 .14695 .66892 .1453 .66651 .14204 Mtetra
.639 .755 .932 r
.66651 .14204 .66892 .1453 .67397 .14365 .67156 .14037 Mtetra
.64 .755 .932 r
.67156 .14037 .67397 .14365 .67902 .14198 .67662 .1387 Mtetra
.641 .755 .931 r
.67662 .1387 .67902 .14198 .68408 .1403 .68168 .13701 Mtetra
.68168 .13701 .68408 .1403 .68915 .13861 .68676 .13531 Mtetra
.642 .755 .931 r
.68676 .13531 .68915 .13861 .69423 .13691 .69184 .1336 Mtetra
.643 .755 .93 r
.69184 .1336 .69423 .13691 .69932 .1352 .69694 .13188 Mtetra
.69694 .13188 .69932 .1352 .70441 .13348 .70204 .13015 Mtetra
.644 .755 .93 r
.70204 .13015 .70441 .13348 .70952 .13175 .70716 .12841 Mtetra
.652 .746 .919 r
.03121 .38226 .03429 .38502 .03827 .38359 .03519 .38083 Mtetra
.03519 .38083 .03827 .38359 .04226 .38216 .03918 .3794 Mtetra
.03918 .3794 .04226 .38216 .04626 .38073 .04318 .37797 Mtetra
.04318 .37797 .04626 .38073 .05026 .3793 .04719 .37653 Mtetra
.04719 .37653 .05026 .3793 .05427 .37787 .0512 .37509 Mtetra
.0512 .37509 .05427 .37787 .05828 .37644 .05522 .37365 Mtetra
.05522 .37365 .05828 .37644 .0623 .375 .05924 .37221 Mtetra
.05924 .37221 .0623 .375 .06633 .37357 .06327 .37077 Mtetra
.651 .746 .919 r
.06327 .37077 .06633 .37357 .07036 .37213 .06731 .36933 Mtetra
.06731 .36933 .07036 .37213 .0744 .37069 .07135 .36788 Mtetra
.07135 .36788 .0744 .37069 .07845 .36925 .0754 .36644 Mtetra
.0754 .36644 .07845 .36925 .0825 .3678 .07946 .36499 Mtetra
.651 .745 .919 r
.07946 .36499 .0825 .3678 .08656 .36636 .08352 .36354 Mtetra
.08352 .36354 .08656 .36636 .09063 .36491 .08759 .36209 Mtetra
.08759 .36209 .09063 .36491 .0947 .36347 .09167 .36064 Mtetra
.09167 .36064 .0947 .36347 .09878 .36202 .09575 .35919 Mtetra
.09575 .35919 .09878 .36202 .10286 .36057 .09984 .35773 Mtetra
.65 .745 .919 r
.09984 .35773 .10286 .36057 .10696 .35912 .10393 .35628 Mtetra
.10393 .35628 .10696 .35912 .11105 .35767 .10804 .35482 Mtetra
.10804 .35482 .11105 .35767 .11516 .35622 .11215 .35336 Mtetra
.11215 .35336 .11516 .35622 .11927 .35476 .11626 .3519 Mtetra
.11626 .3519 .11927 .35476 .12339 .35331 .12038 .35044 Mtetra
.65 .744 .919 r
.12038 .35044 .12339 .35331 .12752 .35185 .12451 .34898 Mtetra
.12451 .34898 .12752 .35185 .13165 .3504 .12865 .34752 Mtetra
.12865 .34752 .13165 .3504 .13579 .34894 .13279 .34605 Mtetra
.649 .744 .919 r
.13279 .34605 .13579 .34894 .13993 .34748 .13694 .34459 Mtetra
.13694 .34459 .13993 .34748 .14408 .34602 .14109 .34312 Mtetra
.14109 .34312 .14408 .34602 .14824 .34456 .14526 .34166 Mtetra
.14526 .34166 .14824 .34456 .15241 .3431 .14943 .34019 Mtetra
.14943 .34019 .15241 .3431 .15658 .34164 .1536 .33873 Mtetra
.648 .743 .919 r
.1536 .33873 .15658 .34164 .16076 .34018 .15778 .33726 Mtetra
.15778 .33726 .16076 .34018 .16494 .33871 .16197 .33579 Mtetra
.16197 .33579 .16494 .33871 .16914 .33725 .16617 .33432 Mtetra
.16617 .33432 .16914 .33725 .17333 .33579 .17037 .33285 Mtetra
.17037 .33285 .17333 .33579 .17754 .33433 .17458 .33138 Mtetra
.647 .743 .919 r
.17458 .33138 .17754 .33433 .18175 .33286 .1788 .32992 Mtetra
.647 .742 .919 r
.1788 .32992 .18175 .33286 .18597 .3314 .18302 .32845 Mtetra
.18302 .32845 .18597 .3314 .1902 .32994 .18725 .32698 Mtetra
.18725 .32698 .1902 .32994 .19443 .32848 .19149 .32551 Mtetra
.646 .742 .919 r
.19149 .32551 .19443 .32848 .19867 .32702 .19574 .32404 Mtetra
.19574 .32404 .19867 .32702 .20292 .32556 .19999 .32258 Mtetra
.646 .741 .919 r
.19999 .32258 .20292 .32556 .20717 .3241 .20424 .32111 Mtetra
.645 .741 .919 r
.20424 .32111 .20717 .3241 .21144 .32264 .20851 .31964 Mtetra
.20851 .31964 .21144 .32264 .2157 .32118 .21278 .31818 Mtetra
.21278 .31818 .2157 .32118 .21998 .31972 .21706 .31672 Mtetra
.644 .74 .919 r
.21706 .31672 .21998 .31972 .22426 .31827 .22135 .31525 Mtetra
.22135 .31525 .22426 .31827 .22855 .31681 .22564 .31379 Mtetra
.643 .74 .919 r
.22564 .31379 .22855 .31681 .23285 .31536 .22994 .31234 Mtetra
.643 .739 .919 r
.22994 .31234 .23285 .31536 .23715 .31391 .23425 .31088 Mtetra
.642 .739 .919 r
.23425 .31088 .23715 .31391 .24146 .31247 .23856 .30943 Mtetra
.23856 .30943 .24146 .31247 .24578 .31103 .24288 .30798 Mtetra
.641 .738 .919 r
.24288 .30798 .24578 .31103 .2501 .30959 .24721 .30653 Mtetra
.64 .738 .919 r
.24721 .30653 .2501 .30959 .25443 .30815 .25154 .30509 Mtetra
.25154 .30509 .25443 .30815 .25877 .30672 .25589 .30365 Mtetra
.639 .737 .92 r
.25589 .30365 .25877 .30672 .26311 .30529 .26024 .30221 Mtetra
.638 .737 .92 r
.26024 .30221 .26311 .30529 .26747 .30387 .26459 .30078 Mtetra
.638 .736 .92 r
.26459 .30078 .26747 .30387 .27183 .30245 .26896 .29936 Mtetra
.637 .736 .92 r
.26896 .29936 .27183 .30245 .27619 .30104 .27333 .29794 Mtetra
.636 .735 .92 r
.27333 .29794 .27619 .30104 .28056 .29964 .27771 .29653 Mtetra
.635 .734 .92 r
.27771 .29653 .28056 .29964 .28495 .29824 .28209 .29512 Mtetra
.634 .734 .92 r
.28209 .29512 .28495 .29824 .28933 .29685 .28648 .29373 Mtetra
.633 .733 .92 r
.28648 .29373 .28933 .29685 .29373 .29548 .29088 .29234 Mtetra
.631 .732 .921 r
.29088 .29234 .29373 .29548 .29813 .29411 .29529 .29096 Mtetra
.63 .732 .921 r
.29529 .29096 .29813 .29411 .30254 .29275 .2997 .28959 Mtetra
.628 .731 .921 r
.2997 .28959 .30254 .29275 .30696 .29141 .30412 .28824 Mtetra
.627 .73 .921 r
.30412 .28824 .30696 .29141 .31138 .29008 .30855 .2869 Mtetra
.625 .729 .921 r
.30855 .2869 .31138 .29008 .31581 .28876 .31298 .28557 Mtetra
.623 .728 .922 r
.31298 .28557 .31581 .28876 .32025 .28746 .31742 .28427 Mtetra
.621 .726 .922 r
.31742 .28427 .32025 .28746 .32469 .28619 .32187 .28298 Mtetra
.618 .725 .922 r
.32187 .28298 .32469 .28619 .32914 .28493 .32633 .28171 Mtetra
.616 .723 .923 r
.32633 .28171 .32914 .28493 .3336 .2837 .33079 .28046 Mtetra
.613 .722 .923 r
.33079 .28046 .3336 .2837 .33807 .28249 .33526 .27924 Mtetra
.609 .72 .924 r
.33526 .27924 .33807 .28249 .34254 .28131 .33974 .27805 Mtetra
.605 .718 .924 r
.33974 .27805 .34254 .28131 .34702 .28017 .34422 .2769 Mtetra
.601 .715 .925 r
.34422 .2769 .34702 .28017 .3515 .27907 .34871 .27578 Mtetra
.596 .713 .925 r
.34871 .27578 .3515 .27907 .35599 .27801 .35321 .27471 Mtetra
.591 .71 .926 r
.35321 .27471 .35599 .27801 .36049 .277 .35771 .27368 Mtetra
.584 .706 .927 r
.35771 .27368 .36049 .277 .365 .27605 .36222 .27271 Mtetra
.576 .702 .928 r
.36222 .27271 .365 .27605 .36951 .27517 .36674 .27181 Mtetra
.567 .697 .929 r
.36674 .27181 .36951 .27517 .37403 .27436 .37126 .27099 Mtetra
.557 .691 .93 r
.37126 .27099 .37403 .27436 .37855 .27365 .37579 .27025 Mtetra
.544 .684 .931 r
.37579 .27025 .37855 .27365 .38308 .27304 .38032 .26962 Mtetra
.528 .676 .932 r
.38032 .26962 .38308 .27304 .38761 .27257 .38486 .26911 Mtetra
.509 .665 .933 r
.38486 .26911 .38761 .27257 .39215 .27224 .3894 .26876 Mtetra
.484 .652 .933 r
.3894 .26876 .39215 .27224 .3967 .2721 .39395 .26859 Mtetra
.452 .634 .933 r
.39395 .26859 .3967 .2721 .40124 .2722 .3985 .26865 Mtetra
.411 .61 .93 r
.3985 .26865 .40124 .2722 .40579 .27257 .40305 .26898 Mtetra
.355 .576 .924 r
.40305 .26898 .40579 .27257 .41034 .27332 .4076 .26968 Mtetra
.276 .527 .911 r
.4076 .26968 .41034 .27332 .41488 .27453 .41215 .27084 Mtetra
.165 .454 .882 r
.41215 .27084 .41488 .27453 .41943 .27638 .4167 .27261 Mtetra
.005 .342 .822 r
.4167 .27261 .41943 .27638 .42396 .27908 .42123 .27523 Mtetra
0 .173 .704 r
.42123 .27523 .42396 .27908 .42847 .28299 .42575 .27903 Mtetra
0 0 .503 r
.42575 .27903 .42847 .28299 .43296 .2887 .43024 .28461 Mtetra
.715 .287 0 r
.43024 .28461 .43296 .2887 .4374 .29724 .43468 .29296 Mtetra
.867 .468 .002 r
.43468 .29296 .4374 .29724 .44175 .31064 .43902 .30608 Mtetra
.939 .58 .184 r
.43902 .30608 .44175 .31064 .44592 .3334 .44318 .32838 Mtetra
.935 .577 .165 r
.44318 .32838 .44592 .3334 .45022 .35368 .44743 .35059 Mtetra
.645 .763 .934 r
.44743 .35059 .45022 .35368 .45509 .35201 .4523 .34892 Mtetra
.4523 .34892 .45509 .35201 .45997 .35034 .45718 .34723 Mtetra
.974 .691 .428 r
.45718 .34723 .45997 .35034 .46942 .10722 .46686 .10398 Mtetra
.664 .741 .907 r
.46686 .10398 .46942 .10722 .47395 .10547 .47139 .10223 Mtetra
.47139 .10223 .47395 .10547 .47848 .10371 .47593 .10046 Mtetra
.952 .603 .249 r
.47593 .10046 .47848 .10371 .48262 .12977 .48002 .12807 Mtetra
.921 .527 .179 r
.48002 .12807 .48262 .12977 .48697 .14651 .48437 .1445 Mtetra
.855 .408 .007 r
.48437 .1445 .48697 .14651 .49146 .15685 .48886 .15463 Mtetra
.722 .227 0 r
.48886 .15463 .49146 .15685 .49603 .16363 .49343 .16126 Mtetra
.511 0 0 r
.49343 .16126 .49603 .16363 .50066 .16821 .49806 .16573 Mtetra
0 .23 .706 r
.49806 .16573 .50066 .16821 .50532 .17135 .50272 .16878 Mtetra
0 .405 .844 r
.50272 .16878 .50532 .17135 .51001 .17349 .50741 .17084 Mtetra
.138 .52 .915 r
.50741 .17084 .51001 .17349 .51472 .1749 .51213 .1722 Mtetra
.259 .593 .949 r
.51213 .1722 .51472 .1749 .51945 .17577 .51686 .17302 Mtetra
.344 .639 .963 r
.51686 .17302 .51945 .17577 .52419 .17623 .52161 .17343 Mtetra
.405 .67 .968 r
.52161 .17343 .52419 .17623 .52896 .17636 .52638 .17353 Mtetra
.449 .691 .969 r
.52638 .17353 .52896 .17636 .53373 .17624 .53116 .17337 Mtetra
.483 .705 .967 r
.53116 .17337 .53373 .17624 .53852 .1759 .53595 .173 Mtetra
.509 .716 .965 r
.53595 .173 .53852 .1759 .54332 .17539 .54075 .17247 Mtetra
.529 .723 .962 r
.54075 .17247 .54332 .17539 .54813 .17474 .54557 .17179 Mtetra
.546 .729 .96 r
.54557 .17179 .54813 .17474 .55295 .17396 .5504 .17099 Mtetra
.559 .734 .957 r
.5504 .17099 .55295 .17396 .55778 .17308 .55524 .17009 Mtetra
.57 .738 .955 r
.55524 .17009 .55778 .17308 .56263 .17211 .56008 .1691 Mtetra
.579 .74 .952 r
.56008 .1691 .56263 .17211 .56748 .17106 .56494 .16803 Mtetra
.587 .743 .95 r
.56494 .16803 .56748 .17106 .57234 .16995 .56981 .1669 Mtetra
.594 .745 .949 r
.56981 .1669 .57234 .16995 .57721 .16877 .57469 .16571 Mtetra
.6 .746 .947 r
.57469 .16571 .57721 .16877 .58209 .16755 .57957 .16446 Mtetra
.605 .748 .945 r
.57957 .16446 .58209 .16755 .58699 .16627 .58447 .16317 Mtetra
.609 .749 .944 r
.58447 .16317 .58699 .16627 .59189 .16495 .58938 .16184 Mtetra
.613 .75 .943 r
.58938 .16184 .59189 .16495 .5968 .1636 .59429 .16047 Mtetra
.616 .75 .941 r
.59429 .16047 .5968 .1636 .60172 .16221 .59922 .15907 Mtetra
.619 .751 .94 r
.59922 .15907 .60172 .16221 .60665 .16079 .60415 .15764 Mtetra
.622 .752 .939 r
.60415 .15764 .60665 .16079 .61158 .15934 .6091 .15618 Mtetra
.624 .752 .938 r
.6091 .15618 .61158 .15934 .61653 .15787 .61405 .15469 Mtetra
.626 .752 .938 r
.61405 .15469 .61653 .15787 .62149 .15637 .61901 .15318 Mtetra
.628 .753 .937 r
.61901 .15318 .62149 .15637 .62645 .15484 .62398 .15165 Mtetra
.63 .753 .936 r
.62398 .15165 .62645 .15484 .63143 .1533 .62896 .15009 Mtetra
.631 .753 .935 r
.62896 .15009 .63143 .1533 .63641 .15174 .63395 .14852 Mtetra
.633 .754 .935 r
.63395 .14852 .63641 .15174 .64141 .15016 .63895 .14693 Mtetra
.634 .754 .934 r
.63895 .14693 .64141 .15016 .64641 .14857 .64396 .14533 Mtetra
.635 .754 .934 r
.64396 .14533 .64641 .14857 .65142 .14696 .64898 .1437 Mtetra
.637 .754 .933 r
.64898 .1437 .65142 .14696 .65644 .14533 .65401 .14207 Mtetra
.638 .754 .933 r
.65401 .14207 .65644 .14533 .66147 .14369 .65904 .14042 Mtetra
.639 .754 .932 r
.65904 .14042 .66147 .14369 .66651 .14204 .66409 .13876 Mtetra
.66409 .13876 .66651 .14204 .67156 .14037 .66914 .13708 Mtetra
.64 .755 .931 r
.66914 .13708 .67156 .14037 .67662 .1387 .67421 .1354 Mtetra
.641 .755 .931 r
.67421 .1354 .67662 .1387 .68168 .13701 .67928 .1337 Mtetra
.642 .755 .931 r
.67928 .1337 .68168 .13701 .68676 .13531 .68436 .13199 Mtetra
.642 .755 .93 r
.68436 .13199 .68676 .13531 .69184 .1336 .68945 .13027 Mtetra
.643 .755 .93 r
.68945 .13027 .69184 .1336 .69694 .13188 .69455 .12854 Mtetra
.644 .755 .93 r
.69455 .12854 .69694 .13188 .70204 .13015 .69966 .12681 Mtetra
.69966 .12681 .70204 .13015 .70716 .12841 .70478 .12506 Mtetra
.652 .747 .919 r
.02811 .3795 .03121 .38226 .03519 .38083 .0321 .37807 Mtetra
.652 .746 .919 r
.0321 .37807 .03519 .38083 .03918 .3794 .0361 .37663 Mtetra
.0361 .37663 .03918 .3794 .04318 .37797 .0401 .37519 Mtetra
.0401 .37519 .04318 .37797 .04719 .37653 .04411 .37375 Mtetra
.04411 .37375 .04719 .37653 .0512 .37509 .04812 .37231 Mtetra
.04812 .37231 .0512 .37509 .05522 .37365 .05214 .37086 Mtetra
.05214 .37086 .05522 .37365 .05924 .37221 .05617 .36942 Mtetra
.05617 .36942 .05924 .37221 .06327 .37077 .0602 .36797 Mtetra
.651 .746 .919 r
.0602 .36797 .06327 .37077 .06731 .36933 .06424 .36652 Mtetra
.06424 .36652 .06731 .36933 .07135 .36788 .06829 .36507 Mtetra
.06829 .36507 .07135 .36788 .0754 .36644 .07234 .36362 Mtetra
.07234 .36362 .0754 .36644 .07946 .36499 .0764 .36217 Mtetra
.0764 .36217 .07946 .36499 .08352 .36354 .08047 .36072 Mtetra
.08047 .36072 .08352 .36354 .08759 .36209 .08454 .35926 Mtetra
.651 .745 .919 r
.08454 .35926 .08759 .36209 .09167 .36064 .08862 .3578 Mtetra
.08862 .3578 .09167 .36064 .09575 .35919 .09271 .35634 Mtetra
.09271 .35634 .09575 .35919 .09984 .35773 .0968 .35488 Mtetra
.0968 .35488 .09984 .35773 .10393 .35628 .1009 .35342 Mtetra
.65 .745 .919 r
.1009 .35342 .10393 .35628 .10804 .35482 .10501 .35196 Mtetra
.10501 .35196 .10804 .35482 .11215 .35336 .10912 .3505 Mtetra
.10912 .3505 .11215 .35336 .11626 .3519 .11324 .34903 Mtetra
.11324 .34903 .11626 .3519 .12038 .35044 .11737 .34757 Mtetra
.11737 .34757 .12038 .35044 .12451 .34898 .1215 .3461 Mtetra
.1215 .3461 .12451 .34898 .12865 .34752 .12564 .34463 Mtetra
.65 .744 .919 r
.12564 .34463 .12865 .34752 .13279 .34605 .12978 .34316 Mtetra
.649 .744 .919 r
.12978 .34316 .13279 .34605 .13694 .34459 .13394 .34169 Mtetra
.13394 .34169 .13694 .34459 .14109 .34312 .1381 .34022 Mtetra
.1381 .34022 .14109 .34312 .14526 .34166 .14226 .33875 Mtetra
.14226 .33875 .14526 .34166 .14943 .34019 .14644 .33728 Mtetra
.14644 .33728 .14943 .34019 .1536 .33873 .15061 .33581 Mtetra
.15061 .33581 .1536 .33873 .15778 .33726 .1548 .33433 Mtetra
.648 .744 .919 r
.1548 .33433 .15778 .33726 .16197 .33579 .15899 .33286 Mtetra
.648 .743 .919 r
.15899 .33286 .16197 .33579 .16617 .33432 .16319 .33139 Mtetra
.16319 .33139 .16617 .33432 .17037 .33285 .1674 .32991 Mtetra
.1674 .32991 .17037 .33285 .17458 .33138 .17162 .32844 Mtetra
.647 .743 .919 r
.17162 .32844 .17458 .33138 .1788 .32992 .17584 .32696 Mtetra
.17584 .32696 .1788 .32992 .18302 .32845 .18006 .32549 Mtetra
.18006 .32549 .18302 .32845 .18725 .32698 .1843 .32401 Mtetra
.647 .742 .919 r
.1843 .32401 .18725 .32698 .19149 .32551 .18854 .32254 Mtetra
.646 .742 .919 r
.18854 .32254 .19149 .32551 .19574 .32404 .19279 .32106 Mtetra
.19279 .32106 .19574 .32404 .19999 .32258 .19704 .31959 Mtetra
.19704 .31959 .19999 .32258 .20424 .32111 .2013 .31812 Mtetra
.645 .741 .919 r
.2013 .31812 .20424 .32111 .20851 .31964 .20557 .31665 Mtetra
.20557 .31665 .20851 .31964 .21278 .31818 .20985 .31517 Mtetra
.20985 .31517 .21278 .31818 .21706 .31672 .21413 .3137 Mtetra
.644 .741 .919 r
.21413 .3137 .21706 .31672 .22135 .31525 .21842 .31224 Mtetra
.644 .74 .919 r
.21842 .31224 .22135 .31525 .22564 .31379 .22272 .31077 Mtetra
.643 .74 .919 r
.22272 .31077 .22564 .31379 .22994 .31234 .22702 .3093 Mtetra
.22702 .3093 .22994 .31234 .23425 .31088 .23134 .30784 Mtetra
.642 .739 .919 r
.23134 .30784 .23425 .31088 .23856 .30943 .23565 .30638 Mtetra
.23565 .30638 .23856 .30943 .24288 .30798 .23998 .30492 Mtetra
.641 .739 .919 r
.23998 .30492 .24288 .30798 .24721 .30653 .24431 .30347 Mtetra
.641 .738 .92 r
.24431 .30347 .24721 .30653 .25154 .30509 .24865 .30202 Mtetra
.64 .738 .92 r
.24865 .30202 .25154 .30509 .25589 .30365 .253 .30057 Mtetra
.639 .738 .92 r
.253 .30057 .25589 .30365 .26024 .30221 .25735 .29913 Mtetra
.639 .737 .92 r
.25735 .29913 .26024 .30221 .26459 .30078 .26171 .29769 Mtetra
.638 .737 .92 r
.26171 .29769 .26459 .30078 .26896 .29936 .26608 .29626 Mtetra
.637 .736 .92 r
.26608 .29626 .26896 .29936 .27333 .29794 .27045 .29483 Mtetra
.636 .736 .92 r
.27045 .29483 .27333 .29794 .27771 .29653 .27484 .29341 Mtetra
.635 .735 .92 r
.27484 .29341 .27771 .29653 .28209 .29512 .27923 .292 Mtetra
.634 .734 .92 r
.27923 .292 .28209 .29512 .28648 .29373 .28362 .29059 Mtetra
.633 .734 .921 r
.28362 .29059 .28648 .29373 .29088 .29234 .28803 .2892 Mtetra
.632 .733 .921 r
.28803 .2892 .29088 .29234 .29529 .29096 .29244 .28781 Mtetra
.63 .732 .921 r
.29244 .28781 .29529 .29096 .2997 .28959 .29685 .28643 Mtetra
.629 .731 .921 r
.29685 .28643 .2997 .28959 .30412 .28824 .30128 .28507 Mtetra
.627 .73 .921 r
.30128 .28507 .30412 .28824 .30855 .2869 .30571 .28372 Mtetra
.625 .729 .922 r
.30571 .28372 .30855 .2869 .31298 .28557 .31015 .28238 Mtetra
.624 .728 .922 r
.31015 .28238 .31298 .28557 .31742 .28427 .31459 .28106 Mtetra
.621 .727 .922 r
.31459 .28106 .31742 .28427 .32187 .28298 .31905 .27976 Mtetra
.619 .726 .923 r
.31905 .27976 .32187 .28298 .32633 .28171 .32351 .27848 Mtetra
.616 .724 .923 r
.32351 .27848 .32633 .28171 .33079 .28046 .32798 .27722 Mtetra
.613 .723 .923 r
.32798 .27722 .33079 .28046 .33526 .27924 .33245 .27599 Mtetra
.61 .721 .924 r
.33245 .27599 .33526 .27924 .33974 .27805 .33693 .27479 Mtetra
.606 .719 .924 r
.33693 .27479 .33974 .27805 .34422 .2769 .34142 .27362 Mtetra
.602 .716 .925 r
.34142 .27362 .34422 .2769 .34871 .27578 .34591 .27249 Mtetra
.597 .714 .926 r
.34591 .27249 .34871 .27578 .35321 .27471 .35041 .2714 Mtetra
.592 .711 .926 r
.35041 .2714 .35321 .27471 .35771 .27368 .35492 .27036 Mtetra
.585 .707 .927 r
.35492 .27036 .35771 .27368 .36222 .27271 .35944 .26937 Mtetra
.578 .703 .928 r
.35944 .26937 .36222 .27271 .36674 .27181 .36396 .26845 Mtetra
.569 .699 .929 r
.36396 .26845 .36674 .27181 .37126 .27099 .36848 .26761 Mtetra
.558 .693 .93 r
.36848 .26761 .37126 .27099 .37579 .27025 .37301 .26685 Mtetra
.546 .686 .931 r
.37301 .26685 .37579 .27025 .38032 .26962 .37755 .2662 Mtetra
.53 .678 .932 r
.37755 .2662 .38032 .26962 .38486 .26911 .38209 .26567 Mtetra
.511 .668 .933 r
.38209 .26567 .38486 .26911 .3894 .26876 .38664 .26529 Mtetra
.487 .654 .934 r
.38664 .26529 .3894 .26876 .39395 .26859 .39119 .26508 Mtetra
.456 .637 .933 r
.39119 .26508 .39395 .26859 .3985 .26865 .39575 .2651 Mtetra
.416 .613 .931 r
.39575 .2651 .3985 .26865 .40305 .26898 .4003 .2654 Mtetra
.361 .581 .926 r
.4003 .2654 .40305 .26898 .4076 .26968 .40486 .26605 Mtetra
.284 .533 .913 r
.40486 .26605 .4076 .26968 .41215 .27084 .40941 .26715 Mtetra
.175 .462 .886 r
.40941 .26715 .41215 .27084 .4167 .27261 .41396 .26886 Mtetra
.017 .352 .828 r
.41396 .26886 .4167 .27261 .42123 .27523 .4185 .2714 Mtetra
0 .186 .713 r
.4185 .2714 .42123 .27523 .42575 .27903 .42302 .2751 Mtetra
0 0 .515 r
.42302 .2751 .42575 .27903 .43024 .28461 .42751 .28054 Mtetra
.707 .276 0 r
.42751 .28054 .43024 .28461 .43468 .29296 .43194 .28871 Mtetra
.863 .463 0 r
.43194 .28871 .43468 .29296 .43902 .30608 .43629 .30155 Mtetra
.938 .578 .18 r
.43629 .30155 .43902 .30608 .44318 .32838 .44044 .32342 Mtetra
.942 .589 .19 r
.44044 .32342 .44318 .32838 .44743 .35059 .44462 .34749 Mtetra
.645 .763 .934 r
.44462 .34749 .44743 .35059 .4523 .34892 .4495 .34581 Mtetra
.4495 .34581 .4523 .34892 .45718 .34723 .45438 .34412 Mtetra
.974 .691 .428 r
.45438 .34412 .45718 .34723 .46686 .10398 .46429 .10073 Mtetra
.664 .741 .907 r
.46429 .10073 .46686 .10398 .47139 .10223 .46882 .09897 Mtetra
.657 .738 .91 r
.46882 .09897 .47139 .10223 .47593 .10046 .47336 .09728 Mtetra
.954 .607 .258 r
.47336 .09728 .47593 .10046 .48002 .12807 .47742 .1263 Mtetra
.919 .523 .173 r
.47742 .1263 .48002 .12807 .48437 .1445 .48176 .14243 Mtetra
.85 .4 0 r
.48176 .14243 .48437 .1445 .48886 .15463 .48625 .15237 Mtetra
.711 .214 0 r
.48625 .15237 .48886 .15463 .49343 .16126 .49082 .15885 Mtetra
.492 0 0 r
.49082 .15885 .49343 .16126 .49806 .16573 .49545 .16321 Mtetra
0 .247 .721 r
.49545 .16321 .49806 .16573 .50272 .16878 .50011 .16617 Mtetra
0 .417 .853 r
.50011 .16617 .50272 .16878 .50741 .17084 .50481 .16817 Mtetra
.153 .528 .92 r
.50481 .16817 .50741 .17084 .51213 .1722 .50953 .16946 Mtetra
.27 .598 .951 r
.50953 .16946 .51213 .1722 .51686 .17302 .51427 .17024 Mtetra
.352 .643 .964 r
.51427 .17024 .51686 .17302 .52161 .17343 .51902 .17061 Mtetra
.411 .672 .968 r
.51902 .17061 .52161 .17343 .52638 .17353 .52379 .17067 Mtetra
.455 .692 .968 r
.52379 .17067 .52638 .17353 .53116 .17337 .52858 .17048 Mtetra
.487 .706 .967 r
.52858 .17048 .53116 .17337 .53595 .173 .53337 .17008 Mtetra
.513 .716 .964 r
.53337 .17008 .53595 .173 .54075 .17247 .53818 .16952 Mtetra
.532 .724 .961 r
.53818 .16952 .54075 .17247 .54557 .17179 .543 .16881 Mtetra
.548 .73 .959 r
.543 .16881 .54557 .17179 .5504 .17099 .54784 .16799 Mtetra
.561 .734 .956 r
.54784 .16799 .5504 .17099 .55524 .17009 .55268 .16707 Mtetra
.572 .738 .954 r
.55268 .16707 .55524 .17009 .56008 .1691 .55753 .16606 Mtetra
.581 .74 .952 r
.55753 .16606 .56008 .1691 .56494 .16803 .5624 .16498 Mtetra
.589 .743 .95 r
.5624 .16498 .56494 .16803 .56981 .1669 .56727 .16383 Mtetra
.595 .744 .948 r
.56727 .16383 .56981 .1669 .57469 .16571 .57215 .16262 Mtetra
.601 .746 .946 r
.57215 .16262 .57469 .16571 .57957 .16446 .57704 .16136 Mtetra
.606 .747 .945 r
.57704 .16136 .57957 .16446 .58447 .16317 .58195 .16006 Mtetra
.61 .748 .943 r
.58195 .16006 .58447 .16317 .58938 .16184 .58686 .15871 Mtetra
.614 .749 .942 r
.58686 .15871 .58938 .16184 .59429 .16047 .59178 .15733 Mtetra
.617 .75 .941 r
.59178 .15733 .59429 .16047 .59922 .15907 .59671 .15591 Mtetra
.62 .751 .94 r
.59671 .15591 .59922 .15907 .60415 .15764 .60165 .15447 Mtetra
.622 .751 .939 r
.60165 .15447 .60415 .15764 .6091 .15618 .6066 .15299 Mtetra
.625 .752 .938 r
.6066 .15299 .6091 .15618 .61405 .15469 .61156 .15149 Mtetra
.627 .752 .937 r
.61156 .15149 .61405 .15469 .61901 .15318 .61653 .14997 Mtetra
.629 .753 .936 r
.61653 .14997 .61901 .15318 .62398 .15165 .6215 .14843 Mtetra
.63 .753 .936 r
.6215 .14843 .62398 .15165 .62896 .15009 .62649 .14687 Mtetra
.632 .753 .935 r
.62649 .14687 .62896 .15009 .63395 .14852 .63149 .14528 Mtetra
.633 .753 .934 r
.63149 .14528 .63395 .14852 .63895 .14693 .63649 .14368 Mtetra
.635 .754 .934 r
.63649 .14368 .63895 .14693 .64396 .14533 .64151 .14207 Mtetra
.636 .754 .933 r
.64151 .14207 .64396 .14533 .64898 .1437 .64653 .14044 Mtetra
.637 .754 .933 r
.64653 .14044 .64898 .1437 .65401 .14207 .65156 .13879 Mtetra
.638 .754 .932 r
.65156 .13879 .65401 .14207 .65904 .14042 .65661 .13713 Mtetra
.639 .754 .932 r
.65661 .13713 .65904 .14042 .66409 .13876 .66166 .13546 Mtetra
.64 .754 .932 r
.66166 .13546 .66409 .13876 .66914 .13708 .66672 .13378 Mtetra
.641 .754 .931 r
.66672 .13378 .66914 .13708 .67421 .1354 .67179 .13208 Mtetra
.67179 .13208 .67421 .1354 .67928 .1337 .67687 .13037 Mtetra
.642 .754 .93 r
.67687 .13037 .67928 .1337 .68436 .13199 .68196 .12866 Mtetra
.643 .755 .93 r
.68196 .12866 .68436 .13199 .68945 .13027 .68705 .12693 Mtetra
.68705 .12693 .68945 .13027 .69455 .12854 .69216 .12519 Mtetra
.644 .755 .93 r
.69216 .12519 .69455 .12854 .69966 .12681 .69728 .12345 Mtetra
.644 .755 .929 r
.69728 .12345 .69966 .12681 .70478 .12506 .7024 .12169 Mtetra
.652 .747 .919 r
.02501 .37674 .02811 .3795 .0321 .37807 .029 .3753 Mtetra
.029 .3753 .0321 .37807 .0361 .37663 .033 .37385 Mtetra
.033 .37385 .0361 .37663 .0401 .37519 .037 .37241 Mtetra
.652 .746 .919 r
.037 .37241 .0401 .37519 .04411 .37375 .04102 .37097 Mtetra
.04102 .37097 .04411 .37375 .04812 .37231 .04503 .36952 Mtetra
.04503 .36952 .04812 .37231 .05214 .37086 .04906 .36807 Mtetra
.04906 .36807 .05214 .37086 .05617 .36942 .05309 .36662 Mtetra
.05309 .36662 .05617 .36942 .0602 .36797 .05713 .36517 Mtetra
.05713 .36517 .0602 .36797 .06424 .36652 .06117 .36371 Mtetra
.651 .746 .919 r
.06117 .36371 .06424 .36652 .06829 .36507 .06522 .36226 Mtetra
.06522 .36226 .06829 .36507 .07234 .36362 .06928 .3608 Mtetra
.06928 .3608 .07234 .36362 .0764 .36217 .07334 .35934 Mtetra
.07334 .35934 .0764 .36217 .08047 .36072 .07741 .35788 Mtetra
.07741 .35788 .08047 .36072 .08454 .35926 .08149 .35642 Mtetra
.08149 .35642 .08454 .35926 .08862 .3578 .08557 .35496 Mtetra
.08557 .35496 .08862 .3578 .09271 .35634 .08966 .3535 Mtetra
.08966 .3535 .09271 .35634 .0968 .35488 .09376 .35203 Mtetra
.651 .745 .919 r
.09376 .35203 .0968 .35488 .1009 .35342 .09786 .35057 Mtetra
.09786 .35057 .1009 .35342 .10501 .35196 .10197 .3491 Mtetra
.65 .745 .919 r
.10197 .3491 .10501 .35196 .10912 .3505 .10609 .34763 Mtetra
.10609 .34763 .10912 .3505 .11324 .34903 .11021 .34616 Mtetra
.11021 .34616 .11324 .34903 .11737 .34757 .11434 .34469 Mtetra
.11434 .34469 .11737 .34757 .1215 .3461 .11848 .34322 Mtetra
.11848 .34322 .1215 .3461 .12564 .34463 .12262 .34174 Mtetra
.12262 .34174 .12564 .34463 .12978 .34316 .12677 .34027 Mtetra
.12677 .34027 .12978 .34316 .13394 .34169 .13093 .33879 Mtetra
.649 .744 .919 r
.13093 .33879 .13394 .34169 .1381 .34022 .13509 .33732 Mtetra
.13509 .33732 .1381 .34022 .14226 .33875 .13926 .33584 Mtetra
.13926 .33584 .14226 .33875 .14644 .33728 .14344 .33436 Mtetra
.14344 .33436 .14644 .33728 .15061 .33581 .14762 .33288 Mtetra
.14762 .33288 .15061 .33581 .1548 .33433 .15181 .3314 Mtetra
.15181 .3314 .1548 .33433 .15899 .33286 .15601 .32992 Mtetra
.648 .744 .919 r
.15601 .32992 .15899 .33286 .16319 .33139 .16021 .32844 Mtetra
.648 .743 .919 r
.16021 .32844 .16319 .33139 .1674 .32991 .16442 .32696 Mtetra
.16442 .32696 .1674 .32991 .17162 .32844 .16864 .32548 Mtetra
.16864 .32548 .17162 .32844 .17584 .32696 .17286 .324 Mtetra
.647 .743 .919 r
.17286 .324 .17584 .32696 .18006 .32549 .1771 .32252 Mtetra
.1771 .32252 .18006 .32549 .1843 .32401 .18133 .32104 Mtetra
.18133 .32104 .1843 .32401 .18854 .32254 .18558 .31956 Mtetra
.647 .742 .919 r
.18558 .31956 .18854 .32254 .19279 .32106 .18983 .31808 Mtetra
.646 .742 .919 r
.18983 .31808 .19279 .32106 .19704 .31959 .19409 .3166 Mtetra
.19409 .3166 .19704 .31959 .2013 .31812 .19836 .31512 Mtetra
.19836 .31512 .2013 .31812 .20557 .31665 .20263 .31364 Mtetra
.645 .742 .919 r
.20263 .31364 .20557 .31665 .20985 .31517 .20691 .31216 Mtetra
.645 .741 .919 r
.20691 .31216 .20985 .31517 .21413 .3137 .2112 .31069 Mtetra
.644 .741 .919 r
.2112 .31069 .21413 .3137 .21842 .31224 .21549 .30921 Mtetra
.21549 .30921 .21842 .31224 .22272 .31077 .21979 .30774 Mtetra
.644 .74 .919 r
.21979 .30774 .22272 .31077 .22702 .3093 .2241 .30627 Mtetra
.643 .74 .919 r
.2241 .30627 .22702 .3093 .23134 .30784 .22842 .3048 Mtetra
.22842 .3048 .23134 .30784 .23565 .30638 .23274 .30333 Mtetra
.642 .739 .92 r
.23274 .30333 .23565 .30638 .23998 .30492 .23707 .30186 Mtetra
.23707 .30186 .23998 .30492 .24431 .30347 .2414 .3004 Mtetra
.641 .739 .92 r
.2414 .3004 .24431 .30347 .24865 .30202 .24575 .29894 Mtetra
.64 .738 .92 r
.24575 .29894 .24865 .30202 .253 .30057 .2501 .29749 Mtetra
.2501 .29749 .253 .30057 .25735 .29913 .25446 .29604 Mtetra
.639 .738 .92 r
.25446 .29604 .25735 .29913 .26171 .29769 .25882 .29459 Mtetra
.638 .737 .92 r
.25882 .29459 .26171 .29769 .26608 .29626 .26319 .29315 Mtetra
.637 .737 .92 r
.26319 .29315 .26608 .29626 .27045 .29483 .26757 .29172 Mtetra
.636 .736 .92 r
.26757 .29172 .27045 .29483 .27484 .29341 .27196 .29029 Mtetra
.636 .735 .92 r
.27196 .29029 .27484 .29341 .27923 .292 .27635 .28887 Mtetra
.634 .735 .921 r
.27635 .28887 .27923 .292 .28362 .29059 .28075 .28745 Mtetra
.633 .734 .921 r
.28075 .28745 .28362 .29059 .28803 .2892 .28516 .28605 Mtetra
.632 .733 .921 r
.28516 .28605 .28803 .2892 .29244 .28781 .28957 .28465 Mtetra
.631 .733 .921 r
.28957 .28465 .29244 .28781 .29685 .28643 .294 .28327 Mtetra
.629 .732 .921 r
.294 .28327 .29685 .28643 .30128 .28507 .29843 .28189 Mtetra
.628 .731 .922 r
.29843 .28189 .30128 .28507 .30571 .28372 .30286 .28053 Mtetra
.626 .73 .922 r
.30286 .28053 .30571 .28372 .31015 .28238 .30731 .27919 Mtetra
.624 .729 .922 r
.30731 .27919 .31015 .28238 .31459 .28106 .31176 .27786 Mtetra
.622 .728 .922 r
.31176 .27786 .31459 .28106 .31905 .27976 .31621 .27655 Mtetra
.62 .726 .923 r
.31621 .27655 .31905 .27976 .32351 .27848 .32068 .27525 Mtetra
.617 .725 .923 r
.32068 .27525 .32351 .27848 .32798 .27722 .32515 .27399 Mtetra
.614 .723 .924 r
.32515 .27399 .32798 .27722 .33245 .27599 .32963 .27274 Mtetra
.611 .722 .924 r
.32963 .27274 .33245 .27599 .33693 .27479 .33411 .27153 Mtetra
.607 .72 .925 r
.33411 .27153 .33693 .27479 .34142 .27362 .33861 .27034 Mtetra
.603 .717 .925 r
.33861 .27034 .34142 .27362 .34591 .27249 .3431 .2692 Mtetra
.598 .715 .926 r
.3431 .2692 .34591 .27249 .35041 .2714 .34761 .26809 Mtetra
.593 .712 .927 r
.34761 .26809 .35041 .2714 .35492 .27036 .35212 .26704 Mtetra
.586 .709 .927 r
.35212 .26704 .35492 .27036 .35944 .26937 .35664 .26604 Mtetra
.579 .705 .928 r
.35664 .26604 .35944 .26937 .36396 .26845 .36116 .2651 Mtetra
.57 .7 .929 r
.36116 .2651 .36396 .26845 .36848 .26761 .3657 .26423 Mtetra
.56 .695 .93 r
.3657 .26423 .36848 .26761 .37301 .26685 .37023 .26345 Mtetra
.548 .688 .931 r
.37023 .26345 .37301 .26685 .37755 .2662 .37477 .26278 Mtetra
.533 .68 .932 r
.37477 .26278 .37755 .2662 .38209 .26567 .37932 .26222 Mtetra
.514 .67 .933 r
.37932 .26222 .38209 .26567 .38664 .26529 .38387 .26181 Mtetra
.49 .657 .934 r
.38387 .26181 .38664 .26529 .39119 .26508 .38843 .26158 Mtetra
.46 .64 .934 r
.38843 .26158 .39119 .26508 .39575 .2651 .39298 .26157 Mtetra
.42 .617 .932 r
.39298 .26157 .39575 .2651 .4003 .2654 .39754 .26182 Mtetra
.366 .585 .927 r
.39754 .26182 .4003 .2654 .40486 .26605 .4021 .26243 Mtetra
.291 .539 .915 r
.4021 .26243 .40486 .26605 .40941 .26715 .40666 .26348 Mtetra
.184 .47 .889 r
.40666 .26348 .40941 .26715 .41396 .26886 .41121 .26512 Mtetra
.029 .362 .834 r
.41121 .26512 .41396 .26886 .4185 .2714 .41575 .26758 Mtetra
0 .199 .722 r
.41575 .26758 .4185 .2714 .42302 .2751 .42027 .27118 Mtetra
0 0 .527 r
.42027 .27118 .42302 .2751 .42751 .28054 .42477 .27649 Mtetra
.698 .266 0 r
.42477 .27649 .42751 .28054 .43194 .28871 .4292 .28449 Mtetra
.86 .457 0 r
.4292 .28449 .43194 .28871 .43629 .30155 .43354 .29707 Mtetra
.937 .575 .176 r
.43354 .29707 .43629 .30155 .44044 .32342 .43769 .31851 Mtetra
.948 .598 .21 r
.43769 .31851 .44044 .32342 .44462 .34749 .4418 .34438 Mtetra
.645 .763 .934 r
.4418 .34438 .44462 .34749 .4495 .34581 .44669 .34269 Mtetra
.44669 .34269 .4495 .34581 .45438 .34412 .45158 .341 Mtetra
.974 .691 .428 r
.45158 .341 .45438 .34412 .46429 .10073 .46171 .09747 Mtetra
.664 .741 .907 r
.46171 .09747 .46429 .10073 .46882 .09897 .46625 .0957 Mtetra
.414 .626 .94 r
.46625 .0957 .46882 .09897 .47336 .09728 .47076 .09595 Mtetra
.949 .597 .287 r
.47076 .09595 .47336 .09728 .47742 .1263 .4748 .12448 Mtetra
.917 .52 .166 r
.4748 .12448 .47742 .1263 .48176 .14243 .47914 .14032 Mtetra
.844 .393 0 r
.47914 .14032 .48176 .14243 .48625 .15237 .48363 .15006 Mtetra
.699 .201 0 r
.48363 .15006 .48625 .15237 .49082 .15885 .4882 .1564 Mtetra
0 .037 .526 r
.4882 .1564 .49082 .15885 .49545 .16321 .49283 .16066 Mtetra
0 .262 .735 r
.49283 .16066 .49545 .16321 .50011 .16617 .4975 .16354 Mtetra
.004 .428 .861 r
.4975 .16354 .50011 .16617 .50481 .16817 .5022 .16547 Mtetra
.167 .536 .924 r
.5022 .16547 .50481 .16817 .50953 .16946 .50692 .1667 Mtetra
.281 .603 .953 r
.50692 .1667 .50953 .16946 .51427 .17024 .51166 .16743 Mtetra
.361 .646 .964 r
.51166 .16743 .51427 .17024 .51902 .17061 .51642 .16776 Mtetra
.418 .674 .968 r
.51642 .16776 .51902 .17061 .52379 .17067 .5212 .16778 Mtetra
.46 .693 .968 r
.5212 .16778 .52379 .17067 .52858 .17048 .52599 .16756 Mtetra
.492 .707 .966 r
.52599 .16756 .52858 .17048 .53337 .17008 .53079 .16714 Mtetra
.516 .717 .963 r
.53079 .16714 .53337 .17008 .53818 .16952 .5356 .16655 Mtetra
.535 .724 .961 r
.5356 .16655 .53818 .16952 .543 .16881 .54043 .16582 Mtetra
.551 .73 .958 r
.54043 .16582 .543 .16881 .54784 .16799 .54527 .16497 Mtetra
.564 .734 .955 r
.54527 .16497 .54784 .16799 .55268 .16707 .55011 .16403 Mtetra
.574 .738 .953 r
.55011 .16403 .55268 .16707 .55753 .16606 .55497 .163 Mtetra
.583 .74 .951 r
.55497 .163 .55753 .16606 .5624 .16498 .55984 .1619 Mtetra
.59 .743 .949 r
.55984 .1619 .5624 .16498 .56727 .16383 .56472 .16074 Mtetra
.597 .744 .947 r
.56472 .16074 .56727 .16383 .57215 .16262 .56961 .15951 Mtetra
.602 .746 .945 r
.56961 .15951 .57215 .16262 .57704 .16136 .57451 .15824 Mtetra
.607 .747 .944 r
.57451 .15824 .57704 .16136 .58195 .16006 .57941 .15692 Mtetra
.611 .748 .943 r
.57941 .15692 .58195 .16006 .58686 .15871 .58433 .15556 Mtetra
.614 .749 .941 r
.58433 .15556 .58686 .15871 .59178 .15733 .58926 .15416 Mtetra
.618 .75 .94 r
.58926 .15416 .59178 .15733 .59671 .15591 .59419 .15274 Mtetra
.62 .75 .939 r
.59419 .15274 .59671 .15591 .60165 .15447 .59914 .15128 Mtetra
.623 .751 .938 r
.59914 .15128 .60165 .15447 .6066 .15299 .6041 .14979 Mtetra
.625 .751 .937 r
.6041 .14979 .6066 .15299 .61156 .15149 .60906 .14828 Mtetra
.627 .752 .937 r
.60906 .14828 .61156 .15149 .61653 .14997 .61403 .14675 Mtetra
.629 .752 .936 r
.61403 .14675 .61653 .14997 .6215 .14843 .61902 .1452 Mtetra
.631 .753 .935 r
.61902 .1452 .6215 .14843 .62649 .14687 .62401 .14362 Mtetra
.632 .753 .935 r
.62401 .14362 .62649 .14687 .63149 .14528 .62901 .14203 Mtetra
.634 .753 .934 r
.62901 .14203 .63149 .14528 .63649 .14368 .63402 .14042 Mtetra
.635 .753 .933 r
.63402 .14042 .63649 .14368 .64151 .14207 .63904 .13879 Mtetra
.636 .753 .933 r
.63904 .13879 .64151 .14207 .64653 .14044 .64407 .13715 Mtetra
.637 .754 .932 r
.64407 .13715 .64653 .14044 .65156 .13879 .64911 .1355 Mtetra
.638 .754 .932 r
.64911 .1355 .65156 .13879 .65661 .13713 .65416 .13383 Mtetra
.639 .754 .932 r
.65416 .13383 .65661 .13713 .66166 .13546 .65922 .13215 Mtetra
.64 .754 .931 r
.65922 .13215 .66166 .13546 .66672 .13378 .66428 .13045 Mtetra
.641 .754 .931 r
.66428 .13045 .66672 .13378 .67179 .13208 .66936 .12875 Mtetra
.642 .754 .93 r
.66936 .12875 .67179 .13208 .67687 .13037 .67445 .12703 Mtetra
.67445 .12703 .67687 .13037 .68196 .12866 .67954 .12531 Mtetra
.643 .754 .93 r
.67954 .12531 .68196 .12866 .68705 .12693 .68464 .12357 Mtetra
.68464 .12357 .68705 .12693 .69216 .12519 .68976 .12183 Mtetra
.644 .754 .929 r
.68976 .12183 .69216 .12519 .69728 .12345 .69488 .12007 Mtetra
.645 .754 .929 r
.69488 .12007 .69728 .12345 .7024 .12169 .70001 .11831 Mtetra
.652 .747 .919 r
.02189 .37396 .02501 .37674 .029 .3753 .02589 .37252 Mtetra
.02589 .37252 .029 .3753 .033 .37385 .02989 .37107 Mtetra
.02989 .37107 .033 .37385 .037 .37241 .0339 .36962 Mtetra
.0339 .36962 .037 .37241 .04102 .37097 .03792 .36817 Mtetra
.03792 .36817 .04102 .37097 .04503 .36952 .04194 .36672 Mtetra
.04194 .36672 .04503 .36952 .04906 .36807 .04597 .36527 Mtetra
.652 .746 .919 r
.04597 .36527 .04906 .36807 .05309 .36662 .05 .36381 Mtetra
.05 .36381 .05309 .36662 .05713 .36517 .05404 .36236 Mtetra
.05404 .36236 .05713 .36517 .06117 .36371 .05809 .3609 Mtetra
.05809 .3609 .06117 .36371 .06522 .36226 .06214 .35944 Mtetra
.651 .746 .919 r
.06214 .35944 .06522 .36226 .06928 .3608 .0662 .35797 Mtetra
.0662 .35797 .06928 .3608 .07334 .35934 .07027 .35651 Mtetra
.07027 .35651 .07334 .35934 .07741 .35788 .07434 .35505 Mtetra
.07434 .35505 .07741 .35788 .08149 .35642 .07842 .35358 Mtetra
.07842 .35358 .08149 .35642 .08557 .35496 .08251 .35211 Mtetra
.08251 .35211 .08557 .35496 .08966 .3535 .0866 .35064 Mtetra
.0866 .35064 .08966 .3535 .09376 .35203 .0907 .34917 Mtetra
.0907 .34917 .09376 .35203 .09786 .35057 .09481 .3477 Mtetra
.09481 .3477 .09786 .35057 .10197 .3491 .09892 .34623 Mtetra
.651 .745 .919 r
.09892 .34623 .10197 .3491 .10609 .34763 .10304 .34476 Mtetra
.65 .745 .919 r
.10304 .34476 .10609 .34763 .11021 .34616 .10717 .34328 Mtetra
.10717 .34328 .11021 .34616 .11434 .34469 .1113 .3418 Mtetra
.1113 .3418 .11434 .34469 .11848 .34322 .11544 .34033 Mtetra
.11544 .34033 .11848 .34322 .12262 .34174 .11959 .33885 Mtetra
.11959 .33885 .12262 .34174 .12677 .34027 .12375 .33737 Mtetra
.12375 .33737 .12677 .34027 .13093 .33879 .12791 .33589 Mtetra
.12791 .33589 .13093 .33879 .13509 .33732 .13207 .3344 Mtetra
.649 .745 .919 r
.13207 .3344 .13509 .33732 .13926 .33584 .13625 .33292 Mtetra
.649 .744 .919 r
.13625 .33292 .13926 .33584 .14344 .33436 .14043 .33144 Mtetra
.14043 .33144 .14344 .33436 .14762 .33288 .14461 .32995 Mtetra
.14461 .32995 .14762 .33288 .15181 .3314 .14881 .32847 Mtetra
.14881 .32847 .15181 .3314 .15601 .32992 .15301 .32698 Mtetra
.648 .744 .919 r
.15301 .32698 .15601 .32992 .16021 .32844 .15722 .3255 Mtetra
.15722 .3255 .16021 .32844 .16442 .32696 .16143 .32401 Mtetra
.16143 .32401 .16442 .32696 .16864 .32548 .16565 .32252 Mtetra
.648 .743 .919 r
.16565 .32252 .16864 .32548 .17286 .324 .16988 .32104 Mtetra
.16988 .32104 .17286 .324 .1771 .32252 .17412 .31955 Mtetra
.647 .743 .919 r
.17412 .31955 .1771 .32252 .18133 .32104 .17836 .31806 Mtetra
.17836 .31806 .18133 .32104 .18558 .31956 .18261 .31658 Mtetra
.18261 .31658 .18558 .31956 .18983 .31808 .18687 .31509 Mtetra
.646 .742 .919 r
.18687 .31509 .18983 .31808 .19409 .3166 .19113 .3136 Mtetra
.19113 .3136 .19409 .3166 .19836 .31512 .1954 .31212 Mtetra
.1954 .31212 .19836 .31512 .20263 .31364 .19968 .31063 Mtetra
.645 .742 .919 r
.19968 .31063 .20263 .31364 .20691 .31216 .20396 .30915 Mtetra
.20396 .30915 .20691 .31216 .2112 .31069 .20825 .30766 Mtetra
.645 .741 .919 r
.20825 .30766 .2112 .31069 .21549 .30921 .21255 .30618 Mtetra
.644 .741 .919 r
.21255 .30618 .21549 .30921 .21979 .30774 .21685 .3047 Mtetra
.644 .741 .92 r
.21685 .3047 .21979 .30774 .2241 .30627 .22117 .30322 Mtetra
.643 .74 .92 r
.22117 .30322 .2241 .30627 .22842 .3048 .22549 .30175 Mtetra
.22549 .30175 .22842 .3048 .23274 .30333 .22981 .30027 Mtetra
.642 .74 .92 r
.22981 .30027 .23274 .30333 .23707 .30186 .23415 .2988 Mtetra
.23415 .2988 .23707 .30186 .2414 .3004 .23849 .29733 Mtetra
.641 .739 .92 r
.23849 .29733 .2414 .3004 .24575 .29894 .24283 .29587 Mtetra
.24283 .29587 .24575 .29894 .2501 .29749 .24719 .2944 Mtetra
.64 .738 .92 r
.24719 .2944 .2501 .29749 .25446 .29604 .25155 .29295 Mtetra
.639 .738 .92 r
.25155 .29295 .25446 .29604 .25882 .29459 .25592 .29149 Mtetra
.638 .737 .92 r
.25592 .29149 .25882 .29459 .26319 .29315 .2603 .29004 Mtetra
.2603 .29004 .26319 .29315 .26757 .29172 .26468 .2886 Mtetra
.637 .736 .92 r
.26468 .2886 .26757 .29172 .27196 .29029 .26907 .28716 Mtetra
.636 .736 .921 r
.26907 .28716 .27196 .29029 .27635 .28887 .27347 .28573 Mtetra
.635 .735 .921 r
.27347 .28573 .27635 .28887 .28075 .28745 .27787 .28431 Mtetra
.634 .735 .921 r
.27787 .28431 .28075 .28745 .28516 .28605 .28229 .2829 Mtetra
.633 .734 .921 r
.28229 .2829 .28516 .28605 .28957 .28465 .28671 .28149 Mtetra
.631 .733 .921 r
.28671 .28149 .28957 .28465 .294 .28327 .29113 .2801 Mtetra
.63 .732 .921 r
.29113 .2801 .294 .28327 .29843 .28189 .29556 .27872 Mtetra
.628 .732 .922 r
.29556 .27872 .29843 .28189 .30286 .28053 .30001 .27735 Mtetra
.626 .731 .922 r
.30001 .27735 .30286 .28053 .30731 .27919 .30445 .27599 Mtetra
.625 .73 .922 r
.30445 .27599 .30731 .27919 .31176 .27786 .30891 .27465 Mtetra
.623 .728 .923 r
.30891 .27465 .31176 .27786 .31621 .27655 .31337 .27333 Mtetra
.62 .727 .923 r
.31337 .27333 .31621 .27655 .32068 .27525 .31784 .27202 Mtetra
.618 .726 .923 r
.31784 .27202 .32068 .27525 .32515 .27399 .32231 .27074 Mtetra
.615 .724 .924 r
.32231 .27074 .32515 .27399 .32963 .27274 .3268 .26949 Mtetra
.612 .722 .924 r
.3268 .26949 .32963 .27274 .33411 .27153 .33129 .26826 Mtetra
.608 .72 .925 r
.33129 .26826 .33411 .27153 .33861 .27034 .33578 .26706 Mtetra
.604 .718 .925 r
.33578 .26706 .33861 .27034 .3431 .2692 .34029 .2659 Mtetra
.599 .716 .926 r
.34029 .2659 .3431 .2692 .34761 .26809 .3448 .26479 Mtetra
.594 .713 .927 r
.3448 .26479 .34761 .26809 .35212 .26704 .34931 .26371 Mtetra
.588 .71 .928 r
.34931 .26371 .35212 .26704 .35664 .26604 .35384 .26269 Mtetra
.58 .706 .928 r
.35384 .26269 .35664 .26604 .36116 .2651 .35837 .26174 Mtetra
.572 .701 .929 r
.35837 .26174 .36116 .2651 .3657 .26423 .3629 .26086 Mtetra
.562 .696 .931 r
.3629 .26086 .3657 .26423 .37023 .26345 .36744 .26006 Mtetra
.55 .69 .932 r
.36744 .26006 .37023 .26345 .37477 .26278 .37199 .25936 Mtetra
.535 .682 .933 r
.37199 .25936 .37477 .26278 .37932 .26222 .37654 .25878 Mtetra
.517 .672 .934 r
.37654 .25878 .37932 .26222 .38387 .26181 .38109 .25834 Mtetra
.493 .659 .935 r
.38109 .25834 .38387 .26181 .38843 .26158 .38565 .25808 Mtetra
.464 .643 .935 r
.38565 .25808 .38843 .26158 .39298 .26157 .39021 .25803 Mtetra
.425 .62 .933 r
.39021 .25803 .39298 .26157 .39754 .26182 .39478 .25825 Mtetra
.372 .589 .929 r
.39478 .25825 .39754 .26182 .4021 .26243 .39934 .25881 Mtetra
.298 .545 .918 r
.39934 .25881 .4021 .26243 .40666 .26348 .4039 .25981 Mtetra
.193 .477 .893 r
.4039 .25981 .40666 .26348 .41121 .26512 .40846 .26139 Mtetra
.041 .372 .84 r
.40846 .26139 .41121 .26512 .41575 .26758 .413 .26377 Mtetra
0 .211 .731 r
.413 .26377 .41575 .26758 .42027 .27118 .41752 .26728 Mtetra
0 0 .539 r
.41752 .26728 .42027 .27118 .42477 .27649 .42202 .27247 Mtetra
.69 .256 0 r
.42202 .27247 .42477 .27649 .4292 .28449 .42646 .28029 Mtetra
.856 .451 0 r
.42646 .28029 .4292 .28449 .43354 .29707 .43079 .29262 Mtetra
.935 .572 .172 r
.43079 .29262 .43354 .29707 .43769 .31851 .43494 .31365 Mtetra
.952 .605 .226 r
.43494 .31365 .43769 .31851 .4418 .34438 .43898 .34126 Mtetra
.645 .763 .934 r
.43898 .34126 .4418 .34438 .44669 .34269 .44386 .33957 Mtetra
.44386 .33957 .44669 .34269 .45158 .341 .44876 .33787 Mtetra
.974 .691 .428 r
.44876 .33787 .45158 .341 .46171 .09747 .45913 .0942 Mtetra
.664 .741 .907 r
.45913 .0942 .46171 .09747 .46625 .0957 .46367 .09243 Mtetra
.049 .4 .855 r
.46367 .09243 .46625 .0957 .47076 .09595 .46814 .09455 Mtetra
.949 .596 .284 r
.46814 .09455 .47076 .09595 .4748 .12448 .47217 .12261 Mtetra
.916 .516 .159 r
.47217 .12261 .4748 .12448 .47914 .14032 .47651 .13816 Mtetra
.839 .385 0 r
.47651 .13816 .47914 .14032 .48363 .15006 .481 .14771 Mtetra
.687 .188 0 r
.481 .14771 .48363 .15006 .4882 .1564 .48557 .15392 Mtetra
0 .054 .544 r
.48557 .15392 .4882 .1564 .49283 .16066 .4902 .15807 Mtetra
0 .277 .749 r
.4902 .15807 .49283 .16066 .4975 .16354 .49487 .16087 Mtetra
.022 .439 .869 r
.49487 .16087 .4975 .16354 .5022 .16547 .49958 .16273 Mtetra
.181 .543 .928 r
.49958 .16273 .5022 .16547 .50692 .1667 .5043 .16392 Mtetra
.291 .608 .954 r
.5043 .16392 .50692 .1667 .51166 .16743 .50905 .1646 Mtetra
.369 .649 .964 r
.50905 .1646 .51166 .16743 .51642 .16776 .51381 .16489 Mtetra
.424 .676 .967 r
.51381 .16489 .51642 .16776 .5212 .16778 .51859 .16487 Mtetra
.465 .695 .967 r
.51859 .16487 .5212 .16778 .52599 .16756 .52339 .16462 Mtetra
.496 .708 .965 r
.52339 .16462 .52599 .16756 .53079 .16714 .52819 .16417 Mtetra
.519 .717 .962 r
.52819 .16417 .53079 .16714 .5356 .16655 .53301 .16355 Mtetra
.538 .724 .96 r
.53301 .16355 .5356 .16655 .54043 .16582 .53784 .1628 Mtetra
.553 .73 .957 r
.53784 .1628 .54043 .16582 .54527 .16497 .54269 .16194 Mtetra
.566 .734 .955 r
.54269 .16194 .54527 .16497 .55011 .16403 .54754 .16097 Mtetra
.576 .738 .952 r
.54754 .16097 .55011 .16403 .55497 .163 .5524 .15993 Mtetra
.584 .74 .95 r
.5524 .15993 .55497 .163 .55984 .1619 .55728 .15881 Mtetra
.592 .742 .948 r
.55728 .15881 .55984 .1619 .56472 .16074 .56216 .15763 Mtetra
.598 .744 .946 r
.56216 .15763 .56472 .16074 .56961 .15951 .56705 .15639 Mtetra
.603 .746 .945 r
.56705 .15639 .56961 .15951 .57451 .15824 .57196 .1551 Mtetra
.608 .747 .943 r
.57196 .1551 .57451 .15824 .57941 .15692 .57687 .15376 Mtetra
.612 .748 .942 r
.57687 .15376 .57941 .15692 .58433 .15556 .58179 .15239 Mtetra
.615 .749 .941 r
.58179 .15239 .58433 .15556 .58926 .15416 .58673 .15098 Mtetra
.618 .75 .94 r
.58673 .15098 .58926 .15416 .59419 .15274 .59167 .14954 Mtetra
.621 .75 .939 r
.59167 .14954 .59419 .15274 .59914 .15128 .59662 .14807 Mtetra
.624 .751 .938 r
.59662 .14807 .59914 .15128 .6041 .14979 .60158 .14658 Mtetra
.626 .751 .937 r
.60158 .14658 .6041 .14979 .60906 .14828 .60655 .14505 Mtetra
.628 .752 .936 r
.60655 .14505 .60906 .14828 .61403 .14675 .61153 .14351 Mtetra
.63 .752 .935 r
.61153 .14351 .61403 .14675 .61902 .1452 .61652 .14195 Mtetra
.631 .752 .935 r
.61652 .14195 .61902 .1452 .62401 .14362 .62152 .14036 Mtetra
.633 .753 .934 r
.62152 .14036 .62401 .14362 .62901 .14203 .62653 .13876 Mtetra
.634 .753 .934 r
.62653 .13876 .62901 .14203 .63402 .14042 .63154 .13714 Mtetra
.635 .753 .933 r
.63154 .13714 .63402 .14042 .63904 .13879 .63657 .1355 Mtetra
.637 .753 .933 r
.63657 .1355 .63904 .13879 .64407 .13715 .64161 .13385 Mtetra
.638 .753 .932 r
.64161 .13385 .64407 .13715 .64911 .1355 .64665 .13219 Mtetra
.639 .754 .932 r
.64665 .13219 .64911 .1355 .65416 .13383 .65171 .13051 Mtetra
.64 .754 .931 r
.65171 .13051 .65416 .13383 .65922 .13215 .65677 .12882 Mtetra
.65677 .12882 .65922 .13215 .66428 .13045 .66184 .12712 Mtetra
.641 .754 .93 r
.66184 .12712 .66428 .13045 .66936 .12875 .66692 .1254 Mtetra
.642 .754 .93 r
.66692 .1254 .66936 .12875 .67445 .12703 .67202 .12368 Mtetra
.67202 .12368 .67445 .12703 .67954 .12531 .67712 .12194 Mtetra
.643 .754 .93 r
.67712 .12194 .67954 .12531 .68464 .12357 .68223 .1202 Mtetra
.644 .754 .929 r
.68223 .1202 .68464 .12357 .68976 .12183 .68735 .11844 Mtetra
.68735 .11844 .68976 .12183 .69488 .12007 .69248 .11668 Mtetra
.645 .754 .929 r
.69248 .11668 .69488 .12007 .70001 .11831 .69762 .11491 Mtetra
.652 .747 .919 r
.01877 .37119 .02189 .37396 .02589 .37252 .02277 .36974 Mtetra
.02277 .36974 .02589 .37252 .02989 .37107 .02678 .36828 Mtetra
.02678 .36828 .02989 .37107 .0339 .36962 .03079 .36683 Mtetra
.03079 .36683 .0339 .36962 .03792 .36817 .03481 .36538 Mtetra
.03481 .36538 .03792 .36817 .04194 .36672 .03883 .36392 Mtetra
.03883 .36392 .04194 .36672 .04597 .36527 .04286 .36246 Mtetra
.04286 .36246 .04597 .36527 .05 .36381 .0469 .361 Mtetra
.0469 .361 .05 .36381 .05404 .36236 .05095 .35954 Mtetra
.652 .746 .919 r
.05095 .35954 .05404 .36236 .05809 .3609 .055 .35807 Mtetra
.055 .35807 .05809 .3609 .06214 .35944 .05905 .35661 Mtetra
.05905 .35661 .06214 .35944 .0662 .35797 .06312 .35514 Mtetra
.651 .746 .919 r
.06312 .35514 .0662 .35797 .07027 .35651 .06719 .35367 Mtetra
.06719 .35367 .07027 .35651 .07434 .35505 .07127 .3522 Mtetra
.07127 .3522 .07434 .35505 .07842 .35358 .07535 .35073 Mtetra
.07535 .35073 .07842 .35358 .08251 .35211 .07944 .34926 Mtetra
.07944 .34926 .08251 .35211 .0866 .35064 .08354 .34778 Mtetra
.08354 .34778 .0866 .35064 .0907 .34917 .08764 .34631 Mtetra
.08764 .34631 .0907 .34917 .09481 .3477 .09175 .34483 Mtetra
.09175 .34483 .09481 .3477 .09892 .34623 .09587 .34335 Mtetra
.09587 .34335 .09892 .34623 .10304 .34476 .09999 .34187 Mtetra
.65 .746 .919 r
.09999 .34187 .10304 .34476 .10717 .34328 .10412 .34039 Mtetra
.65 .745 .919 r
.10412 .34039 .10717 .34328 .1113 .3418 .10826 .33891 Mtetra
.10826 .33891 .1113 .3418 .11544 .34033 .1124 .33743 Mtetra
.1124 .33743 .11544 .34033 .11959 .33885 .11655 .33594 Mtetra
.11655 .33594 .11959 .33885 .12375 .33737 .12071 .33446 Mtetra
.12071 .33446 .12375 .33737 .12791 .33589 .12488 .33297 Mtetra
.12488 .33297 .12791 .33589 .13207 .3344 .12905 .33148 Mtetra
.649 .745 .919 r
.12905 .33148 .13207 .3344 .13625 .33292 .13322 .33 Mtetra
.13322 .33 .13625 .33292 .14043 .33144 .13741 .32851 Mtetra
.13741 .32851 .14043 .33144 .14461 .32995 .1416 .32702 Mtetra
.649 .744 .919 r
.1416 .32702 .14461 .32995 .14881 .32847 .1458 .32553 Mtetra
.1458 .32553 .14881 .32847 .15301 .32698 .15 .32403 Mtetra
.15 .32403 .15301 .32698 .15722 .3255 .15421 .32254 Mtetra
.648 .744 .919 r
.15421 .32254 .15722 .3255 .16143 .32401 .15843 .32105 Mtetra
.15843 .32105 .16143 .32401 .16565 .32252 .16266 .31956 Mtetra
.16266 .31956 .16565 .32252 .16988 .32104 .16689 .31806 Mtetra
.648 .743 .919 r
.16689 .31806 .16988 .32104 .17412 .31955 .17113 .31657 Mtetra
.647 .743 .919 r
.17113 .31657 .17412 .31955 .17836 .31806 .17538 .31508 Mtetra
.17538 .31508 .17836 .31806 .18261 .31658 .17963 .31359 Mtetra
.17963 .31359 .18261 .31658 .18687 .31509 .18389 .31209 Mtetra
.18389 .31209 .18687 .31509 .19113 .3136 .18816 .3106 Mtetra
.646 .743 .919 r
.18816 .3106 .19113 .3136 .1954 .31212 .19243 .30911 Mtetra
.646 .742 .919 r
.19243 .30911 .1954 .31212 .19968 .31063 .19671 .30762 Mtetra
.19671 .30762 .19968 .31063 .20396 .30915 .201 .30613 Mtetra
.645 .742 .92 r
.201 .30613 .20396 .30915 .20825 .30766 .2053 .30464 Mtetra
.2053 .30464 .20825 .30766 .21255 .30618 .2096 .30315 Mtetra
.644 .741 .92 r
.2096 .30315 .21255 .30618 .21685 .3047 .21391 .30166 Mtetra
.21391 .30166 .21685 .3047 .22117 .30322 .21822 .30018 Mtetra
.21822 .30018 .22117 .30322 .22549 .30175 .22255 .29869 Mtetra
.643 .741 .92 r
.22255 .29869 .22549 .30175 .22981 .30027 .22688 .29721 Mtetra
.643 .74 .92 r
.22688 .29721 .22981 .30027 .23415 .2988 .23122 .29573 Mtetra
.642 .74 .92 r
.23122 .29573 .23415 .2988 .23849 .29733 .23556 .29426 Mtetra
.641 .74 .92 r
.23556 .29426 .23849 .29733 .24283 .29587 .23991 .29278 Mtetra
.641 .739 .92 r
.23991 .29278 .24283 .29587 .24719 .2944 .24427 .29131 Mtetra
.64 .739 .92 r
.24427 .29131 .24719 .2944 .25155 .29295 .24864 .28985 Mtetra
.64 .738 .92 r
.24864 .28985 .25155 .29295 .25592 .29149 .25301 .28839 Mtetra
.639 .738 .92 r
.25301 .28839 .25592 .29149 .2603 .29004 .25739 .28693 Mtetra
.638 .737 .92 r
.25739 .28693 .2603 .29004 .26468 .2886 .26178 .28548 Mtetra
.637 .737 .921 r
.26178 .28548 .26468 .2886 .26907 .28716 .26618 .28403 Mtetra
.636 .736 .921 r
.26618 .28403 .26907 .28716 .27347 .28573 .27058 .2826 Mtetra
.635 .736 .921 r
.27058 .2826 .27347 .28573 .27787 .28431 .27499 .28116 Mtetra
.634 .735 .921 r
.27499 .28116 .27787 .28431 .28229 .2829 .2794 .27974 Mtetra
.633 .734 .921 r
.2794 .27974 .28229 .2829 .28671 .28149 .28383 .27833 Mtetra
.632 .734 .921 r
.28383 .27833 .28671 .28149 .29113 .2801 .28826 .27692 Mtetra
.63 .733 .922 r
.28826 .27692 .29113 .2801 .29556 .27872 .29269 .27553 Mtetra
.629 .732 .922 r
.29269 .27553 .29556 .27872 .30001 .27735 .29714 .27415 Mtetra
.627 .731 .922 r
.29714 .27415 .30001 .27735 .30445 .27599 .30159 .27279 Mtetra
.625 .73 .922 r
.30159 .27279 .30445 .27599 .30891 .27465 .30605 .27144 Mtetra
.623 .729 .923 r
.30605 .27144 .30891 .27465 .31337 .27333 .31052 .2701 Mtetra
.621 .728 .923 r
.31052 .2701 .31337 .27333 .31784 .27202 .31499 .26879 Mtetra
.618 .726 .923 r
.31499 .26879 .31784 .27202 .32231 .27074 .31947 .2675 Mtetra
.616 .725 .924 r
.31947 .2675 .32231 .27074 .3268 .26949 .32396 .26623 Mtetra
.612 .723 .924 r
.32396 .26623 .3268 .26949 .33129 .26826 .32845 .26499 Mtetra
.609 .721 .925 r
.32845 .26499 .33129 .26826 .33578 .26706 .33295 .26378 Mtetra
.605 .719 .926 r
.33295 .26378 .33578 .26706 .34029 .2659 .33746 .26261 Mtetra
.6 .717 .926 r
.33746 .26261 .34029 .2659 .3448 .26479 .34198 .26147 Mtetra
.595 .714 .927 r
.34198 .26147 .3448 .26479 .34931 .26371 .3465 .26039 Mtetra
.589 .711 .928 r
.3465 .26039 .34931 .26371 .35384 .26269 .35102 .25935 Mtetra
.582 .707 .929 r
.35102 .25935 .35384 .26269 .35837 .26174 .35556 .25838 Mtetra
.573 .703 .93 r
.35556 .25838 .35837 .26174 .3629 .26086 .3601 .25748 Mtetra
.563 .697 .931 r
.3601 .25748 .3629 .26086 .36744 .26006 .36464 .25666 Mtetra
.552 .691 .932 r
.36464 .25666 .36744 .26006 .37199 .25936 .36919 .25594 Mtetra
.537 .683 .933 r
.36919 .25594 .37199 .25936 .37654 .25878 .37375 .25534 Mtetra
.519 .674 .934 r
.37375 .25534 .37654 .25878 .38109 .25834 .37831 .25487 Mtetra
.496 .662 .935 r
.37831 .25487 .38109 .25834 .38565 .25808 .38287 .25458 Mtetra
.467 .645 .935 r
.38287 .25458 .38565 .25808 .39021 .25803 .38744 .2545 Mtetra
.429 .624 .934 r
.38744 .2545 .39021 .25803 .39478 .25825 .392 .25468 Mtetra
.377 .594 .93 r
.392 .25468 .39478 .25825 .39934 .25881 .39657 .2552 Mtetra
.305 .55 .919 r
.39657 .2552 .39934 .25881 .4039 .25981 .40113 .25615 Mtetra
.202 .484 .896 r
.40113 .25615 .4039 .25981 .40846 .26139 .40569 .25767 Mtetra
.053 .381 .845 r
.40569 .25767 .40846 .26139 .413 .26377 .41024 .25998 Mtetra
0 .223 .74 r
.41024 .25998 .413 .26377 .41752 .26728 .41477 .2634 Mtetra
0 .001 .551 r
.41477 .2634 .41752 .26728 .42202 .27247 .41926 .26846 Mtetra
.681 .246 0 r
.41926 .26846 .42202 .27247 .42646 .28029 .4237 .27612 Mtetra
.852 .445 0 r
.4237 .27612 .42646 .28029 .43079 .29262 .42804 .2882 Mtetra
.934 .569 .168 r
.42804 .2882 .43079 .29262 .43494 .31365 .43217 .30884 Mtetra
.955 .611 .24 r
.43217 .30884 .43494 .31365 .43898 .34126 .43614 .33813 Mtetra
.645 .763 .934 r
.43614 .33813 .43898 .34126 .44386 .33957 .44103 .33643 Mtetra
.44103 .33643 .44386 .33957 .44876 .33787 .44594 .33473 Mtetra
.974 .691 .428 r
.44594 .33473 .44876 .33787 .45913 .0942 .45653 .09092 Mtetra
.664 .741 .907 r
.45653 .09092 .45913 .0942 .46367 .09243 .46108 .08914 Mtetra
0 .12 .648 r
.46108 .08914 .46367 .09243 .46814 .09455 .46552 .09308 Mtetra
.949 .594 .28 r
.46552 .09308 .46814 .09455 .47217 .12261 .46954 .12067 Mtetra
.914 .513 .152 r
.46954 .12067 .47217 .12261 .47651 .13816 .47387 .13595 Mtetra
.834 .378 0 r
.47387 .13595 .47651 .13816 .481 .14771 .47836 .14532 Mtetra
.675 .175 0 r
.47836 .14532 .481 .14771 .48557 .15392 .48293 .1514 Mtetra
0 .07 .561 r
.48293 .1514 .48557 .15392 .4902 .15807 .48756 .15545 Mtetra
0 .292 .761 r
.48756 .15545 .4902 .15807 .49487 .16087 .49224 .15817 Mtetra
.039 .45 .876 r
.49224 .15817 .49487 .16087 .49958 .16273 .49694 .15997 Mtetra
.194 .55 .931 r
.49694 .15997 .49958 .16273 .5043 .16392 .50167 .1611 Mtetra
.301 .612 .955 r
.50167 .1611 .5043 .16392 .50905 .1646 .50643 .16174 Mtetra
.376 .652 .965 r
.50643 .16174 .50905 .1646 .51381 .16489 .51119 .16199 Mtetra
.43 .678 .967 r
.51119 .16199 .51381 .16489 .51859 .16487 .51598 .16194 Mtetra
.469 .696 .966 r
.51598 .16194 .51859 .16487 .52339 .16462 .52078 .16166 Mtetra
.499 .709 .964 r
.52078 .16166 .52339 .16462 .52819 .16417 .52559 .16118 Mtetra
.523 .718 .962 r
.52559 .16118 .52819 .16417 .53301 .16355 .53041 .16054 Mtetra
.541 .725 .959 r
.53041 .16054 .53301 .16355 .53784 .1628 .53525 .15976 Mtetra
.556 .73 .956 r
.53525 .15976 .53784 .1628 .54269 .16194 .5401 .15888 Mtetra
.568 .734 .954 r
.5401 .15888 .54269 .16194 .54754 .16097 .54496 .1579 Mtetra
.578 .738 .952 r
.54496 .1579 .54754 .16097 .5524 .15993 .54982 .15683 Mtetra
.586 .74 .949 r
.54982 .15683 .5524 .15993 .55728 .15881 .5547 .1557 Mtetra
.593 .742 .948 r
.5547 .1557 .55728 .15881 .56216 .15763 .55959 .1545 Mtetra
.599 .744 .946 r
.55959 .1545 .56216 .15763 .56705 .15639 .56449 .15324 Mtetra
.604 .746 .944 r
.56449 .15324 .56705 .15639 .57196 .1551 .5694 .15194 Mtetra
.609 .747 .943 r
.5694 .15194 .57196 .1551 .57687 .15376 .57432 .15059 Mtetra
.613 .748 .942 r
.57432 .15059 .57687 .15376 .58179 .15239 .57925 .14921 Mtetra
.616 .749 .94 r
.57925 .14921 .58179 .15239 .58673 .15098 .58419 .14779 Mtetra
.619 .749 .939 r
.58419 .14779 .58673 .15098 .59167 .14954 .58914 .14633 Mtetra
.622 .75 .938 r
.58914 .14633 .59167 .14954 .59662 .14807 .59409 .14485 Mtetra
.624 .751 .937 r
.59409 .14485 .59662 .14807 .60158 .14658 .59906 .14334 Mtetra
.626 .751 .937 r
.59906 .14334 .60158 .14658 .60655 .14505 .60404 .14181 Mtetra
.628 .751 .936 r
.60404 .14181 .60655 .14505 .61153 .14351 .60902 .14025 Mtetra
.63 .752 .935 r
.60902 .14025 .61153 .14351 .61652 .14195 .61402 .13868 Mtetra
.632 .752 .934 r
.61402 .13868 .61652 .14195 .62152 .14036 .61902 .13708 Mtetra
.633 .752 .934 r
.61902 .13708 .62152 .14036 .62653 .13876 .62403 .13547 Mtetra
.635 .753 .933 r
.62403 .13547 .62653 .13876 .63154 .13714 .62906 .13384 Mtetra
.636 .753 .933 r
.62906 .13384 .63154 .13714 .63657 .1355 .63409 .1322 Mtetra
.637 .753 .932 r
.63409 .1322 .63657 .1355 .64161 .13385 .63913 .13053 Mtetra
.638 .753 .932 r
.63913 .13053 .64161 .13385 .64665 .13219 .64418 .12886 Mtetra
.639 .753 .931 r
.64418 .12886 .64665 .13219 .65171 .13051 .64924 .12717 Mtetra
.64 .753 .931 r
.64924 .12717 .65171 .13051 .65677 .12882 .65431 .12547 Mtetra
.641 .754 .931 r
.65431 .12547 .65677 .12882 .66184 .12712 .65939 .12376 Mtetra
.641 .754 .93 r
.65939 .12376 .66184 .12712 .66692 .1254 .66448 .12204 Mtetra
.642 .754 .93 r
.66448 .12204 .66692 .1254 .67202 .12368 .66958 .12031 Mtetra
.643 .754 .93 r
.66958 .12031 .67202 .12368 .67712 .12194 .67469 .11856 Mtetra
.643 .754 .929 r
.67469 .11856 .67712 .12194 .68223 .1202 .6798 .11681 Mtetra
.644 .754 .929 r
.6798 .11681 .68223 .1202 .68735 .11844 .68493 .11505 Mtetra
.68493 .11505 .68735 .11844 .69248 .11668 .69006 .11327 Mtetra
.645 .754 .928 r
.69006 .11327 .69248 .11668 .69762 .11491 .69521 .11149 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-5)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(0)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(5)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{251.313, 203.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003k0000bb000`400?l00000o`00003on`3oool0
0?/0oooo003k0?ooo`00n`3oool00?/0oooo003k0?ooo`00n`3oool00:<0oooo1@0000020?ooo`03
0000003oool0oooo04h0oooo002U0?ooo`070000003oool0oooo0?ooo`000000oooo0000001?0?oo
o`00Y@3oool01`000000oooo0?ooo`3oool000000?ooo`000000C`3oool00:D0oooo00L000000?oo
o`3oool0oooo0000003oool0000004l0oooo002U0?ooo`070000003oool0oooo0?ooo`000000oooo
0000001?0?ooo`00Y03oool2000000@0oooo00<000000?ooo`3oool0203oool500000080oooo00<0
00000?ooo`3oool0?03oool00;L0oooo00L000000?ooo`3oool0oooo0000003oool0000003d0oooo
002a0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000?@3oool00;L0oooo
00L000000?ooo`3oool0oooo0000003oool0000003d0oooo002g0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000m0?ooo`00[03oool2000000P0oooo0P0000040?ooo`030000003oool0oooo
03`0oooo002Z0?ooo`80000000<0oooo000000000000C03oool00:L0oooo0`0000030?ooo`800000
C03oool00:D0oooo0P0000060?ooo`030000003oool0000004/0oooo002R0?ooo`<00000203oool0
10000000oooo0?ooo`00001:0?ooo`00W`3oool3000000030?ooo`000000oooo00P0oooo00@00000
0?ooo`3oool00000BP3oool009d0oooo0P00000>0?ooo`030000003oool0oooo00800000B@3oool0
09X0oooo0`00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool009L0
oooo0`00000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool009D0oooo
1000000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool007@0oooo00<0
00000?ooo`3oool0703oool2000001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`140?ooo`00L`3oool00`000000oooo0000000J0?ooo`<000006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04@0oooo001e0?ooo`030000003oool0oooo01D0oooo0`00000N0?oo
o`030000003oool0oooo00<0oooo0P0000150?ooo`00L`3oool2000001H0oooo0P0000000`3oool0
00000?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool007<0oooo
00<000000?ooo`3oool04P3oool3000002<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`120?ooo`00L`3oool300000100oooo0P00000V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0@@3oool008<0oooo0`00000X0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@@3oool00840oooo0`00000Z0?ooo`030000003oool0oooo00H0oooo0P0000120?oo
o`00OP3oool3000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0o0?ooo`00
N`3oool300000300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0o0?ooo`00N@3o
ool2000003<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0n0?ooo`00MP3oool4
000000030:Vmj0007ZD0oooo0340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0m
0?ooo`00M03oool2000000<0oooo00@0nK1]0000002Y_NP0lYQ7<@3oool00`000000oooo0?ooo`0:
0?ooo`800000?P3oool00740oooo0`0000050?ooo`<0nK1]00<0lYQ70?:HB@3dVd80;`3oool00`00
0000oooo0?ooo`0:0?ooo`800000303oool00`000000oooo0?ooo`0_0?ooo`00K`3oool2000000P0
oooo0`3i/6d00`3bV4L0lYQ90?BK@P0_0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0000000`0?ooo`00K03oool4000000T0oooo0`3i/6d0103bV4L0lYQ9
0?BK@P3cV3`^0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool3000000@0
oooo00<000000?ooo`3oool0;P3oool006T0oooo0`00000=0?ooo`<0nK1]00D0lYQ70?:HB@3dVd80
liPl0?6D=P0Z0?ooo`<0Y<7]00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`80
0000<@3oool006L0oooo0P00000@0?ooo`<0nK1]00D0lYQ70?:HB@3dVd80liPl0?6D=P0X0?ooo`03
0:C1kP2T`Nd0Y<7]0080Y<7]00<000000:G1k@3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0300oooo001T0?ooo`<000004P3oool40?V`K@060>V39P3dVd80liPl0?6D=P3^
SR`0k8XT8P3oool:0:C1kP030000003oool0oooo00`0oooo0P0000080?ooo`<00000<03oool004@0
oooo00<000000?ooo`3oool06`3oool200000080oooo00<000000?ooo`3oool0403oool40?V`K@06
0>V39P3ZQBX0jhD/0?6D=P3^SR`0k8XT803oool30:?0kP030:?1kP2T`Nh0Y<7^00H0Y<7^00<00000
0:C1kP3oool03P3oool00`000000oooo0?ooo`0h0?ooo`00@`3oool00`000000oooo0000000I0?oo
o`<000005`3oool40?V`K@070>V39P3ZQBX0jhD/0>b7;`3^SR`0k8XT0>=l3P0L0?ooo`040:;0kP2S
`>h0Xl3^0:?0kP@0Xl7^1`2T`Nh00`000000Y<7^0:C1kP0?0?ooo`030000003oool0oooo03L0oooo
00130?ooo`030000003oool0000001L0oooo0P00000J0?ooo`D0nK1]00L0jXDZ0>^5;03/Qbl0k8Tb
0>f;=P3SO0h0be/001L0oooo0P2Q`>l30:;0k`<0X/3^1P2S`Nh50:C1kP040000002T`Nh0Y<7^0:C1
kPh0oooo00<000000?ooo`3oool0=`3oool004<0oooo00<000000?ooo`000000503oool3000001`0
oooo1@3i/6d0203EH000jhD/0>b7;`3/RC80kH/f0>f;>03^SC/000RA4`3oool30:30k`@0XL3_00@0
X/3_0:;1k`2R`Nl0X/7^202S`Nh30:C1kP030000002T`Nh0Y<7^0080Y<7^3P3oool00`000000oooo
0?ooo`0f0?ooo`00@`3oool00`000000oooo0000000A0?ooo`<000007`3oool60?V`K@090=QT003I
IP00k8Tb0>f;=P3]RcP0kXdk0>j>?P3_Sd40l98l00h0oooo00@0W[o`09nol02O`?00Wl3`0`2P`>l4
0:70k`030:;0k`2R`Nl0X/7_0080X/7_2@2S`Nh00`000000Y<7^0:C1kP020:C1kPh0oooo0P00000g
0?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`8000008P3oool60?V`K@0:0:`/003IIP00ffX4
0>f;=P3]RcP0kXdk0>j>?P3_Sd40l98l0?2B<@T0oooo0P2K_o400`2L_o40WKo`09fol00309jol003
09o0l02O`>l0X<3_00@0XL3_0P2Q`Nl50:;1k`<0Xl7_102S`Nh00`000000Xl7^0:C1kP030:C1kPh0
oooo00<000000?ooo`3oool0=@3oool00580oooo0`00000T0?ooo`L0nK1]00X000f;0;Hf003NK@X0
h74@0>j=>`3^SSh0khm10?2B?03`TS40jXLO103oool209JmlP0809NmlP2I__80V[ka09Znl@2K_o40
W;oa09fol02N_o0209k0l0<0Wl3`00@0X<3`0:30k`2P`>l0XL3_0P2Q`Nl60:;1k`H0Xl7_00D00000
0:?1kP2S`Nh0Xl7^0:C1kP020:C2kPh0oooo00<000000?ooo`3oool0=03oool00500oooo1000000U
0?ooo`P0nK1]00<004Jo00Uch01=W?@00P1PY_L01@1^[OL0N;;g07nemP25]oH0R[We0080S[[d00@0
TK_d09>ll`2E_O<0Ukgb0P2H__801@2J__40Vkoa09^ol@2L_o40WKoa0080WKo`0P2N`?0309o0l003
0:30l02P`O00X<7`00@0XL7_1@2R`Nl40:?1k`030000002S`Nl0Xl;_00<0Xl;_00<0Y<;_0?ooo`3o
ool0303oool00`000000oooo0?ooo`0d0?ooo`00C@3oool3000002T0oooo2P3i/6d02P01KM`0;X_]
04ZKm01NY_H0K:gg07Nam`1n]OL0Q;Of08Vim@2=^_@2092km00809:ll`2E_O<0U[kc09Jnl`2H__80
VKkb09Zol@2K_o4209bol@<0WL3a00@0W/3`09o0l02O`?00Wl3`0P2P`O020:71l0<0XL7_1P2R`Nl2
0:?2k`030000002S`^l0Xl;_00D0Xl;_3P3oool00`000000oooo0?ooo`0c0?ooo`00B`3oool20000
02`0oooo2`3i/6d01P00ImP0Ai[c05bUmP1[[?L0MK7g07fdm`80Q;Of00<0R;Wf08bjm@2?^o@00P2A
_?@01P2D_O<0U[kc09NnlP2G__80VKkb09ZolP80Vkoa00<0W;oa09c0l@2M`?400P2N`?40102N`?00
Wl7`09o1l02O`O030:31l0@0XL7`00<0X/7_0:;2k`2R`^l00`2R`^l00`000000Xl;_0:?2k`060:?2
k`d0oooo0P00000d0?ooo`00B03oool3000002h0oooo303i/6d01000H=80@YOb05RSmP1WZoL207:`
n00607^dm`22]oL0QkWf08^jm@2>^oD0TKcd0P2C_O<01P2E__<0Ukkc09RolP2H_o80VKob09^olP80
Vl3a00D0W<3a09g0l@2N`?40W/3a09k1l@0409o1l0<0X<7`0P2Q`O020:72l0<0X/;`00@0X/;_0000
002R`^l0X/;_1`2S`^l=0?ooo`030000003oool0oooo0380oooo00150?ooo`<000000P3oool00`00
0000oooo0?ooo`0/0?ooo`d0nK1]00H06X3W03^Dl@1EX_H0IJ[g076`n01j]?L2082fm`0308FimP2:
^_H0SK_e0080T;ce00@0T[gd09Bnl`2F__<0V;oc0P2I_o801@2J_o80Vl3b09c0lP2L`?80W<3a0080
WL7a0P2N`O4309o1l@040:31l02P`_00X<;`0:32l0@0XL;`0P2R`_000`000000X/;`0:;2l0030:;2
l0040:?2l02S`o00Xl?`0:?3l0h0oooo00<000000?ooo`3oool0<@3oool004<0oooo0P00000d0?oo
o`h0nK1]00P005G8015ki01@X?H0HJWh06j_n01g/oP0OkKg08Bhm`80R;[f00<0S;_f08nlm@2B_O@0
0P2C__@01`2F__<0Ukoc09Nol`2H_o<0V[ob09[0lP2K`?800P2L`O8309g1l@80W/7a0P2O`O400`2O
`_40X<;a0:32l0060:72l0040000002R`_00X/;`0:;2l0@0X/?`0`2S`o0>0?ooo`030000003oool0
oooo0300oooo00100?ooo`<00000=P3oool?0?V`K@07001<`@0`Snl0BYke05fWm`1Z[_P0M;;h07bf
n00208:hm`0508Njm`2;^oH0S[cf096mm@2C__@00P2D__@01P2F_o<0Ukoc09Nol`2I`?<0V/3b09_1
lP<0W<7b00@0WL7b09g1l@2M`O40W/7a0P2N`_4209o2l@80X<;a0P2Q`_420:72l0030000002Q`o00
XL?`00T0X/?`303oool00`24=F8000000?ooo`0a0?ooo`00?P3oool3000003P0oooo403i/6d01`00
@[L09h_/04>Km01JYoL0J:gh07>bn01k]_P00P20^?P01025^_L0RK_f08flmP2?_OH209:nm@0409Bo
m02E_o@0Ukoc09S0l`80VL3c00<0V/7b09_1lP2K`O800P2L`O8309g2lP<0W/;a0P2O`_430:32l@03
0:33l@000000XL?a00D0XL?a00<0X/?a0:;4l@2Ra?400`2Ra?480?ooo`06084P@@23:e80Pc5K08@e
HP2Y_NP00000<@3oool003/0oooo0`00000k0?oooa40nK1]00T003N/01j5j@0oVO<0E:Gg06B/n@1_
/OT0N;Gi07nhn024^_L00P28^oL02@2<_?H0Skgf092nmP2@__H0Tkoe09Fom02F`?@0V<3d09W1l`02
09[1l`0309_1l`2K`_<0Vl;c0080W<;b0P2M`_8209k2lP80W/?b0`2O`o800`2P`o4000000:33l@02
0:33l@030:73l@2Qa?40XLCa0080XLCa102Ra?420?ooo`0408LnK@26?g00oooo06@00080N`/Q00@0
PB1108<[DP23<E/0Q3ER0P29DHL00`000000oooo0?ooo`0^0?ooo`00>@3oool2000003h0oooo4`3i
/6d02@00G<`0=iKa04jRmP1OZoT0Jk3i07Fdn@1l]oT0P[[h08Nkm`0208Zlm`0308fmm`2@__H0T[oe
0080Tkoe00H0U/3d09O1m02H`O@0V<7d09W1l`2J`_<309_2l`0309c2l`2M`_<0WL;c0080WL?b0`2N
`o8209o3lP030000002O`o80X<Cb00<0X<Cb102Qa?840:75lP0508LlJP27?Vd0QSm`08HoL026?Vl0
0P25?Vh01025?Fh0Q3a]08@lK@23>f`208UAQ`030000003oool0oooo02h0oooo000f0?ooo`<00000
@03ooolD0?V`K@09001B`P0^TNl0Aiof05bZn01Y/?T0LkCi07Vgn@1o^OT0Q;_h0080RKch00@0S;gg
08jnm`2A_oH0Tl3e0P2D`?D01`2F`OD0Ul7d09O1m02H`_@0VL;d09[2m02K`_<00P2K`o<309c3l`80
WL?c00D0W/?b09k4l`2Na?<0WlCb0000000309o4lP030:34lP2PaO80X<Gb00<0X<Gb0`2QaO801@27
?6X0Qci]08HoL026?g00QSi_0080QCi^00@0QCe^08@lK@24?6d0Pc]/0P29DHL00`3oool000000?oo
o`0^0?ooo`005`3oool00`000000oooo0?ooo`0I0?ooo`<0000000<0oooo0000003oool0?`3ooolF
0?V`K@080016]P0SS>`0?Ycd05JXn01T[_X0Kk?j07NgnP1n^OT208:kn@0608Jln02:__P0SKog08no
m`2A`?H0Tl7f0P2D`OH01P2F`_D0Ul;e09O2m@2H`_@0VL?d09[3m0<0Vl?d00<0W<?c09c4l`2La?<0
0P2Ma?<209k4l`030000002Na?<0WlGc00<0WlGc0P2PaO<60:36l`0408LnK@26?g00QSm`08HnK`80
QCi^00@0QCe^08@lK@24?6d0Pc]/0P29DHL20?ooo`030000003oool0oooo02`0oooo000F0?ooo`03
0000003oool0000001P0oooo0P0000150?oooaL0nK1]00T0ZKgX01J5i`0cUo40CZGg05j]n@1Z/_X0
LkKj07ZinP20^oT00P24_OT01028__T0Rkoh08k0m`2@`OL209;1m`0309?2mP2E`_H0U/;e0080Ul?e
00H0V<?e09W3m@2Ja?@0V/Cd09[4m@2Ka?@309c4m00309g4m02MaO@000000080W/Gd00@0W/Gc09k6
m02Na_@0WlKc0`2Oa_@409o7m00409o8m026?g00QSm`08HnK`80QCi^00@0QCe^08@lK@24?6d0Pc]/
0P29DHL00`3oool00000000000070?ooo`030000003oool0oooo02@0oooo000A0?ooo`<00000103o
ool00`000000oooo0?ooo`0C0?ooo`<00000A`3ooolH0?V`K@0:0:Vmj000D[d09i;^04FRmP1GZoT0
I;7j06jen`1f^O/0OK_j08:mnP80QKki00<0RKoi08c0n02>`OP00P2@`_L0102B`_L0Tl?g09G3mP2F
`oH209O4mP0509S4mP2Ia?H0VLCf09[4m@2JaOD00`2KaOD00`2LaOD0000009c6m@0309g6m@80WLOe
102NaoD01`2Nb?D0WlSe09k9mP2NbOH0WlSe09k9mP21<V000P20<El0101o;eh0ObiM07h]F`1m;5X2
08UAQ`<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000U0?ooo`005P3oool20000
01@0oooo0`0000190?oooaT0nK1]00/0ZKgX0013[00IRnT0>Ygd04jXn01M[oX0J;Ck076hn`1i^o/0
Okgk08BnnP0208JonP0808W1n@2=`OT0S/;i08k2n@2@`oP0T/?g09?4m`2Ea?L209K4m`0509O5m`2H
aOH0V<Gf09S5mP2IaOH00P2Ja_H00`2Ka_H0000009_6mP0209_7mP0309c7mP2Lb?H0WLSf00<0WLSf
00@0WLWf09g:m`2Mb_L0WL[g0`2MboL01`21<V00P35O080aG`1o;eh0ObiM07h]F`1m;5X00P29DHL4
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000009@3oool001H0oooo00<000000?oo
o`3oool0403oool3000004`0oooo6P3i/6d20:Vmj0801h7Q00P0@jCg05B]nP1Q/o/0K;Ol07Bjo01j
_O/0P;kk08C0nP80Q/7j00P0R/;j08g2n@2>`oT0S/?i0934n@2AaOT0TlGh09C5n080ULKh00T0U/Kg
09O6n02Ga_P0V<Kg09S7m`2IaoL0000009W8m`2Jb?L00P2JbOL00`2Kb?L0VlWh09_9m`0209_:n004
09c:m`2KboP0W<_h09c;n080W<ch0P2LcOT00`2Jc_X0ObmN07l^G@0207h]F`0307d/FP29DHL0RE67
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000U0?ooo`005P3oool3000000h0
oooo0P00001?0?oooa/0nK1]0`2Y_NP02@00K/h0=Yoc04VYn01H/O/0I;Kl06jjo01e_?`0Nkkl0830
o00208?2o00808K2n`2:`oX0RlCk08_4n`2>aOX0T<Gi0936nP2Ba_T209?7n@0709C7n@2Db?T0U<Si
09K8n@2Gb?P0000009S9n00209S9n@0509W9n02IboT0VL_i09S<n@2IboT00P2IcOX00`2Jc?T0VLkj
09[=nP0209W?n`80V=3k00D0VM3k09OBo01e6D@0M1M2078E@00308UAQ`D0oooo00L000000?ooo`3o
ool0oooo0000003oool0000002D0oooo000T0?ooo`<00000D@3ooolK0?V`K@D0ZKgX00P007SC01^C
j@1=[_T0FkCl06Jio@1^_?d0M[km07_0o@80O/;m00P0P/?l08K4o027aO`0QlGl08[6n`2=a_/0SLOk
08o7n`80T<Sk00L0TLWj09?9nP2Cb_X0Tl[j0000002DboX0U/_j0080ULck00D0U/cj09K=n`2FcO/0
ULkk09K>n`0209G?o00309K?o02EdO`0U]7l0080U=;m00H0T]Cn09CDoP2@eol0T=Oo06<07@1Q01T3
08UAQ`@0oooo0`0000030?ooo`030000003oool0oooo02@0oooo000Q0?ooo`<000000P3oool00`00
0000oooo0?ooo`1?0?oooa`0nK1]1P2Y_NP01P00O]@07iSZ04janP1K]o`0IK_m06jnoP80LL3n00<0
Ml;n07c4oP21aOd00P22a_d01025aod0R<Ol08W9o@2<bO`208c:o@0608k;o02=c?d000000000002?
cOd0T<gl0P2@c_d00`2Ac_d0T=3m09;@o@02093AoP05097Ao@2@doh0T=?n08gEo`2?eOl00P2;eol0
1`26fOl0Om[m07oJo@22foh0MM[i067Ek@0J00000`29DHL50?ooo`030000003oool0oooo02P0oooo
000O0?ooo`800000E`3ooolM0?V`K@P0ZKgX00P049CQ03>Wl@14/?L0D[Ok05flo@1V_oh0K/;n07G4
oP80M/Ko00D0NlOo07o8oP1ob_l0Pl[n08K;oP0300000080Qlko00<0000008S@o`2;d?h00P29dOl0
1P2;dOl0R=?o08GEo`25eOl0QmGo08?Go`80OMSn00D0M=Sj06OFl`1We_<0DlkT02Vc_00808UAQ`H0
oooo00<000000?ooo`3oool09`3oool001d0oooo0P00001I0?oooah0nK1]2P2Y_NP01000M[L0<J_^
046dm01>^_T205Von`0306;3o@1ZaOh0L<Oo00<0000000P0Llco07S=o`1lc_l0N/oo07g@o`000000
N]7o07KBoP80N]?o00L0LmCm06_Dn@1[e?T0KmGk05oAlP1=b^@0;KK600h0RE671`3oool00`000000
oooo0?ooo`0V0?ooo`007@3oool2000004L0oooo00L0RJk^08B/k`24[>l0OZW_07NUk`1]Wnl0H9S^
00/0oooo7`3i/6d90:Vmj0H0RE670`0000001@0i^>/0AKk`04o3m018`Nl0DLKc0080B<?/00D0DLOa
04C2i`000000<kWG01:R]P0F08UAQ`L0oooo00<000000?ooo`3oool09P3oool001`0oooo0P000000
0`3oool000000?ooo`100?ooo`80U[K]00`0U;C]09:ckP2@/^h0S;3^08R^kP24[>l0OZS_07JTk`1/
W^h0GiK]04b;j`0cNnD90?ooob00nK1]1@2Y_NP708UAQ`8000003@29DHL00`000000RE6708UAQ`0E
08UAQ`H0oooo00<000000?ooo`0000009`3oool001`0oooo00D000000?ooo`3oool0oooo0000000l
0?ooo`80VkS/00D0V[S]09Vgk@2H]^d0U[G]09Bdk@02096ck@0;08nakP2</>h0R:k^08>[kP1mZ>l0
MJ?_06^MkP1MUNd0BXWZ00YOe`00=[/01`3ooolP0?V`K@<0ZKgX1P29DHL300000100RE6700<00000
08UAQ`29DHL05029DHL90?ooo`030000003oool0oooo02@0oooo000L0?ooo`8000000`3oool00`00
0000oooo0?ooo`0f0?ooo`80W[W/00@0WKW/09bhk02K^>`0V[O/0P2I]nd0402G]^d0U[G]09>ck@2C
/nd0TK;]08jakP2;[nh0Qjg^08:[kP1kY^h0Lj;^06VLkP1LU>d0B8SY00MLe@0008T60?ooob40nK1]
00<0001I08UAQ`29DHL00P29DHL3000001<0RE6700<0000008UAQ`29DHL05029DHL90?ooo`030000
003oool0oooo02@0oooo000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3o
ool20:2kk080Wk[/00H0W[[/09jik02M^N`0WKW/09bhk02K^>`209Zgk00609Rfk@2G]^d0UKC]09>c
k@2A/^d0S[3^0P2:[^h02@26[>h0PJW^07^VkP1bXNh0Ii_]04J6j@0ZM>400EOB0:hn00050?ooob40
nK1]00<0001I08UAQ`0000000P00000G08UAQ`0300000029DHL0RE6701<0RE672P3oool00`000000
oooo0?ooo`0S0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool20:6kj`030:6k
k02P^n`0X;_/00<0Wk[/00P0W[W/09fik02M^N`0W;W/09bhk02J]n`0VKO/09Rfk080U[G]00h0UKC]
09>ck@2@/Nd0SK3]08V^kP25[>h0P:S^07ZUkP1aX>h0IYW]05N@j`12PnL09g;P000/]0D0oooo803i
/6d3000001/0RE6700<0000008UAQ`29DHL04P29DHL90?ooo`8000009@3oool000/0oooo00<00000
0?ooo`0000002@3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0:@3o
ool30::lj`060::kj`2Q^n/0XK_[0:6kj`2P^n`0X;[/0P2O^^`0102N^^`0W[W/09fik02L^>`209^h
k00509Zgk02I]^`0V;G/09Jdk@2D/nd00P2B/^d0302?/Nd0SJo]08V]k@25Znh0OjS^07VTkP1`Wnh0
IIS]05F?j`10P^L0057>0=Ya00@0oooo7@3i/6d3000000030?V`K@0005T0RE6701`0RE6700<00000
08UAQ`29DHL04@29DHL;0?ooo`030000003oool0oooo0280oooo00060?ooo`<000000P3oool00`00
0000oooo000000070?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02D0oooo0`2S_>/20::lj`80X[_[102Q^n/00`2P^^/0Wk[[09njk00309jik00309fik02L^>`0VkO/
0080V[O/00<0VKK/09Nek02F]>`00P2C/nd03@2A/^d0Sk3]08b_k@28[>d0PjW]07jVk@1gX^d0KYg]
06:Fk01DS^X0?X3V0=Ya002dAP000`3ooolJ0?V`K@<00000103i/6d00`0005T0RE6708UAQ`0K08UA
Q`0300000029DHL0RE670140RE67303oool00`000000oooo0?ooo`0Q0?ooo`002`3oool00`000000
oooo000000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0P0?ooo`80Y;g[00<0Xkg[0:>lj`2S_>/00P2S_>/20::lj`<0X[_[0P2Q^n/01`2P^n/0
X;[[0:2jj`2O^^/0WkW[09jik02M^N`00`2L^>`209^gk00609Zfk02H]^`0UkC/09Fck02C/^`0TK7]
0P2>[nd02P2;[^d0Qjc]08>Yk@1mY^d0MZ;]06fLk@1QUN`0?7kU01aXf`3LM0030?oooaL0nK1]0`00
00070?V`K@030000F@29DHL0RE6701`0RE6700<0000008UAQ`29DHL04@29DHL;0?ooo`030000003o
ool0oooo0240oooo000;0?ooo`030000003oool0000000P0oooo0P0000030?ooo`8000002P3oool2
000001h0oooo1@2T_N/50:>lj`030::lj`2R^n/0X[_[00@0XK_[0`2P^^/02@2O^N/0W[W[09jij`2N
^N/0WKS[09bhk02K]n`0V[O/09Vfk00209Rek00@09Jdk02E/n`0Tk;/092`k02=[nd0RZg]08J[k@22
Z>d0O:G]07FQk@1[Vn`0Gi?[04j9j00gN^<0ki4[0=af0080oooo503i/6d3000000X0nK1]00<0001I
08UAQ`29DHL07@29DHL00`000000RE6708UAQ`0@08UAQ``0oooo00<000000?ooo`3oool0803oool0
00`0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool0603oool70:Bmj`H0Xkc[0P2R_>/30::kj`80XK_[0P2P^^/209njj`0409nij`2N^N/0
WKS[09fhj`80W;O[00D0VkO[09Zfk02I]N`0UkC/09Jdk00209Bbk00609:ak02@/>`0SJk/08Z/k@26
Z^d0PJO]0P1jXnd01`1ZV^`0GI;[04b7j03_TB/0g7H00000L`3oool04P3i/6d2000000d0nK1]00<0
001I08UAQ`29DHL07@29DHL00`000000RE6708UAQ`0@08UAQ`/0oooo00<000000?ooo`0000008@3o
ool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`80YKg[202T_N/0
0`2T_>/0Xkc[0:>lj`030:>lj`80X[c[0P2R^n/20:6kj`80XK[[0P2P^^/01@2O^N/0W[W[09jij`2N
^N/0WKS[00<0W;O[0P2J]^/04`2H]N/0UkC/09Fck02E/n`0Tk;/096ak02?[n`0S:k/08R[k024ZN`0
OjK/07VRk01aWN`0IiO[05Z?j@3_TB/0ki<]0=ii0P3oool03`3i/6d3000000l0nK1]00<0001I08UA
Q`29DHL07P29DHL00`000000RE6708UAQ`0?08UAQ`d0oooo00<000000?ooo`3oool07`3oool001/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`80YKk[0`2U_N/80:Bmj`03
0:Blj`2S_>/0Xkc[00@0Xkc[102R^n/20:6kj`030:6jj`2P^^/0X;[[00<0WkW[00D0W[W[09jhj`2M
^>/0W;O[09^gj`0209Zfj`0609Vej`2H]>/0U[?[09Fbj`2C/N`0TK3/0P2>[^`02`2;[>`0R:[/08BX
k01nYN`0N:7/072Lk01VU^/0F8gY0>nC;@3NN@80_e<000`0nK1]0`00000B0?V`K@030000F@29DHL0
RE6701l0RE6700<0000008UAQ`29DHL03P29DHL>0?ooo`030000003oool0oooo01h0oooo000K0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool30:Fnj`H0YKg[1P2T_N/30:Bl
j`D0Xkc[102R^n/00`2Q^n/0XK[[0:6jj`020:2jj`040:2ij`2O^N/0WkW[09jhj`80WKS[00D0WKO[
09bgj`2K]^/0V[G[09Vej`0209Ncj`0@09Jcj`2D/^/0T[3[092_j`2>[N`0Rjc/08NYk023Yn`0OJC/
07NPk01_Vn/0I9CZ05J<j03dW3d0l9@_0>1l1PT0nK1]0`00000E0?V`K@030000F@29DHL0RE670200
RE6700<0000008UAQ`29DHL03@29DHL?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05@3oool001X0oooo0`00000@0?ooo`030000003oool0oooo00P0oooo1@2U_^/80:Fmj`D0Y;g[
0`2T_>/50:>lj`030:>kj`2R^n/0X[_[0080X[_[0`2Q^^/0102P^^/0WkW[09nij`2O^N/209jhj`03
09fgj`2L]n/0W;O[0080VkK[00@0VKC[09Rdj`2G/n/0U[;[0P2C/N/0102B/>/0Sjk[08f]j`2:Zn/2
08FXj`07086Uj`1kX^/0MIk[06>Cj@3dW3d0l9@_0?2E;`060?V`K@<00000603i/6d00`0005T0RE67
08UAQ`0P08UAQ`0300000029DHL0RE6700d0RE673P3oool2000000H0oooo00<000000?ooo`000000
5P3oool000/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030:Jnj`2U_^/0YKk[00@0YKk[
202U_N/40:Bmj`@0Y;c[0`2S_>/20:>kj`@0X[_[00D0X[[[0:6jj`2Q^^/0XK[[0:2jj`020:2ij`04
09nij`2N^>/0W[S[09jgj`80WKO[00D0W;K[09^fj`2J]N/0VKC[09Rcj`0209Jbj`0>09Faj`2C/>/0
TJo[08n^j`2<Zn/0R:W[08FWj`20Y>/0NZ7[07>LjP1[UnT0m9`m0?2D;`3`UBl30?V`K@<000006`3i
/6d00`0005T0RE6708UAQ`0Q08UAQ`0300000029DHL0RE6700`0RE67403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01@0oooo000:0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool00`3oool2000001<0oooo00@000000?ooo`3oool0oooo102V_^/60:Fnj`L0YKg[1@2T
_N/40:Blj`<0Xkc[0P2S^n/40::kj`030::jj`2Q^^/0XK[Z0080XK[Z00@0X;WZ09nijP2O^>X0WkSZ
0P2N^>X00`2M]nX0W;KZ09bfjP0209^ejP0609ZdjP2I]>X0Uk;Z09JbjP2D/NX0Tk3[0P2@[^X02P2>
[>X0Rj_[08RXj`24Y^/0Oj?Z07VOjP1bVnX0m9`m0?:I=@3`UBl3000001h0nK1]00<0001I08UAQ`29
DHL08P29DHL00`000000RE6708UAQ`0;08UAQa40oooo00<000000?ooo`3oool00P3oool2000001L0
oooo00050?ooo`<000000P3oool00`000000oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04`3oool80:Jnj`D0YKk[1`2U_N/40:Bmj`D0Y;c[0P2S_>/30:>kj`030:>k
jP2R^nX0X[[Z0080X[[Z0P2Q^^X0102Q^NX0X;WZ0:2ijP2P^NX209nhjP0809jhjP2M]nX0WKOZ09ff
jP2L]^X0VkGZ09ZdjP2I]>X209RcjP0<09NbjP2F/NX0U;3Z09:^jP2@[NX0SJ_Z08ZYjP27YnX0PjGZ
07jRjP1hW^X0LI[Y0`00000Q0?V`K@030000F@29DHL0RE6702<0RE6700<0000008UAQ`29DHL02P29
DHLA0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool000X0oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo2P2V_^/4
0:Fnj`X0YKg[00<0Y;g[0:Blj`2T_>/00`2T_>/30:BljP030:>lj`2S^nX0Xk_Z0080Xk_Z00<0X[_Z
0::jjP2R^^X00P2R^^X0102Q^^X0XKWZ0:6ijP2P^NX409nhjP0309jgjP2M]^X0WKKZ0080W;GZ00D0
VkCZ09ZdjP2I/nX0V;;Z09JajP0209B`j@0609>_j@2A[NT0SjcZ08f[jP29ZNX0QJGY0`0000030:G3
kb40nK1]00<0001I08UAQ`29DHL08`29DHL00`000000RE6708UAQ`0;08UAQ`l0oooo0`0000030?oo
o`<000005P3oool000X0oooo00<000000?ooo`0000001`3oool00`000000oooo000000020?ooo`80
00003`3oool=0:Jnj`@0YKk[2P2U_N/0102T_N/0Y;c[0:Blj`2T_>/50:BljP030:>ljP2S^nX0Xk_Z
00<0Xk_Z102R^^X0102Q^^X0XKWZ0:6ijP2P^NX20:2hjP80WkSZ00X0W[OZ09jfjP2M]^T0WKKY09be
j@2K]>T0V[?Y09Vcj@2H/^T0Uk7Y0P2F/>T0102D[nT0TZkY092]j@2>ZnT20000000408BTj@20X^T0
NikX07BJj080YL?_8@3i/6d00`0005T0RE6708UAQ`0T08UAQ`0300000029DHL0RE6700X0RE674P3o
ool00`000000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000003P3oool?0:Jnj`80YKk[3@2U_N/70:BljPH0Xk_Z1@2R^^X40:6ijP030:2hj@2O
^>T0WkOY0080W[OY00@0W[KY09ffj@2L]NT0W;CY0P2K/nT01P2J/nT0VK;Y09Rbj@2G/>T0UJoY09>^
j@<0000000L0SJWX08ZWj027YNP0Q:?X07nPj01jWNP0LiSW00<0YL?_7`3i/6d00`0005T0RE6708UA
Q`0U08UAQ`0300000029DHL0RE6700T0RE674P3oool00`000000oooo0?ooo`0I0?ooo`006@3oool0
0`000000oooo0?ooo`090?oooa40Y[k[0`2U_^/:0:Fmj`80YKgZ202T_>X60:>kjP@0X[[Z00@0X[WZ
0:6ij@2Q^NT0XKWY0`2P^>T209ngj@0809jfj@2M]^T0WKKY09fej@2L]>T0Vk?Y09Zcj@2J/^T209Ra
j0<0000000X0TZcX096[j02?Z^P0S:SX08VVj026Y>P0Pj;X07jOi`1iVnL0LYOV0`2U`nlO0?V`K@03
0000F@29DHL0RE6702D0RE6700<0000008UAQ`29DHL02@29DHLC0?ooo`030000003oool0oooo01P0
oooo000I0?ooo`8000001`3ooolF0:Jnj`030:Fnj`2U_N/0YKg[00D0YKg[102U_NX00`2U_>X0Y;cZ
0:BljP060:BljP030:BkjP2S^nX0Xk_Z00<0Xk_Z00D0Xk[Z0::jjP2R^^T0X[[Y0::ij@020:6ij@04
0:6hj@2P^>T0X;SY0:2hj@80WkOY00@0W[KY09jej@2N]NT0WKCY0P2L/nP01P2K/nP0000000000000
0000UjoX09J_j080TjgX00/0TZcW092Zi`2>ZNL0S:OW08VUi`25XnL0PZ3W07fMi`1gVNH0L9GV06R?
i@020:G3kah0nK1]00<0001I08UAQ`29DHL09P29DHL00`000000RE6708UAQ`0808UAQa<0oooo0P00
000I0?ooo`006@3oool00`000000oooo0?ooo`040?oooaP0Y[k[1@2U_N/50:FmjP<0YKcZ1P2T_>X3
0:BkjP<0Xk_Z00@0Xk[Z0:>jj@2S^^T0X[[Y102R^NT0102Q^NT0XKSY0:6hj@2P]nT209ngj@80WkKY
00<0W[GX09fej02M]>P00`0000001@2K/^P0VK7X09V`j02G[nP0UZoX0080U:gW00@0TJ[W08nYi`2=
YnL0RjKW0P27X^H01@24X>H0OigU07^Ji@1_TnD0IXgT00<0YL?_7@3i/6d00`0005T0RE6708UAQ`0W
08UAQ`0300000029DHL0RE6700L0RE67503oool00`000000oooo0?ooo`0G0?ooo`006@3oool20000
0080oooo0P2V_n/F0:Jnj`80Y[g[0`2U_N/70:FmjP@0YKcZ1@2T_>X40:BkjP80Xk_Y102S^^T40::i
j@@0XKSY00D0X;OY0:2gj02O]^P0WkKX09jej00300000080W;?X00/0Vk;X09Zai`2J/NL0VK3W09R_
i`2G[^L0UJgW09B/i`2BZnH0TJWV08nXiP0208bUi@0708VSi@23W^D0OY_U07VHi01cU><0K8oR06F;
hP030:G3ka`0nK1]00<0001I08UAQ`29DHL0:029DHL00`000000RE6708UAQ`0608UAQaD0oooo00<0
00000?ooo`3oool05P3oool001P0oooo00<000000:Joj`2V_n/0102V_n/F0:Jnj`80Y[g[2P2U_NX5
0:FljP<0Y;cZ1@2T^nX60:>jj@<0X[WY00D0X[SY0:6hj@2Q^>T0XKSY0:6gj@020:2fj0<0000000T0
W[CX09fci`2M/nL0WK?W09bbi`2K/NL0V[3W09V`i`2I[nL00P2G[NH03`2F[NH0UJcV09>[iP2BZNH0
SjOU08fUi@2;XnD0R:7T08FOi022W>@0OIWT07RFh`1bTN80JXcQ05N0g`030:G3ka/0nK1]00<0001I
08UAQ`29DHL0:029DHL00`000000RE6708UAQ`0608UAQaH0oooo00<000000?ooo`3oool05@3oool0
01<0oooo00<000000?ooo`3oool00P3oool00`000000Y[o[0:Joj`020:JojaL0Y[k[0`2V_NX:0:Fm
jPD0YKcZ0P2T_>X30:BkjP<0Y;_Y1@2S^^T30::ij@<0X[SY0P2Q]nP30000000409nfj02O]NP0W[CX
09jdj0<0WK?W0P2K/NL0202K/>H0V[3V09V_iP2H[NH0UjcV09J[i@2DZ^D0TjWU0P2@Yn@02`2?YN@0
SJCT08ZRi027X>@0Q9gS082Kh`1lUn80MiCR072?h@1YRN00EGgM00<0YL?_6P3i/6d00`0005T0RE67
08UAQ`0Y08UAQ`0300000029DHL0RE6700D0RE670P3oool30000000308S/hP3oool0oooo00d0oooo
0P00000G0?ooo`004P3oool00`000000oooo000000030?ooo`80000000<0oooo0:Jnj`2V_^/05@2V
_^/20:Jmj`80Y[gZ202U_NX70:FljP80Y;cZ00<0Y;_Z0:Bkj@2T^nT0102T^nT40:>jj@80XkWY0P2R
^NT20::hj0<0000000<0XKOX0:2fj02P]^P00`2O]>L0102N]>L0W[?W09fbi`2L/^L209b`iP0F09^`
iP2J[nH0V:gU09R]i@2G[>D0UZ_U09FZi@2CZ>@0TJKT092Ui02>Y><0S:;S08VPh`26W^<0Pi_R07nI
hP1kUN40MI7P06n=g`1WQmh0Dg[K059]d0<0YL?_6@3i/6d00`0005T0RE6708UAQ`0Z08UAQ`030000
0029DHL0RE6700@0RE670P0000001@0T0000Uo3^0:O/n@2ZioX0[>?j0100oooo00<000000?ooo`3o
ool0503oool00180oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0F0:Jnj`D0Y[gZ
202U_NX70:FljPH0Y;_Y0P2T^^T30:>jj@80XkWY0P2S^NP0102R^NP0X[SX0000000000020:6gj080
XKKW00D0X;KW0:2ei`2O]>L0WkCW09jci`0209jbiP0309fbiP2M/NH0W;3V0080VjoU00D0VZkU09V/
i@2I[>D0V:cT09N[i00209BWh`0=09:Vh`2AYN<0Sj?S08fRhP2;X>80R9kR08FLh@22VN40OYKP07VC
h01dSml0KH[N06F4g00209>^j@<0YL?_603i/6d00`0005T0RE6708UAQ`0Z08UAQ`0300000029DHL0
RE6700@0RE6700@0:00002H0001602L0ZnWj0P2]h?T00`2]gOP0[M[g0:gJm`0>0?ooo`030000003o
ool0oooo01@0oooo000B0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3ooolA
0:Jnj`80Y[kZ1`2V_NX50:FmjPT0YKcZ1@2T^nT40:Bjj@050:>jj@2S^NT0XkWY0:>ij@2S^>P00`00
0000102R^>P0X[OX0:6gj02Q]^P20:6fi`80X;GW00@0WkCW09nci`2N/nH0W[;V0P2M/NH209b_i@07
09^_i@2K[^D0VZgT09V/i02HZn@0Uj[T09JYh`0209BWhP0?09>VhP2AY>80SZ;Q08bPh@2:W^40QicP
08BJh021Uml0OICO07R@gP1bS=d0K8OL06B1fP1JNMP0CgCG00<0YL?_603i/6d00`0005T0RE6708UA
Q`0[08UAQ`0300000029DHL0RE6700@0RE670P1M34T01@2^hoT0[]_g0:kKm`2^f?H0[]Ke0100oooo
00<000000?ooo`3oool04`3oool00180oooo00<000000?ooo`0000000`3oool2000000@0oooo3@2V
_^/40:JnjPL0Y[gZ1@2U_NX60:FljP80YKcY00<0YK_Y0:Bkj@2T^nT00`2T^nT40:Bjj@030:>jj@2S
^NP0XkWX00<0000000@0X[SX0::gj02R]nP0X[OX0`2Q]^L00`2Q]NL0X;GW0:2di`0409nciP0609ja
i@2M/ND0WK3U09b_i02L[^@0VjkT0P2J[><05@2IZn<0V:[S09RYh`2GZN<0UJKQ09>Uh@2BY>40TJ?Q
08nQh02=Wn00RikP08VLg`26V]l0PiON07nDgP1kTMd0MhgL0769f`1ZQ=X0HWgH04e`e@050:G3kaH0
nK1]00<0dj^_08UAQ`29DHL0;029DHL00`000000RE6708UAQ`0308UAQ`0505d<B@2_gOL0[mgg0:kI
mP2^eoD00P2^e?@00`2]d_<0oooo0?ooo`0=0?ooo`800000503oool001<0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`T0Y[k[1@2V_^X90:JmjP<0YKgZ1@2U_>X30:Flj@@0YK_Y0`2T^nT30:Bj
j@80Y;WX0`000000102S^NP0XkSX0:>hj02R^>P20::gi`80X[KW00<0XKKW0:6diP2Q]>H00P2P]>H0
0`2O/nH0Wk;V09nbiP0209jai@0509j`i@2M/>D0W:kT09b^i02K[N@00P2JZn<00`2IZ^80V:WR09NX
hP0209FUh00A09BTh02CXn00TJ;O092Qg`2>Wml0S9gN08ZKgP27Um`0Q9CK07jBg01jS]/0MH_J06n6
f@1XPMP0H7[F05Ibd`1;K=80102U`nlF0?V`K@030=>//@29DHL0RE6702d0RE6700<0000008UAQ`29
DHL00P29DHL01P1]9F40[mWe0:oFm02_e_@0[]Cd0:kCl`80[M7c00<0[M3b0?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`005`3oool2000000L0oooo202V_^/50:JnjPT0Y[gZ0P2U_NX40:Fl
jP@0YKcY102U^nT00`2T^nT0Y;[Y0:Bjj@030:Bjj@<000000P2S^NP30:>hj0050::gj02R]nL0X[OW
0::gi`2R]^L00P2Q]NL20:6diP040:2diP2O/^D0Wk;U09nbi@<0W[3T0140WJoT09b]h`2L[N<0W:gS
09^/h`2JZ^80VZWR09VYh@2HZ>40UjOQ09JTg`2DXml0Tj;O09:QgP2AWmh0SikN08fMg@0208^Hf`0;
08RFfP26U=X0Pi7I07f?fP1iRmT0M8OH06j3e`1WOMD0EW;C04UXd00iG</0102U`nlE0?V`K@030=2/
]@29DHL0RE6702d0RE6700<0000008UAQ`29DHL00P29DHL00`1]9F40[mOe0:oEm0020:kCl`030:kA
lP2]co80[Lob0080[Lka3`3oool00`000000oooo0?ooo`0A0?ooo`005`3oool00`000000oooo0?oo
o`070?ooo`@0Y[k[102V_^X=0:JmjPD0YKcZ102U_>T50:Fkj@030:Bkj@2T^^T0Y;[Y00<000000P2T
^NP0102S^NP0XkSX0:>hj02S^>P20:>gi`030::gi`2R]^L0X[KW0080X[GV00@0XKGV0:6diP2Q/nH0
X;?U0P2P/^D00`2O/^D0Wk7U09j`i00209j_i00409f^h`2L[N80W:cR09^/hP80VZWQ01T0VZSQ09VX
h02HYn00UjKP09JSgP2EX]h0U:7M09:Pg@2AW]d0T9gL08jLg02<V]/0RIGI08NCf025TMP0PXkG07j;
eP1lS=P0LXCF06eoe01UNM80GG;@05A^d00iG</09Dg300@0YL?_503i/6d00`3@[[H0RE6708UAQ`0^
08UAQ`0600000029DHL0RE6708UAQ`1]9F40[mCc0P2_d_801@2^d?80[/oa0:k?l@2]c_40[Lga0080
[<c`3`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool00`000000oooo0?ooo`030?ooo`00
5`3oool00`000000oooo0?ooo`080?ooo`L0Y[kZ302V_NX30:FljPD0YKcY1@2U^nT20:Bjj@<00000
1@2T^NP00`2S^>P0XkSW0:>hi`030:>gi`<0X[KV0P2R]>H01`2Q]>H0XK?U0:6ci@2P/^D0X;7T09na
i02O/>@00P2N[n<209j^h`0909f^h`2L[>40W:_Q09^Zh@2JZ=l0VZOO09VVg`2HY]l0V:GN0080UZ;M
00L0UJ7L09BOg02CW]`0T9cK08nJfP2=VMX0RiOI0080R9;F00`0QY3F08:>e`1nRmH0NXSE07J4e01a
P=<0Jg_A05ebd01BJ/d0AV3903MHa`0>>KP40:G3ka<0nK1]00<0d:nh08UAQ`29DHL0;`29DHL01@00
0000RE6708UAQ`1g=W40[m;b0080[m3b00@0[]3a0:k>l@2]cO40[Lga0P2]c?000`2/bo00oooo0?oo
o`0=0?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo000G0?ooo`8000002P3oool50:JnjP/0Y[gZ0P2V_>X70:Flj@D0YK_Y0`0000030:Bjj080Y;WX
0`2T^>P00`2S^>L0XkOW0:>gi`020:>gi`@0X[GV00L0X[CU0:6di@2Q/^D0XK;U0:6bi02P/^@0X;3T
0080Wk3S00@0WZkR09j]hP2N[N80WJgR0`2LZ^00102KZN00VZKN09ZVgP2IYMh209RTg@0H09JPf`2E
Wm/0U9kJ09>MfP2BW=X0TI[I08nIf@2>UmP0S9KH08ZDe`28T]H0QY3F08>=e@20Rm@0OHSC07V4dP1e
P=40L7c?06UgcP1KK/d0DFK903IDa00SB<00JggC102U`nlB0?V`K@030<f_^`29DHL0RE670300RE67
00D0000008UAQ`1g=W40[m7b0:o@l@030:k>l@060:g=l02]c?00[L__0:g;k`2/bnl0[<W_3`3oool0
0`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`001`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo
0?ooo`0;0?ooo``0Y[gZ0`2V_>X00`2V_>T0YKcY0:Flj@030:Flj@@0YK_Y0`000000102U^^P0Y;[X
0:Bjj02T^^P40:Bij080Y;SW102S]nL20:>fiP80X[GV00L0X[CV0::ci@2R/nD0XK?U0:6bi02Q/N@0
X;7T0080X:oS0P2O[n<0202N[N40WZcQ09j/h@2MZn40W:WO09bXg`2KZ=l0VjON0P2JY=d00`2IXm`0
V:;L09NQf`0209FMf@0E09BLf@2CVmP0TY[H096Ie`2@UmL0SYKF08^Be@29T=@0QhkC08F<d`22RM80
OhOA07b4d01hP<l0Lgc=06ihc01XLlX0HW7<051RaP14G<H08TBl00H0YL?_4@3i/6d00`3=/;d0RE67
08UAQ`0`08UAQ`0400000029DHL0McIa0:o?l@80[/k`00D0[/g`0:g<l02]bo00[L_`0:g:k`040:c9
k`l0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool000H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00`0oooo2`2V_NX0102V_>X0Y[cY0:Jlj@2V_>T40:Flj@@0YK_Y0P0000040:Fjj0030:Bjj02T
^NP0Y;WX0080Y;WW0`2T^>L00`2S]nL0XkOV0:>giP020:>fiP80XkGV0`2R]>D30:6bi0030:6ah`2Q
/><0X;3S00<0WjkR0P2N[>000`2NZn00WJ_P09bWgP0209bWgP80VjKM01d0VZ;K09VRf`2HXMX0V:3J
09NOfP2EVmL0U9[F09>IeP2BV=H0TIKE092Ee02?Tm@0SI;C08b@dP2:S]80R8gA08J:d024R<l0PHG?
07j3cP1jOl`0Mgc;079hb@1XLlX0HFg8051RaP13F<80=4o000P`/@060:G3ka00nK1]00<0cK:n08UA
Q`29DHL0<@29DHL010000000McIa0:o?l02^cO020:k<l080[L__0P2]b^l20:c9k`030:c8k`2/b>h0
[<S^00h0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool000H0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`8000003`3o
ool80:JmjP@0Y[cY0`2U_>T30:Fkj@<0000000@0YK_Y0:Fjj02U^^P0YK[X1@2T^NP20:Bhi`<0Y;OW
00<0XkOW0:>fiP2S]^H00`2S]ND20::ci@040::ci02R/^@0XK7T0:6ah`80XK3R00T0X:oR09n]h@2O
[N40WjgQ09n/h@2NZ]l0WZWO09fYgP2MZ=h00P2LY]`209^Tg080VJ3I01d0VIoI09ROf02HW]P0UigH
09JLe`2DUm@0TiKC09:Ed`2AU=80T9;B08nAd@2>T=40S8k@08^<c`29R/h0QHK=08:4c01oPL/0OGk9
07Ukb01eMlL0LWS906ecb01WK/H0FFK504mM`P0cBk`083bd000GXP060:G3k`l0nK1]00<0bk;208UA
Q`29DHL0<P29DHL010000000[lg`0:o=l02^c>l20:k;k`80[L[_00<0[<W_0:c8kP2/b>h00P2/b>h2
0:_7kPd0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`001P3oool00`00
0000oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool30:Jm
jP80Y[gY1P2V_>T30:Flj@<0000000<0YK_Y0:Fjj02U^^P00`2U^^P20:Fij0030:Bij02T^>L0Y;SW
00<0Y;SW0P2T]nH0102S]nH0XkKV0:>fiP2S]NH20:>di@050::di@2R/^@0X[;T0::bi02Q/N<00P2Q
/><00`2Q[^40X:kQ0:2^h@0209n/h00409n[g`2NZ]l0WJSM09fXg@80WJOM02@0W:CK09^SfP2KX]X0
VZ;J09ZQf@2IWML0V9cF09NKeP2GV]D0UYWE09FHe02DUm@0TY;@096Ac`2@T<l0Shk>08j=cP2<Rld0
RhW<08V8b`27Q//0QHC908>1b021OlL0OWc607]ia@1eMlL0LG?506a_a01VJL80H6S405QQ`@12Dkd0
83bd00LXZP0bBK/60:G3k`h0nK1]00<0bk?308UAQ`29DHL0<P29DHL00`000000[lc_0:k<k`020:k;
k`040:g:k`2]bNh0[LW^0:g9kP<0[<S^00<0[<O^0:_7kP2[anh02P3oool3000000030?ooo`000000
oooo00h0oooo00060?ooo`030000003oool0000000L0oooo00<000000?ooo`0000000`3oool20000
0140oooo0P2V_NX70:Jlj@050:Fkj@00000000000000002U^nT00`2U^nP20:Fjj0<0YKWX0P2T^NL3
0:Bhi`<0Y;OV00<0Y;KV0:>fiP2S]ND00P2S]ND0102S]>D0Xk?T0::ci02R/n@20::ah`80XK3R0P2Q
[n820:2]h0030:2/h02OZ]h0WjWN0080WZWN0P2MY]`01`2MYM/0W:CK09^Qf02KXMP0Vj3H09ZOf02J
W]L00P2HVM<01P2GV=<0UYOB09JGdP2EU]80U9CA09>Cd@80T8c<01H0Sh_;08j9bP2<R<T0RhK808V4
b028PlL0QX7608Ana@20N/<0OWc607]ia@1hM/@0M7;2071^`@1VJL80Gf>o05ML_01>FKd0<dNh00LX
ZP004ih0RJ7T1@2U`nl>0?V`K@030<Zda029DHL0RE670300RE670`2U`nl00`000000[/__0:k;k`02
0:g:kP030:g9kP2]b>h0[<S^0080[<S^0P2/anh20:_6kP030:_6k@3oool0oooo00<0oooo10000004
0?ooo`030000003oool0oooo00d0oooo00070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`H0Y[cY0`000000102U^nT0YK_X0:Fkj02U^nP4
0:Fjj0<0YKWX00D0YKWW0:Bhi`2T^>L0Y;SW0:Bgi`030:BgiP040:BfiP2S]ND0XkGU0:>di@80XkCT
0P2R/^@0102R/^<0X[7R0::`hP2R/>830:6^h@<0X:_O00<0Wj[N09jWg02NYm`00P2NYm`0:02MXmX0
WJ?I09bRf@2LX]T0Vj7I09ZMe@2JW=D0VIcE09VKe02HV]@0UiG@09JDc`2ETll0U9;>09BAcP2CT<d0
TXo=096>c02@S<`0Sh_;08j9bP2<R<T0RhK808V4b028PlL0QX7608Ana@20N/<0OGO207Yd`01gLKl0
Lffm071^`@1[J[l0IFBm05ML_01=E;T0@T^d020h/00049/70:G3k`d0nK1]00<0b;C708UAQ`29DHL0
;@29DHL40:G3k`040;3=k`2_c>l0[/_^00000080[/[^00@0[LW^0:g8kP2]b>h0[<S^0`2/anh00`2/
and0ZlK]0:_6k@020:_6k@040?ooo`0000000000000000P0oooo00<000000?ooo`3oool03@3oool0
01H0oooo00<000000?ooo`3oool04P3oool20:Jlj@<0000000D0Y[_Y0:Fkj@2U^nT0YK_Y0:Fkj004
0:Fjj080YKWX0P2U^NL40:Bhi`80Y;OV0P2T]^H0102T]^D0XkCU0:>di@2S]>D30:>ci080X[7S0`2R
[n401@2Q[n40XJgP0:6/g`2Q[=l0X:WM0080WjWM00D0WjSM09jUf`2NYM/0WZCJ09fTfP0209bPe`09
09bOe`2KWmH0VY[B09ZJdP2IVM80VISB09RHd@2HUm40UiK@0080U8o;01d0U8k;09>=bP2BS<T0TH_9
096:b02@R<L0SXK608b4a@2;PlD0RX7408Qo``27OL80QG_108=i`021Mkl0OWBn07aa_01gLKl0Lffm
06mY_01ZIKX0IEnh05iN^P1GF;L0@T^d03<o[`089JH0002605QUa@060:G3k``0nK1]00<0akG808UA
Q`29DHL0:@29DHL50:G3k`0;0;7>k`2`cNl0/<c^0;3<kP2_c>h0[l_^0:k:kP000000[/W^0:g9kP2]
b>h00P2/b>h20:c7k@030:c6k@2[a^d0ZlK]0080ZlK]0P2[aNd<0?ooo`030000003oool0oooo00`0
oooo000E0?ooo`8000004`3oool3000000030:Jlj@2V^nT0Y[_Y00<0YK_X1@2U^^P30:Fii`80YKSW
0P2T^>H20:BgiP80Y;KV0P2T]ND20:>di0030:>ci02S/^<0Xk;S0080Xk;S0P2R/>800`2R[^00XJkP
0:6]h0020:6[gP070:2[gP2PZ]h0WjOL09nWg02OYm/0WjKK09jSf00209fRf00Z09fQf02LWM@0VicD
09^Ld`2JVm<0VY[C09ZJdP2HU<h0V9?>09NCc@2GT/d0UY7<09F@c02DSl/0U8k;09:7a@2AQ/@0T8G4
08n4``2>Pl80SH7208b0`@2;O/00RGfo08Qk_P27NKd0QGRl08=f^`22LkX0OWBn07aa_01iKk/0MV^j
079X^01ZIKX0IEnh05iJ]@1GDk80CU2d03<o[`0R<:P00026202U`nl;0?V`K@030<Nfb@29DHL0RE67
02H0RE671`2U`nl0102bc^l0/Lg^0;7=kP2`c>h20:o;kP030:o:kP2^b^h0000000@0[LS^0`2/and0
0`2/a^d0ZlK]0:_6k@050:_5k@/0oooo00<000000?ooo`3oool0303oool001D0oooo0P00000@0?oo
o`<000000`3oool00`2V^nT0Y[_X0:Fkj0050:Fjj0D0YKWW0P2U^>L00`2U^>H0Y;OV0:BgiP030:Bf
i@<0Y;CT0P2S/n<00`2S/^<0Xk7R0:>ahP030::_h@050::^h@2Q[=l0XJcO0:6/gP2QZmh00`2PZ=`2
09nTf@0609jTf@2NXmT0WIoF09fOeP2MW]D0W9kE0P2KVM40102JV=00VYO@09VGc`2IU/l209N?b@0R
09J>b@2FSLP0UHg809B<a`2DRlL0TXS609:7a@2AQ/@0T8G408n4``2>Pl80SH7208b0`@2;O/00RGfo
08Qk_P27NKd0QGRl08=f^`22LkX0Og6i07e_^01hJKD0MFJd079X^01^I;H0JUnd05iJ]@1GDk80CTb_
0496/00R<:P02R:R0000B0P0YL?_2P3i/6d00`35]ld0RE6708UAQ`0S08UAQ`L0YL?_00D0]=3^0;??
kP2ccnh0//g^0;7=kP020;3<kP030;3;kP2_b^h0[/W^0080[/W^00<000000:g8k@2]b>d00`2/and3
0:c6k@030:_6k@2[aNd0ZlG]00<0ZlG]00<0Z/G]0?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`<000001`3oool00`2U^nP0YK[X0:Fjj0040:Fj
j080YKWW0P2U^>L30:FgiP030:BgiP2T]^D0Y;KU0080Y;GU0`2T/n@01P2S/n@0Xk;S0:>ah`2S/N80
X[3Q0::_h@<0XZgO0`2QZ]d03@2QZMd0X:KJ0:2VfP2OY]X0WjGJ09jRe`2NXML0WZ7F09fPeP2MWmH0
W9_B09bJdP2KV]400P2KVM40:@2ITl`0VI;<09RAb`2HTL/0Ui3:09N?b@2FS/T0U8O309>6``2CQL80
TXG10964`@2AP/00T86o08n0_`2>Okh0SWjm08el_02<Nk`0RGRj08Qg^@27MKP0QG>g08Aa]P22KkD0
P6fd07i[/`1lJK80N6Ve07EV]01bHk80KUn`06YO]01UFk80GUF`04i<[`14@j/0=C^Z00`OWP0006X0
?dNb00P0YL?_2@3i/6d00`34]lh0RE6708UAQ`0P08UAQ`L0YL?_00D0^=?^0;KAkP2ed>h0]M3^0;??
kP020;;=kP030;7<kP2`bnh0/<_^0080[l[^00D0[lW]0:k9k@2^bNd0[/S]000000020:g7k@80[<O]
0P2/a^d00`2[a^d0ZlG]0:_5k@040:_5k@80Z/C]2@3oool00`000000oooo0?ooo`0<0?ooo`005@3o
ool2000000/0oooo0P00000;0?ooo`80YK[X102U^NL20:Fhi`80YKSV0P2T]nH20:Bfi@80Y;GU0P2T
]>@30:>bh`80Xk3R00H0Xk3Q0::^h02R[^00XZkP0::]g`2QZmh20:6[g@<0X:OK0`2OXmP01P2NX]L0
WIgD09fMe02MWM<0WIcC09bKdP80ViK>00<0VYK>09ZEc@2JU<d00P2HSLL209N<aP0709J;a@2FR/D0
U8S409B7``2CQ/<0ThG209:5`@02091m^P0K08ik^@2>NKP0SGRh08ag]`2;M[H0RWBe08Uc]028L[<0
Qg2b08E_/P24LKH0PVne081]]01nJk<0O6Vb07YV/01hI:l0LV>b06iO/01ZFjh0IEJ/05iE/01HCjd0
A4>[03LhYP0<7ih000VA00X0YL?_203i/6d00`32^=00RE6708UAQ`0M08UAQ`H0YL?_00L0Vm_m0;gG
k@2jeNd0^M?]0;[Dk@2gdNh0]M3^0080]<o^00H0/lg]0;;<k@2abnd0/L_]0;3;k@2`b^d20:o9k@07
0:k9k@2^b>d0[LS]0:g7k@000000[LO]0:c7k@040:c6k@D0ZlG]0P2Za>d:0?ooo`030000003oool0
oooo00`0oooo00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool30000
00<0oooo00<000000?ooo`3oool01`3oool3000000h0oooo0`2U^NL30:FhiP<0YKOV0P2T]^D30:Bd
i0<0Y;?S0`2S/N820:>_h0040::^h02R[=h0XZcN0::/gP80XJWL00@0XJSL0:6Xf`2PYMT0X:CI0P2O
Y=P01@2NWmD0WYoD09jNe02NW]@0W9W@0080W9S?02l0ViO?09^GcP2IT<T0VI3809V?b02HS/P0V8k7
09R=a`2GS<H0UHG009B4_`2DPkh0Th:n09>2_@2BPKd0TX2l095o_02@O[/0T7fj08ik^@2>NKP0SGRh
08ag]`2;M[H0RWBe08Uc]028L[<0Qg2b08E_/P24KK40Pf^`085Y[`1oIjh0OFF]07YV/01hI:l0MF6^
075M[01ZFjh0IEJ/05mAZP1HCjd0CdRY03LhYP0W:il000VA069ac00:0:G3k`L0nK1]00<0`[WA08UA
Q`29DHL06@29DHL:0:G3k`040;kGk02leNd0_MK/0;WBk@80]m7]00H0]/o]0;C?k@2ccNd0]<k]0;;<
k@2abnd20;3;k@030;3:k@2_bNd0[lW]0080[/S]00<0[/O]0:g7k@000000102/a^d20:c5k@<0ZlG]
00<0ZlC]0:_4k02[a>`00P2Za>`90?ooo`030000003oool0oooo00`0oooo00040?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<000004P3o
ool20:Fhi`80YKOV0`2U]^D01@2T]ND0Y;GT0:Bei02T/n@0Y;?S00<0Y;;R0P2S/>420:>_h@80XZgO
00@0XZgN0::Zg02RZM`0XJWL0P2QY]X00`2PYMT0Wj7F09nQeP0209nQeP<0WI_A00<0WI[A09fJd02K
Tl/00P2KTl/209ZBbP0309V@b@2GRL<0UhW30080UhS202P0UXK109F6`02EQL00U8Bo09B3_P2CP[h0
Th:m091i]P2@N;D0SgNd08ig]02>M[<0SGBb08ac/P2<L[40Rg6`08Y`/029Kjl0R6j^08M/[@25JJ`0
Q6R[08A]/@23Jk00PFV_07mW[P1mIJd0O6>[07UQZP1eHJh0LEf/06iJZP1ZEZP0Ge6Z05U;Y`1?B:T0
ACnV02L[W`0@7I/0;S6S2`2U`nl60?V`K@030<2id`29DHL0RE6701D0RE672`2U`nl01@36g>X0`][[
0;oGk02oen/0_=C/0080^]?/00H0^=7/0;O@k@2gd>d0]Lk]0;C=k@2ccNd20;;<k@030;7;k@2`b^d0
[lW]0080[lW]00<0[/S]0:k7k@2^and00P2]and01@000000[<K]0:c6k@2/a^d0[<G]0080ZlG]0P2[
aN`20:_4k0@0Z/C/203oool00`000000oooo0?ooo`0<0?ooo`00103oool00`000000oooo00000007
0?ooo`@000000P3oool2000000<0oooo0`00000F0?ooo`030:FgiP2U]nD0YKOU0080YKKU102T]>@2
0:Bbh`<0Xk3Q0P2S[]l01@2S[Ml0XZ_M0::[g@2RZmd0XZ[M00<0XJOJ00D0X:?G0:2Re`2OX]L0Wj;F
09jMdP0209jLdP0909jLd@2LU/d0W9G<09bEc02KU<`0ViC;09^Cb`2IS<D0VHc40080V8_400@0V8[3
09N9``2GR<80UhS20P2DOkX09P2CO[T0Tgfi099m^02BO;P0TGZf091i]P2@N;D0SgNd08ig]02>M[<0
SGBb08ac/P2<L[40Rg6`08Y`/029Kjl0R6j^08M/[@25JJ`0Q6R[08=VZP22IJT0P6>X07iQY`1mIJd0
O6>[07UQZP1dFjL0LURV06iJZP1ZEZP0IU:V05U;Y`1AA:@0ACnV02L[W`0D79L0;S6S2`2U`nl60?V`
K@030;nje@29DHL0RE670180RE672`2U`nl20<gQiP030<SMj034f^X0a=[Z0080`=O[00H0_MG[0;_C
k02idN`0^M7/0;O@k02fc^`20;C=k0030;?<k@2bbnd0//_]0080/<[]00H0/<W]0:o8k@2_b>d0[lS]
0:k8k@2^and20:g7k@040:g6k@000000[<K/0:c5k@80[<G/0P2[aN`40:_4k080Z/C/00<0Z/?/0?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`00103oool00`000000oooo000000070?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000P00000J0?ooo`040:Ffi@2T]>@0Y;CT0:Bd
i080Y;?S0`2T/N801`2T/N40XjoP0:>^h02S[]l0XjcN0::/g@2RZmd00P2RZ=/01@2QZ=/0XJCH0:6T
f02QY=P0X:?G00@0WikC0P2MV<h00`2MUlh0WIO=09bFc@0209Z?a`0509Z?aP2JS/H0VHg509V<a@2I
S<@00P2FQ;d0102FP[`0UH:l09F1^`2DP;/209Ao^P0U09=n^@2COKT0TWfh099l^02?Ljl0Sg:_08ia
[P2>L:d0SG2]08a_[02<KZ`0RfbZ08Y[Z@29JZT0R6VX08MXY`27IjL0QVFV08EY[024J:/0PfJZ089U
Z@20HjP0OV6W07eOYP1kGJD0NE^T07AKY`1bF:H0KUFT06]BX`1VDZH0HDfT0554Y018?:40>SFQ01@L
U`0>0:G3k`@0nK1]00<0_K[F08UAQ`29DHL03`29DHL=0:G3k`080=7Si03@hN@0b]gW0<[Mi`36f^P0
`mSY0<;Gj@2oeNX20;cCj`050;[Aj`2hd>`0]lo/0;O?k02ecN`00P2dc>`00`2cbn`0//_/0;7:k002
0;39k080[lS/00@0[/S]0:k7k02^an`0[LO/0P2]a^`010000000[<K/0:c5k02/aN`20:_5k0@0ZlC/
0`2Za>`20:[3k0P0oooo00<000000?ooo`3oool02`3oool000@0oooo00<000000?ooo`000000203o
ool2000000<0oooo0P00000N0?ooo`<0Y;?S0P2T/N830:>_h080XjgN0P2S[=h20::Yg0060::Yf`2Q
YMT0XJGH0:6Uf02QY=P0X:3D0`2OWm@209jIc`0309fIc`2MV<h0W9;80080Vi780P2KT<L0102JSlL0
V8O009R7_`2HQ[l209N5_P0309N4_@2FQ;d0UX:l0080TgZd00D0TWVc099h/`2AMk80TGJa091e/@02
091d/00R08mc[`2?LZl0SW6^08i`[@2=L:d0S6n/08a^[02;K:X0RV^Y08UZZ@28JJP0QfRW08MWY`26
IJH0QFBU08ASY023HZ@0PV2S081SZ01nHJL0OEnV07]MY@1iFj@0MeVR079HYP1^EJ@0Je:S06M>X@1Q
CJ@0FdNR04PlX@0m<i`051bG06n1e0h0YL?_0`3i/6d00`2m^mP0RE6708UAQ`0<08UAQ`d0YL?_00H0
gNWL0=_Wg@3Fi>40dn;R0<kOi@3=g^D20<SKi`040<CHj031e^T0`MKY0;kCjP80^m;[00H0^M3[0;S?
k02fc^`0]/k/0;C=k02cc>`20;;;k0030;7:k02abN`0/<W/0080[lS/102^an`20:g6k0030:c6k000
0000[<G/0080[<G/00<0ZlG/0:_4k02[a>`00`2[a>`00`2Za>`0Z/?/0:[3k0020:[3k0L0oooo00<0
00000?ooo`3oool02`3oool000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01d0oooo00D0Y;;R0:B`h@2T/>40Y;3Q0:>]g`020:>]gP<0XZ[L0`2R
Y]T20:2ReP80X:7E0P2OVm0209jKd00609jJd02LTlX0W9?:09bCb@2LT/T0W9;80P2IR/8209V9`@07
09R8`02HQl00V8No09R6_`2EOKL0U7ff09Al]P0209Ak]@80TgZd00D0TWVc099h/`2AMk80TGJa091e
/@02091d/00R08mc[`2?LZl0SW6^08i`[@2=L:d0S6n/08a^[02;K:X0RV^Y08UZZ@28JJP0QfRW08MW
Y`26IJH0QFBU08ASY023HZ@0PV2S085OXP1oGJ40OUbP07]MY@1iFj@0MeVR07EGX@1^EJ@0Je:S06M>
X@1RBIl0FdNR04PlX@0m<i`0;2VK05i/b0h0YL?_0`3i/6d00`2k^mT0RE6708UAQ`0908UAQ`h0YL?_
00@0k>o;0>?/eP3OimT0gnOI0P3Hhmh20=3Nh`040<_Ki@37fNL0a]SW0<?Fj080_mCY00@0_=;Z0;[@
j`2jd>/0^<o[0P2gc^/20;C<k0050;?;k02bb^`0//[/0;79k02`b>`00`2_b>`20:k7k0@0[LK/00<0
[<G/0000002/aN`00P2[aN`50:_4k0030:[4k02Z`n`0Z/?/00<0Z/?/1P3oool00`000000oooo0?oo
o`0;0?ooo`005P3oool2000001h0oooo0`2S[]l30:>[g@<0XZOJ00D0XJ?F0:6ReP2QX]H0XJ;F09nM
d@0309nLd@0>09fFb`2MUL/0WIG;09fDb`2MU<X0Vhc309Z<``2JRl<0VX_209Z:`P2IR/80VHW109N1
^@2FP;T209Io^00409In^02EOKL0U7ff09Al]P80U7^e00D0TG6/091aZ`2@L:/0T6nZ08m_ZP0208m^
Z@0S08i]Z02>K:P0SFbW08aZYP2<JJH0S6RU08]XY@2;Ij@0RVJS08UUX`29IJ80R6BR08MSX@27HZ40
QV6P08EPW`25I:D0Q6>T08=RY022H:<0PEnR07mMX@1nG:00O5ZO07]HWP1gFJ80MENQ079DX01_DIh0
IdjQ0699W`1F@il0E46O03dcW01WMll0402U`nl20?V`K@030;^kfP29DHL0RE6700D0RE67402U`nl0
0`3clK`0k>o;0>W/c`020>GXd`040=gUfP3Lhm/0e>3P0=CPh080c]cS00L0bMWU0<GGi`35enL0`]CX
0;kCj@31e>P0_=7Z0080^LoZ00L0^<k[0;K=j`2dc>/0]<c[0;?;k02bb^`0/LW/0080/<W/00<0/<S/
0:o8k02_an`00P2^an`00`2^a^`0[LK/0:g6k0030:c5k0030000002/aN`0ZlC/00@0ZlC/00<0Z/C/
0:[3k02Z`n`0102Z`n`60?ooo`030000003oool0oooo00/0oooo000H0?ooo`030000003oool0oooo
01`0oooo00<0XjcM0::Xf`2RZ=/00P2RZ=X20:6Te`80XJ?G0P2PW]8209nMdP0409jGc@2NUl`0WYK<
09fFc080Vhk500@0Vhk409^=a02KS<<0VXc30`2HPk/0102GP[X0Uh6j09N1^@2FP;T209Io^00309=e
[`2BMJh0TWB^0080TW>]00H0TG:]095a[02@LJ/0T72[091_ZP2?KjX208m^Z@0R08i]Z02>K:P0SFbW
08aZYP2<JJH0S6RU08]XY@2;Ij@0RVJS08UUX`29IJ80R6BR08MSX@27HZ40QV6P08EPW`24GYh0PefM
089LW021FY`0PEnR07mMX@1nG:00O5ZO07]HWP1iEYd0MENQ079DX01_DIh0K4jM0699W`1F@il0CURm
03<aX180YL?_00<0nK1]0;Vlf`29DHL00`29DHLC0:G3k`0:0?7^`P3^k<H0kN_80>_Xb`3Ri]D0hNCF
0=[Rf`3Hh=`0d]kP0=7Mh@80c=WT00@0amOV0<CEi`33e>L0`=?X0P2mdNT01P2kd>X0^LkZ0;O=j`2g
cN/0]Lc[0;C;j`80/l[[00L0//[/0;79k02`b>`0/<S/0:o8k02_an`0[/O/0080[/K/0P2]a^`01@2]
aN`0[<G/0:c5k0000000[<G/00H0ZlC/1P2Z`n`00`2Y`n`0oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo000I0?ooo`030000003oool0oooo01/0oooo00D0XjWK0::Uf02RYMP0XZCG0:6Te`03
0:2Od`050:2Nd`2NV<h0WYS>09jHc@2NUld00P2LT<H02@2LSlH0W8o509b>a@2KS/D0VHFm09V5_02I
Q;`0V8Bl09R4^`0209R3^`<0U7Ra00H0U7N`09=f[`2CMZl0TgF_099e[P2BM:h2099c[@0Y095b[@2A
LJ`0T76[091`Z`2@KjX0SfnZ08m^Z@2<IJ00S6BO08]TW`2;Hil0Rf>N08YRWP2:HYd0RF6M08]WY02:
IZ<0RFFS08UUXP28I:80Qf>Q08MRX@26HJ00QF2O08ANWP23GId0PUbL085JW020FI/0OeRJ07iLX01l
FYl0NeRN07UFW@1fDY/0KU2N06mAWP1/CYd0GTVQ05I3W`1>F;d0502U`nl00`2h_=d0RE670:G3k`0B
0:G3k`0;09_Lo@3gkj<0mnja0?K/]`3cj[`0k>W:0>SVcP3WiLl0h>?F0=kQf03Ggmd00P3EgMd0103@
fn40b]ST0<[Hi035eNH20<;Ci`050;oBj02ld>T0_=3Y0;[?jP2hcNX00P2fc>/00`2ebn/0/l_[0;;9
j`020;;9j`030;78k02`b>`0[lO/0080[lO/0P2^a^`00`2]a^`0[LG/0:g5k0030:c5k0030000002/
a>`0ZlC/00<0ZlC/202Z`n`00`2Y`n`0oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo000J
0?ooo`030000003oool0oooo01/0oooo00H0XZGH0:6Qe02QX=@0XJ3D0:6Od`2OV/l309nIcP0509fB
a`2MTLL0WI7709b@a`2LT<H00`2JQkh02@2IQ[h0VHFm09V5_02IQ;`0UW^c09Ej/`2EN[80UGVb09Ai
/@0209Ah/@0609Ag/02CMZl0TgJ_09=e[`2@JjD0Sf^T0P2?JZ@04P2?JJ<0SVVS08iXXP2>J:80SFNR
08eVX@2<IZ00S6FP08aTW`2;I9l0Rf>O08]SWP2:HYh0RV:M08UQW@29H9`0R5nK08QNV`80QefJ01@0
QUbI08IKV@26HJ00QF2O08ANWP23GId0PUbL085JW020FI/0OeRJ07iGV@1mEIT0NeRN07UFW@1fDY/0
KU2N05M;Z01/CYd0GTVQ04I>]a40YL?_00@0];cO0;Flg`2f_=h0][cN0P2g_MhB0:G3k`0;09_Lo@3g
kj<0n>j]0?K/]`3cj[`0lNS10>oVa03^iLD0i^C@0>?RdP3Mh=P00P3Kg]T00`3Cg=h0c]WR0<gIhP02
0<WGi0050<CDiP31d^L0`M;W0;kAj02kcnT00P2ic^X01`2gcNX0]/c[0;C;j`2dbn/0/l[[0;;9j`2a
bN/00P2`b>`00`2`an`0[lO/0:k7k0020:k6k0030:g6k02]aN`0[LG/00<0[<G/00<0[<C/0000002[
a>`00`2[a>`00`2[`n`0Z/?/0:[3k0040:[3k0<0ZL?/103oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool00`000000oooo0?ooo`0J0?ooo`80X9_@0P2OVll00`2OV/l0WI?909fCb@0209fBb00309fB
a`2KRL00VXVo0080VXRo0`2JQkh02@2GOKD0UWbd09Il]02FNk@0UW^c09Ej/`2EN[80UGVb09Ai/@02
095^Y`06095]Y`2AKJH0T6fV091/Y@2@JjD0Sf^T0P2?JZ@04P2?JJ<0SVVS08iXXP2>J:80SFNR08eV
X@2<IZ00S6FP08aTW`2;I9l0Rf>O08]SWP2:HYh0RV:M08UQW@29H9`0R5nK08QNV`80QefJ0180QUbI
08IKV@25FiP0Q5ZH08AIU`23GId0PUbL085JW020FI/0OeRJ07iGV@1mEIT0NEBK071DX@1fDY/0KU2N
05M;Z01YNM0@0:G3k`040;:lh@2c_>40/kcP0;Blh080];cO00@0]KcO0;Jmg`2g_Mh0^;gM4@2U`nl0
2P3giXP0n^RF0?_YX03jj:/0n>N`0?KV]@3^iLD0k>C80>_Sb@3Yh/X20>3Oe0050=WMfP3Hg=/0dM[O
0=7Jg`3<f>800P37eN@01P33dnH0`=7W0;g@j02md>P0_LoX0;[>j@80]lcZ00D0]L_Z0;C:j`2db^/0
/lW[0;;9j`020;78j`030;38j`2_an`0[lO/00<0[/K/0P2]aN`30:c5k080[<C/00<000000:_4k02[
a>`00P2[`n`70:[3k0030:W3k02Y`^`0oooo00<0oooo00<000000?ooo`3oool02P3oool001`0oooo
0P00000K0?ooo`0509jEbP2NU<X0WYC909jDb@2NTlT00P2KRl4209^:`@0609^9`02JRKl0V7nf09Qo
]P2GO[H0Ugje0P2GOKD209Il]00609Ik]02BLJT0TW2Y099`Z@2BL:P0TFnX0P2AKZL01P2AKJL0TFfV
091]YP2@K:D0T6^U08m[Y080SfZT0180SfVS08iYX`2>J:80SVRR08eWXP2=IZ40S6JP08aUX02<I9l0
RfBO08]SW`2;Hih0RV:N08YRW@29HId0RF2L08QOV`28GY/208MMVP0@08ILV@26FiT0QE^H08AJV024
FIL0PeRG089GUP21EiL0P5VK07mHVP1nEiT0OEFI07UDV`1`E:40MU:K06i@WPl0YL?_00<0/;cR0;6l
hP2a_>800`2b_>420;>lh@80];gP00@0]KgP0;Jmg`2g_Ml0^;gN3`2U`nl02P3@dUP0mnJ80?_YX03j
j:L0n>N`0?KV]@3di;T0l^>l0?7R_P3Yh/X20>KPc@070=kNe@3MgMH0e]_K0=KKf`3@f=l0bmKR0<[F
h`020<KDi@050<;BiP2od>L0_m3W0;c?j02jcNT00P2hc>T00`2fbnX0]L_Z0;?:j`020;;9j`030;78
j`2`b>/0/<O[0080[lO[00<0[/K[0:k6k02]a^`00`2]aN`01@2/aN`0[<C/0:c4k02/a>`000000080
ZlC/0P2[`n`60:[3k0040:W3k02Y`^`0ZL;/0:W2k0<0oooo00<000000?ooo`3oool02P3oool001h0
oooo00<000000?ooo`3oool06@3oool209b<``0709b<`P2LRl80Vh_109^;`@2HPKP0V82h09R0]`02
09Qo]`0509Qo]P2GO[H0U7>[09AcZ`2CLj/00P2CLZX01P2CLJX0TW6Y099`Z@2BL:T0TW2X095_Z080
TFjW00@0TFfW095]YP2@KJH0T6bU0`2=HY/00`2<HI/0S62J08aPVP0308]OV@80RejH00H0RUjH08YM
U`29G9L0REbF08UKUP28FiH208QJU@0308UPW028Gi/0R5jK0080QefJ0100QUbI08IKV@25FiP0Q5ZH
08AIU`23F9L0PUNF085GU`1nF9X0NURO07iGV@1mEIT0NEBK071DX@1JDJh0L8?F302U`nl30:nlh`<0
/;cS0`2a_>800`2b_N80/[gQ0;>mh@020;Bmh@80]KgP00<0][kO0;Nng`2U`nl03@2U`nl04@3Yg6/0
o>680?gRTP3mhiX0o>:S0?[RZ03ihJd0lN:n0>oQ`@3^hL80kMo40>COcP3Tg/l0g=cG0=_Ke`3Df]`0
e=WL0080c]OP00D0bMGS0<GCi@31dNH0`M7V0;k?i`020;_>j0090;W=j@2gc>T0]lcY0;K;jP2db^X0
/lW[0;;8j`2cbN/0/LS[0080/<O[00@0[lK[0:k6j`2^a^/0[/K[0P2]aN`20:c5k0<0[<C/00<0ZlC/
0000002[a>`00P2[`n`70:[3k0@0ZL;/0P3oool00`000000oooo0?ooo`0:0?ooo`007`3oool00`00
0000oooo0?ooo`0H0?ooo`0309b=``2LS<<0VH>i00<0VH:i00D0V86h09R0^02HP;L0U7F]09Ad[@02
09Ad[00309Ac[02DLj/0Tg>[0080Tg:Z00L0Tg6Z099aZ@2BL:T0TW2Y099`Z02>IIh0SVFM0080SVBM
00<0SV>L08eSW02=Hi`00`2=HY/00`2<HI/0S62J08aPVP0308]OV@80RejH00H0RUjH08YMU`29G9L0
REbF08UKUP28FiH208QJU@0308MJU@27FI@0QeVD0080QURD00`0QUbI08IKV@25FiP0Q5ZH08AIU`23
F9L0PUNF085GU`1nF9X0NURO075IYP1mEIT=0:G3k`<0[[cT0P2__>@00`2__><0/;cS0;2lh`020;2m
h`80/KgS0`2b_N800`2c_N80/kgQ0;Bmh@020;Fnh0030;Jnh02g_]l0YL?_00X0YL?_0P3:cM`02P3e
g7@0o>680?gSVP3lhZ40n^:X0?WQ[@3gh;00mmnb0?GO]@3]h<<20>_NaP040>?Md03Qg=40f]_G0=WJ
f080d]SM0P3<e^401@38e><0`m;U0<?Bi@30d>H0_LoW0080^lgX00L0^LcY0;O;j@2eb^X0]L[Z0;C9
jP2cbN/0//S[0080/LO[00H0/<O[0:o6j`2_a^/0[/K[0:o6j`2^aN/20:g5k0@0[<C/0P2[a>`01000
0000Zl?/0:_3k02[`n`50:[3k0D0ZL;/0P3oool00`000000oooo0?ooo`0:0?ooo`00803oool00`00
0000oooo0?ooo`0H0?ooo`0509V3^P2IPkT0VH:i09V2^@2EMjh00P2EMZh00`2EMZd0UGF]09Ad[@02
09Ad[00309Ac[02DLj/0Tg>[0080T6NP00L0T6NO08mVW`2?IYh0SfJN08mUWP2>IIh0SVFM0080SVBM
00<0SV>L08eSW02=Hi`00`2=HY/00`2<HI/0S62J08aPVP0308]OV@80RejH00H0RUjH08YMU`29G9L0
REbF08UKUP28FiH208QJU@0308MJU@27FI@0QeVD0080QURD00`0QEVF08AIV023FYX0Q5ZH08AIU`23
F9L0PUNF085GU`1nF9X0NURO075IYP1MFKD90:G3k`030:fli@2]_>@0[KcT00H0[[cT0`2__N@40;2m
h`80/KgS0P2b_N800`2c_N80/kkR0;Bnh@020;Bnh@030;Nnh02U`nl0YL?_00X0YL?_00l0iljm0?GL
M03nfh@0om^<0?kLTP3mg9X0o=^N0?_KXP3egkD0lmjh0?;M^@3agK/0jMg70>SMb03Pg=400P3Nfm80
1`3GfMT0dMOM0=3GgP3;eN40am?S0<KBh`32dND00P2ocnH01P2lc^L0^/gX0;S<j@2hc>T0]/_Y0;G:
jP80/lWZ00<0//S[0;78j`2`an/00P2`an/00`2_a^/0[/K[0:k5j`040:g5j`<0[<C/0P2[a>`01000
0000Zl?/0:_3k02[`n`50:[3k0030:[2k02Y`^`0ZL;/00<0ZL;/00<0oooo0000003oool02`3oool0
0240oooo0P00000H0?ooo`0509Ih/02FN:l0UWR_09Ig[`2EMjh00P2EMZh01@2EMZd0UGF]09Ad[@2A
JJ40T6VQ0080T6RQ0P2@J:000`2@Ij00T6NO08mVW`0208mVWP0308mUWP2>IIh0SVFM0080SVBM00<0
SV>L08eSW02=Hi`00`2=HY/00`2<HI/0S62J08aPVP0308]OV@80RejH00H0RUjH08YMU`29G9L0REbF
08UKUP28FiH208QJU@0308MJU@27FI@0QeVD0080QURD00T0QEVF08AIV023FYX0OEfR07IOZ`23F9L0
PUNF085GU`1nF9X02@2U`nl00`2/_>D0[KcU0:fli@050:fli@<0[[gU0P2^_N@40:nmi0<0/;gT0P2a
_N<20;:nh`<0/kkR00<0];kQ0;Fnh@2f_^002`2U`nl05@3YcKT0omV60?kKQ03ofh`0o]bB0?gLVP3l
fih0nm^R0?WKY`3hfZ/0lMfj0?3L_03_g;d0imc90>KKb`3Ufl/0gM[C0=KHf@3Ff=X0d=KN0<oFgP02
0<WCh@060<GBi032d>D0_/oV0;k?iP2lcNL0^/cX0P2hbnT01`2fb^T0]<WZ0;?9jP2cbNX0//SZ0;77
j`2`an/00`2_a^/0102^a^/0[/G[0:g5j`2]aN/30:c4j`80[<C/00<0ZlC/0:_3k00000000P2[`n`5
0:[3k0030:[2k02Y`^`0ZL;/00@0ZL;/00<000000?ooo`3oool02P3oool002<0oooo00<000000?oo
o`3oool05@3oool01@2FN;00UWR_09Ih[`2FMjl0UGN^0080TF^S0`2AJZ80102AJJ80T6VQ091XX@2@
J:42091XX003091WX02@Iil0SfJO0080SfJN00<0SfFN08iUWP2>IId00P2>I9d00`2>Hi`0SF>L08eS
W00308eRV`0308aQV`2<H9X0S62J00<0RenI0P2;GYP01P2:GYP0RUfG08ULU`29G9H0RE^F08QKUP80
R5ZE00<0QeZE08MIU027FI@00P26F9@01`25FIH0Q5VH08=JVP1mGJ80MUn[06MS^P1jT=`0202U`nl3
0:bliP030:bli@2/_>H0[;cU00L0[KgU1@2^_ND00`2__ND0[kgT0:nmi0020;2mi080/;kT0P2a_^<3
0;:nh`040;>nhP2d_^80]KkQ0;Joh@T0YL?_00T0jLfi0=k?b@3ofHH0o]^40?kLTP3ng9P0o=^N0?_K
XP3jfjH00P3hfZ/01`3gfZd0kmbm0>kK_`3]fl00iM_;0>?Jc@3LfM@00P3KfMD0103Dem/0c]GN0<kE
gP38dn820<CAi080`LoU00@0_LkW0;_=j02ic>P0]l_Y0P2fb^T01P2dbNX0/lSZ0;;8jP2bb>X0/LO[
0;37j`<0[lK[0P2^aN/00`2]aN/0[LC[0:c4j`030:c4j`040:_4j`2[`n`0Zl?/00000080Zl?/0`2Z
`n`30:[2k0D0ZL;/00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0503oool0
1@2FN;00TVbT099/Y02BK:@0TVbS0080TF^S0`2AJZ80102AJJ80T6VQ091XX@2@J:42091XX003091W
X02@Iil0SfJO00@0S5bD00@0RebD08]KU02;Fi<0Re^C0P2;FY<00`2;FY80RUZB08YITP0208YITP@0
RERA00P0RERB08UITP28FI<0R5VD08QJU@27FiH0RE^F08QKUP80R5ZE00<0QeZE08MIU027FI@00P26
F9@01025FIH0Q5VH08=JVP1mGJ870:G3k`<0ZkcV00<0[;gV0:bliP2/_NH01P2/_NH40:fmiP<0[KgU
1@2^_ND00`2__ND0[kkU0:nni0030;2ni0030;6ni02a_^<0/[kS0080/[kS0P2d_^800`2d_n80][oQ
0:G3k`070:G3k`80g/o900l0omV60?oCO`3oe8@0omB90?kDT03ne9@0oMFG0?cDW03gfZd0m]V`0?GI
/@3cfK<0k=[20>_J``3Zf/<00P3QfLh02@3Jf=H0dmKK0=;Ff`3=e=l0c=CO0<SBhP34d>@0`m3T0<3?
iP020;g=i`080;[<j02hbnP0]/[Y0;K:j@2ebNT0]<WZ0;;8jP2aanX20;37j`030;36j`2_a^/0[/G[
0080[/G[0P2]aN/00`2]a>/0[<C[0:c4j`020:c4j`80Zl?[00<0Zl?/0000002Z`n`00`2Z`n`20:[2
k0D0ZL;/0P3oool00`000000oooo0?ooo`090?ooo`009@3oool00`000000oooo0?ooo`0C0?ooo`05
099]Y02BK:@0TVbT099/Y02BK:<00P2AJj<3095ZXP03095YXP2=GYH0SEjF00<0SEjF0`2<GID408aL
U00408]LU02;Fi@0Re^C08]KT`80ReZC00<0ReZB08YJTP2:FI800P2:FI8408UHT@0;08UHTP29FI80
R5VC08QIU028FYD0Qe^F08MKV026G9T0QEfL08AOW`1oI:T00P27FI@208IHU00308EIUP2U`nl0YL?_
00D0YL?_00<0ZkcV0:^miP2[_>H01@2[_NH:0:bmiPH0[KgV00@0[[gU0:jni@2^_^D0[[kU0`2__^D3
0;2ni0<0/KkT00H0/[kS0;>oh`2c_n80/koR0;BohP2e_n480:G3k`0A0?oIQP3_bZd0om=o0?oDQ03o
e8T0o]B@0?kDU03meIL0o=BL0?_DWP3je:40lmVc0??I]03bf;H0j][30>WIa@3XfLD00P3Pf<l20=SG
e`040=7Eg03<dml0c=?O0<KAhP80`/oT00H0_lkV0;c=i`2jc>P0^/cX0;S;j02fb^T20;C9j@040;?8
jP2bb>X0/LOZ0;36j`<0[lK[0P2^aN/00`2]aN/0[LC[0:g4j`030:c4j`@0Zl?[00<000000:_3j`2Z
`n/00`2Z`n`20:[2k0H0oooo00<000000?ooo`3oool02@3oool002H0oooo00<000000?ooo`3oool0
4P3oool0202BKJ@0TVbT099/Y02BK:@0TVbS08iPV02>H9L0SUnG102=GiL408eNUP<0S5fE102<G9@0
102;G9@0Re^D08]KT`2;Fi<208]JT`0308]JTP2:FY80RUVB0080RUVB1029F9403P29F980REVB08QI
T`28FI@0R5ZE08MKUP27FiP0QUbI08EMW024Gil0OfBY07YX/`1]L<D0RjCU1@2U`nl?0:^mi`P0[;gV
00<0[KgV0:fniP2]_^H00`2]_^H20:jniP030:fniP2^_^D0[[kU00<0[kkU00<0/;kU0;2ni02a_^@0
0P2a_^@20;:oh`80/koS00<0];oR0;FohP2U`nl01`2U`nl01`3_bZd0om=o0?oDQ03oe8h0o]BD0?gE
U`3leIX00P3ke9h00`3je:40n=BT0?;H]@020?3H^0030>oH^@3Wf<L0imS70080g]OA00H0emKG0=3D
g03@e=`0bm;P0<KAhP36d>820<;?i0030;k>iP2lc>L0^L_X0080]l[X00L0]/WY0;C8j@2cb>X0/lSZ
0;;7jP2aanX0/<K[0080[lK[0`2^aN/00`2]aN/0[LC[0:c4j`030:c4j`@0Zl?[00@000000:_3j`2Z
`n/0Z/?[2@3oool00`000000oooo0?ooo`090?ooo`009`3oool200000180oooo00@0SV6I08iQV02>
HIP0SV6H0P2>H9P00`2>H9L0SUnG08eOU`0308eOU`@0SEjF0`2<GID408aLU00408]LU02;Fi@0Re^C
08]KT`80ReZC00<0ReZB08YJTP2:FI800P2:FI8408UHT@0;08UHTP29FI80R5VC08QIU028FYD0Qe^F
08MKV026G9T0QEfL08AOW`1oI:T01@2U`nl60:Zmi`h0ZkgW0P2/_NL20:bni`040:bmi`2/_^L0[;kV
0:bniPH0[KkV102^_^H01@2^_^D0[kkU0:nni@2__^D0/;kU0080/;oT00D0/KoT0;:oi02b_n<0/koS
0;Boh`020;BohPH0YL?_01D0klZ]0?C5W@3oe8@0ml6A0?o<P03ocHD0o/f80?k=R`3mcXl0n]BQ0?WD
X`3he:@0n=BW0?KDZ@3_f;T0kmNj0>kG_03Vf<P0iMS80=gGd@3Lem800P3EeMP01@3?dmd0bM7P0<WA
h035d><0`LkT0080_/gV00L0^lcW0;W;j02gb^P0]l[X0;G9j@2db>T0//SZ00<0/LOZ00@0/<K[0:o6
j`2^aN/0[/G[0P2]aN/20:g4j`<0[<C[00H0[<?[0:_3j`2[`n/0Zl?[0?ooo`00000;0?ooo`030000
003oool0oooo00T0oooo000Y0?ooo`030000003oool0oooo0100oooo0`2>HIP208iPV00308iPU`2>
GiL0SEnG00<0SEnG102=GYH308aMU@@0S5bD00@0RebD08]KU02;Fi<0Re^C0P2;FY<00`2;FY80RUZB
08YITP0208YITP@0RERA00T0RERB08UITP28FI<0R5VD08QJU@27FiH0Qe^H08ILV@25GI`0102U`nl<
0:Zmi`T0ZkgW1@2[_^L70:bni`H0[KkV102^_^H20:nni@040:noi@2`_nD0/;oU0;2oi@80/KoT00D0
/[oT0;:oh`2c_n<0];oR0;>oh`060:G3k`0A0?oAQP3baj80ml6A0?o<P03ocHD0o/f80?k=R`3mcXl0
o<jA0?c>T`3he:L0mmBY0?KDZ@3ee:`0k]Nk0>gG_03]ekd00P3TelT01P3Le]80fmKC0=CDf@3>dmd0
cM;M0<SAh@80a<oS00H0`<kU0;g=iP2mcNH0^/_W0;S:j02gbNP20;G9j@040;?8j@2banX0/LOZ0;36
jP80/<K[00<0[lG[0:k5j`2^aN/00`2]a>/30:c4j`030:_3j`3oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`00:P3oool00`000000oooo0?ooo`0?0?ooo`<0
SV6H0P2>H9P00`2>H9L0SUnG08eOU`0308eOU`@0SEjF0`2<GID408aLU00408]LU02;Fi@0Re^C08]K
T`80ReZC00<0ReZB08YJTP2:FI800P2:FI8408UHT@0608UHTP29FI80R5VC08QIU028FYD0Qe^F102U
`nl80:Zmi`030:Zmj02Z_NL0Z[gX00L0Z[gW302[_^L80:bni`<0[KkW0P2]_^H50:jniP030:noiP2_
_nD0/;oU00<0/;oU00H0/KoT0;:oi02b_n@0/koS0;C0h`2e`>860:G3k`0;0?;7XP3g`I40olb00?o=
Q@3ncHP0o/f;0?g>S`3lcY40o<jC0?_>U`3jcYT00P3ee:`01P3de:d0kMNm0>cF_P3[e[l0hmO;0>;F
b`80f]KC00@0dmCI0<gBg@3=d]h0am3Q0P33cn<01P2ocND0_<cV0;c<iP2jbnL0^<[X0;K9j080]<SY
00<0/lSY0;;7jP2aa^X00P2`a^X20:o5j`80[/G[0`2]a>/80?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool002/0oooo00<000000?ooo`3oool03P3oool308iQV080SV2H00<0
SV2G08iOU`2=GiL00`2=GiL408eNUP<0S5fE102<G9@0102;G9@0Re^D08]KT`2;Fi<208]JT`0308]J
TP2:FY80RUVB0080RUVB1029F9400`29F980REVB0:G3k`040:G3k`D0ZKgX2@2Z_NP00`2Z_^P0Z[gX
0:Znj0060:Znj0D0ZkkX0P2[_^L00`2[_^P0ZkkW0:^ni`030:^ni`P0[;kW0`2]_^L0102]_^H0[[kV
0:joiP2^_nH30:noiP0:0:noi@2`_nD0/;oU0;6oi@2`_nD0/KoT0;:oi02c_n<0]<3S0;G0h`D0YL?_
0100mL>H0?O1T@3oc800o/f60?k=R`3mcXh0o<jA0?c>TP3lcY<0nljG0?[>V@3jci/0m=B]0??D[`3c
e;00l]Ba0P3Ze/020>7Fc080fMGD00@0dM?J0<cAgP3<dMh0a]3Q0P32c^<01`2ocND0_<cV0;[;i`2j
bnL0]l[X0;K9j02db>T00P2canT00`2banX0/LKZ0;36jP020:o5jP80[/G[303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo000/0?ooo`8000003P3oool308iQV080SV2H0P2;
Ehh208]GS`80ReR?0`2;F9001@2;FI00ReVA08]IT@2:FI40RUZB0080RUZC0P2:Fi@02`2:G9D0RUbF
08YMU`29GYP0REjJ08UQW@28HYl0R6BS08MWY`26JZ`0Q6nd0080RERA102U`nl<0:Vmj0040:Zmj02Z
_^P0Z[kX0:Zmj0h0Z[kX202[_^P30:^ni`T0[;kW00@0[KkW0:foi`2]_nL0[KoV102^_nH20:noiP80
/;oU0`2a_nD0102b_n@0/l3T0;?0h`2d`><50:G3k`080?o<P03aajH0m/:E0?VoQ`3naGl0oLJ20?c>
T`3kcYH20?[>V@030?[?V`3icid0n<nO0080l]Ba00D0lM>c0>WF`P3Xe/80h=K=0=oEc@020=SDe@05
0=7Cf`3;dMh0bm7N0<K?h@32c^@00P2ncND01P2kbnH0^L[W0;O9j02gbNP0]LSX0;C8j@80//OY0P2a
a^X00`2`a^X0oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool002h0oooo00<000000?ooo`3oool02`3oool708]GSP80ReN?0P2;F8l308]HT00508]IT02;FI40
ReVA08YIT@2:FY800P2:FY<208YKU00<08YLU@2:G9H0RUfG08UNV029GYX0RF6M08QRW`28I:<0QfNW
08IZ[024Kk@0OgO00P2U`nl;0:Vmj0P0ZKkX402Z_^P<0:^nj0@0[;kW0`2/_nL40:foi`030:joi`2^
_nH0[[oV00@0[koV0P2`_nD01P2a_nD0//3T0;;0i02b`>@0/l3T0;C0h`@0YL?_00h0flk<0?77YP3f
`YD0nKn70?k5O`3maX80oLJ40?g6Q@3lahP0n/jJ0?W?W03icid0n<nO0?O?X@80lM>c00<0l=>e0>OE
``3WeL<00P3NeLh20=KCeP050=3Bf`3:d=l0b]3O0<G?hP31c^@00P2nc>D00`2kbnH0^L[W0;O9j002
0;G8j0030;?7j@2banT0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`00;`3oool00`000000oooo0?ooo`0:0?ooo`L0ReN>0P2;Ehl208]HS`<0ReR@00D0ReV@08]I
T@2;FI40RUVA08YJTP0208YJT`80RU^D00P0RUbE08YLUP2:GIL0REjH08UNVP29HId0R6:O08QTX`<0
YL?_2@2Y_NPA0:Vnj0l0Z[kX2`2[_^P00`2/_^P0[;oW0:boi`030:boi`D0[KoW102^_nH20:noiP80
/;oU0`2a`>D20;?0i0030;C0h`2U`nl0YL?_0080YL?_00X0lLNV0?K2U@3i_hL0o/Eo0?g6PP3maX@0
oLJ50?c7R03lahX0nLnM0P3hcil02@3gcj40mlnS0?3C]@3`dkD0km>g0>KEa03VeLD0g]C?0=gDc`02
0=GCeP050<oAg039d=l0a<oR0<C?hP34c^800P2mc>D0102jbnH0^<WW0;K9j02fbNPF0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00300oooo00<000000?ooo`3oool02@3o
ool708]GSP80ReN?0P2;F8l308]HT00508]IT02;FI40ReVA08YIT@2:FY800P2:FY<208YKU00508YL
U@2:G9H0RUfG08UNV029GYX00`2U`nl70:Vmj1T0ZKkX3`2Z_^P40:^nj0H0ZkoX0P2/_nP30:boi`D0
[KoW0P2^_nL20:joiP<0[koV00@0/;oU0;70i@2a`>D0//3T0P2c`>@50:G3k`0;0?K2U@3i_hL0o/Eo
0?g6PP3maX@0oLJ50?c7R03lahX0o<N<0?_8SP3hcj400P3gcj<0103fcjD0km>f0>kC]`3^dkP20>GD
aP80g=C@00<0e=?G0<kAg03>dM`00P38cml00`34c^80`<gT0;g;i@020;[:iaT0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`00<@3oool00`000000oooo0?ooo`080?ooo`L0
ReN>0P2;Ehl208]HS`<0ReR@00D0ReV@08]IT@2;FI40RUVA08YJTP0208YJT`80RU^D00@0RUbE08YL
UP2U`nl0YL?_1P2Y_NP30:Vnj080ZKkY00<0ZKkX0:Vnj@2Y_^T06@2Y_^T0102Z_^P0Z[kY0:Znj@2Z
_^T90:Znj0030:Zoj02[_nP0ZkoX00P0ZkoX0`2/_nP20:boi`D0[KoW0P2^_nL02P2^_nH0[koV0:no
iP2__nH0/<3V0;30i@2a`>D0//3U0;;0i02b`>D40:G3k`0@0?RoS03i_hL0o/Eo0?g6PP3maX@0oLJ5
0?c7R03lahX0o<N<0?_8SP3kb8l0n/RA0?K?Y03fcjD0mLnV0>kC^080kM>i0P3Te<L00`3Ke=40fm?A
0=?Bf0020<gAg0040<O?h033c^80`lkR0;o<i1`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`00<P3oool2000000P0oooo1`2;Ehh208]GS`80ReR?0`2;F9001@2;FI00ReVA
08]IT@2:FI40RUZB0080RUZC00@0RU^D0:G3k`2U`nl0YL?_0`2Y_NP00`2Y_^T0ZKkX0:Vnj@0V0:Vn
j@D0Z[kY00<0Z[oY0:Zoj02Z_nP0102Z_nP:0:^oj0@0[;oX0`2/_nL30:foi`80[[oW00H0[[oV0:no
iP2_`>H0[l3V0;30iP2``>D20;70i@030;;0i02c`N@0YL?_00<0YL?_0100o/En0?k6P@3maX<0oLJ5
0?c7Q`3lahT0o<N:0?c7S03kb8h0nlR?0?[8T@3jb980mLnV0?G?Y`3dcjP0m<nY0P3/dk/20>?Db080
f]?A00@0d];H0<c@g@3<d=d0aloP7P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo000d0?ooo`030000003oool0oooo00D0oooo1`2;Ehh208]GS`80ReR?0`2;F9001@2;FI00
ReVA08]IT@2:FI40RUVB0080YL?_1@3ooolX0:Vnj@030:Voj@2Y_^T0ZKoY00<0ZKoY202Z_nT40:Zo
j0T0ZkoX1@2/_nP50:foi`80[[oW00<0[koV0:o0iP2_`>H00P2``>H20;70i@0C0;;0i@2c`N@0YL?_
0:G3k`2aanX0YL?_0>o9[@3da9`0mkn>0?RmR@3h_8H0o<N;0?_7S@3kb8h0nlR?0?[8T@3jb980n/VD
0?G?Y`020?C?Z@030???Z`3[dk`0jm>l0080h]?90P3Idm800`3AdMT0oooo0?ooo`0O0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0103o
ool708]GSP80ReN?0P2;F8l308]HT00308]IT02;FI40YL?_00X0oooo8P2Y_^T20:Voj@030:Vnj@2Y
_nT0ZKoY00P0ZKoY2P2Z_nT20:Zoj0P0ZkoX1@2/_nP00`2/_nL0[KoW0:boj0020:foi`80[[oW00T0
[/3W0:o0iP2_`>H0/<3V0:o0iP2``>H0/L3U0;;0i@2c`N@00P2U`nl02P3Xc;/0YL?_0?C4W03g_hh0
n;f90?RlQP3k_Wd0o;ml0?_8S`3kb9020?[8TP030?[9U03ibIH0m<nY0080lln[00<0l/n/0>[B_@3Z
d[d00P3QdlX20=SBdb80oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00
=P3oool00`000000oooo0?ooo`030?ooo`L0ReN>0P2;Ehl208]HS`0408]HT02U`nl0YL?_0:G3k`d0
oooo0`2X_^TG0:Vnj@030:Voj@2Y_^T0ZKoY01<0ZKoY2`2Z_nT80:^oj0H0[;oX1@2]_nL20:k0i`80
[l3V0`2``>H30?ooo`<0YL?_00h0m<BL0?NoSP3h_HT0n;b60?^nO@3l_g`0o;mn0?c0O`3l`800n/RD
0?[9U03ibIH0nLVG0?S9V080l/n/00<0lLn^0>WB_P3Yd[h00P3Pdl/S0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool003L0oooo0P0000030?ooo`L0ReN>0P2;Ehl20:G3ka80
oooo1`2X_^T=0:VnjAd0ZKoY2`2Z_nT20:^oj@L0ZkoX102/_nP00`2]_nP0[KoW0:foi`020:g0i`<0
[/3W1P3oool40:G3k`0C0?NoSP3h_HT0n;b60?^nO@3l_g`0o;mn0?c0O`3l`800nl220?_1P`3ibIH0
nLVG0?S9V03hbIX0l/n]0?7?[P3ad;00j=:o0>SB`00U0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool003T0oooo00<000000?ooo`2;Ehh01P2;Ehh20:G3kaH0oooo302X_^T0
0`2X_nT0ZKkY0:Voj@0S0:Voj@/0Z[oY0P2[_nT50:^oj0H0[;oX00<0[KoX0:g0i`2]`>L02P3oool4
0:G3k`0:0?RmR@3h_8H0nkim0?boO03l_gh0o<1o0?c0P03k`880nl630?W9U`80n<VH00D0n<VJ0?O:
V`3acjl0lM2`0?3@/@0W0?ooo`050000003oool0oooo0?ooo`0000002@3oool003X0oooo00L00000
0?ooo`2<O;d0RhC608R?e026XNH0YL?_01X0oooo1@2X_^T;0:RojB<0ZKoY2P2Z_nT40:^oj@D0ZkoX
0`2/_nP>0?ooo`@0YL?_00X0n;b60?^nO@3l_g`0o;mn0?c0O`3l`800nl220?_1P`3k`H@0nl650P3h
bIX0103gbY/0mlZM0?3@/@3`d;4X0?ooo`040000003oool0oooo000000T0oooo000k0?ooo`030000
002<O;d0oooo01h0oooo2`2X_nT01P2X_nX0Z;oY0:RojP2X_nT0Z;oZ0:Roj@80Z;oZ8@2Y_nT:0:Zo
j@@0ZkoY0`2[_nPB0?ooo`@0YL?_00h0nkim0?boO03l_gh0o<1o0?c0P03k`880nl630?_1Q03k`HD0
nl660?O:V`3gbY`0mlZM0?K:WRT0oooo00@000000?ooo`3oool000002@3oool003`0oooo00<00000
0?ooo`3oool07P3ooolF0:RojPX0ZKoZ5@2Y_nT:0:Zoj@80ZkoY5P3oool20:G3k`0?0?VkP`2U`nl0
o;mm0?boOP3l`7l0o<200?_0PP3k`H<0nl640?_1Q@3k`HH0n/:70?O:W03gbYd0m/ZN02X0oooo00<0
00000?ooo`0000002@3oool003d0oooo0P00000O0?oooaT0Z;oZ3P2Y_nX?0:Voj@L0Z[oY6P3oool0
402U`nl0a<cP0=[>c@3/bk<0o<1n0?c0O`3l`800nl220?_1P`3k`H@0nl650?_1QP3j`XL0n/:80?O:
WP3fbYl[0?ooo`030000003oool0000000P0oooo000o0?ooo`030000003oool0oooo01d0oooo6P2X
_nX@0:VojP`0ZKoY0P2Z_nTO0?ooo`0?0:G3k`3VcKh0k<^c0?;6X`3e`iT0ml2@0?_1PP3k`H<0nl64
0?_1Q@3k`HH0n/:70?[2R03j`XT0n/:;02`0oooo0P0000080?ooo`00@03oool00`000000oooo0?oo
o`0M0?oooad0Z;oZ4@2Y_nX70:VojB80oooo00P0YL?_0?38ZP3baZ<0mL>I0?O0T03g_X`0n;b70?Rk
Q@80nl6600@0n/:70?[2R03j`XT0n/:;;03oool2000000P0oooo00110?ooo`030000003oool0oooo
01h0oooo702X_nXC0:VojP030:Voj@3oool0oooo02@0oooo0P2U`nl01`3e`iT0ml2@0?NnS03h_8L0
n;^50?RjPP3i^X400P3j`XP00`3j`XT0n/:;0?ooo`0[0?ooo`800000203oool00480oooo0P00000O
0?oooal0Z;oZ302Y_nX[0?ooo`80YL?_00X0ml2@0?NnS03h_8L0n;^50?RjPP3i^X40nKUo0?ViOP3j
`XT0n/:;:03oool4000000X0oooo00140?ooo`030000003oool0oooo01d0oooo802X_nX60:VojS00
oooo0P2U`nl02@3g_X`0n;b70?RkQ@3h^X80nKZ10?ViO`3i^Gh0n/::0?[2R`0T0?ooo`@000003P3o
ool004D0oooo00<000000?ooo`3oool07@3ooolQ0:RojP030:VojP3oool0oooo0380oooo00T0mkj<
0:G3k`3h_8L0n;^50?RjPP3i^X40nKUo0?ViOP3i^7`08@3oool400000180oooo00160?ooo`030000
003oool0oooo01d0oooo7P2X_nXg0?ooo`090:G3k`3h_HP0YL?_0?RkQ@3h^X80nKZ10?ViO`3i^Gh0
nKQl01d0oooo1000000F0?ooo`00A`3oool00`000000oooo0?ooo`0M0?oooaT0Z;oZ?03oool20:G3
k`060?RkQ@3h^X80nKZ10?ViO`3i^Gh0nKQl6@3oool4000001X0oooo00180?ooo`8000007`3ooolD
0:RojT00oooo00L0YL?_0?RkP`3h^X80nKZ10?ViO`3i^Gh0nKQl01H0oooo0`00000N0?ooo`00BP3o
ool00`000000oooo0?ooo`0M0?ooo`l0Z;oZA@3oool01P2U`nl0nKZ10?VjP@3i^Gl0nKUn0?VhO180
oooo1000000Q0?ooo`00B`3oool00`000000oooo0?ooo`0L0?ooo``0Z;oZB@3oool01@2U`nl0nKZ1
0?ViO`3i^Gh0nKQl00h0oooo1000000U0?ooo`00C03oool00`000000oooo0?ooo`0M0?ooo`H0Z;oZ
CP3oool20:G3k`030?ViOP3i^7`0oooo00T0oooo1000000Y0?ooo`00C@3oool2000001h0oooo0P2X
_n]B0?ooo`030:G3k`3i^Gh0nKQl00H0oooo1000000]0?ooo`00C`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0580oooo00@0YL?_0?VhO03oool0oooo1000000a0?ooo`00D03oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0580oooo0P2U`nl2000003D0oooo001A0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C`3oool4000003P0oooo001B0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0B`3oool4000003`0oooo001C0?ooo`800000
603oool00`000000oooo0?ooo`170?ooo`@00000@03oool005D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`130?ooo`@00000A03oool005H0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`100?ooo`<00000B03oool005L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0l0?ooo`@00000B`3oool005P0oooo0P00000C0?ooo`030000003oool0oooo03P0
oooo1000001?0?ooo`00FP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0oooo
1000001C0?ooo`00F`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo1000
001G0?ooo`00G03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo1000001K
0?ooo`00G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo0`00001O0?oo
o`00GP3oool2000000`0oooo00<000000?ooo`3oool09P3oool400000680oooo001P0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool4000006H0oooo001Q0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool07P3oool4000006X0oooo001R0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool06P3oool4000006h0oooo001S0?ooo`8000001`3oool00`00
0000oooo0?ooo`0F0?ooo`@00000LP3oool006D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0C0?ooo`<00000MP3oool006H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0?0?ooo`@00000N@3oool006L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`@00000O@3oool006P0oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000P@3o
ool006T0oooo0P0000000`3oool000000?ooo`040?ooo`@00000Q@3oool006/0oooo0P0000000`3o
ool0000000000002000008T0oooo001/0?ooo`800000S@3oool00?/0oooo003k0?ooo`00n`3oool0
0?/0oooo003k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 250.313}, {202.813, 0}} -> {-0.0894673, -0.00958606, 
  0.00430036, 0.00430036}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR3D[f[x, y], {{x, \(-5\), 10}, {y, \(-10\), 10}}, Mesh -> False, 
      PlotPoints -> 150]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 1.04977 -0.0679587 1.04977 [
[.04138 .24075 -12 -8.74209 ]
[.04138 .24075 0 .25791 ]
[.23306 .16532 -5.78527 -9 ]
[.23306 .16532 .21473 0 ]
[.43997 .08394 -5.38814 -9 ]
[.43997 .08394 .61186 0 ]
[.664 -0.00409 -9.98202 -9 ]
[.664 -0.00409 2.01798 0 ]
[.7092 .00785 0 -6.2495 ]
[.7092 .00785 18 2.7505 ]
[.78681 .12668 0 -6.13313 ]
[.78681 .12668 12 2.86687 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.91941 .32973 0 -5.94137 ]
[.91941 .32973 6 3.05863 ]
[.97649 .41716 0 -5.86144 ]
[.97649 .41716 12 3.13856 ]
[.01795 .30373 -24 -2.77496 ]
[.01795 .30373 0 6.22504 ]
[.00726 .37076 -6 -2.83179 ]
[.00726 .37076 0 6.16821 ]
[-0.00391 .44073 -18 -2.89139 ]
[-0.00391 .44073 0 6.10861 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
[(-5)] .04138 .24075 1 .94269 Mshowa
.24198 .17493 m
.24645 .17974 L
s
[(0)] .23306 .16532 .92842 1 Mshowa
.44814 .09421 m
.45223 .09934 L
s
[(5)] .43997 .08394 .79605 1 Mshowa
.67126 .00684 m
.67489 .01231 L
s
[(10)] .664 -0.00409 .66367 1 Mshowa
.125 Mabswid
.08801 .23523 m
.09084 .23796 L
s
.12565 .22049 m
.12844 .22326 L
s
.16384 .20553 m
.1666 .20834 L
s
.20262 .19035 m
.20534 .1932 L
s
.28195 .15928 m
.28459 .16221 L
s
.32254 .14339 m
.32513 .14635 L
s
.36375 .12725 m
.3663 .13025 L
s
.40562 .11086 m
.40812 .1139 L
s
.49134 .07729 m
.49374 .08041 L
s
.53524 .06011 m
.53759 .06327 L
s
.57984 .04264 m
.58214 .04584 L
s
.62518 .02489 m
.62742 .02813 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.69697 .0126 m
.69086 .01498 L
s
[(-10)] .7092 .00785 -1 .38878 Mshowa
.77448 .13116 m
.76831 .13339 L
s
[(-5)] .78681 .12668 -1 .36292 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.90691 .33374 m
.90067 .33574 L
s
[(5)] .91941 .32973 -1 .3203 Mshowa
.96393 .42096 m
.95765 .42286 L
s
[(10)] .97649 .41716 -1 .30254 Mshowa
.125 Mabswid
.71317 .03738 m
.7095 .03879 L
s
.72901 .0616 m
.72533 .063 L
s
.7445 .0853 m
.74081 .08667 L
s
.75965 .10848 m
.75596 .10983 L
s
.78899 .15335 m
.78528 .15468 L
s
.8032 .17508 m
.79948 .1764 L
s
.81711 .19636 m
.81339 .19766 L
s
.83073 .2172 m
.82701 .21848 L
s
.85715 .25762 m
.85342 .25887 L
s
.86996 .27722 m
.86623 .27846 L
s
.88252 .29643 m
.87878 .29766 L
s
.89484 .31527 m
.89109 .31648 L
s
.91876 .35185 m
.915 .35304 L
s
.93037 .36962 m
.92662 .3708 L
s
.94177 .38706 m
.93801 .38822 L
s
.95296 .40417 m
.94919 .40532 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.0302 .29903 m
.03633 .29669 L
s
[(-0.5)] .01795 .30373 1 -0.38334 Mshowa
.01956 .3662 m
.02571 .36392 L
s
[(0)] .00726 .37076 1 -0.37071 Mshowa
.00845 .43631 m
.01463 .4341 L
s
[(0.5)] -0.00391 .44073 1 -0.35747 Mshowa
.125 Mabswid
.02811 .31224 m
.03179 .31084 L
s
.026 .32556 m
.02968 .32416 L
s
.02387 .33899 m
.02756 .3376 L
s
.02173 .35253 m
.02541 .35116 L
s
.01738 .37998 m
.02107 .37862 L
s
.01517 .39388 m
.01887 .39253 L
s
.01295 .4079 m
.01665 .40656 L
s
.01071 .42204 m
.01441 .42071 L
s
.03228 .28594 m
.03595 .28452 L
s
.03434 .27295 m
.03801 .27153 L
s
.03638 .26008 m
.04004 .25865 L
s
.00617 .45071 m
.00988 .44939 L
s
.00387 .46523 m
.00758 .46392 L
s
.00154 .47988 m
.00526 .47858 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.40687 .68899 m .40824 .68625 L .41023 .68803 L .657 .75 .918 r
F
.40687 .68899 m .40487 .68722 L .40824 .68625 L F
.41023 .68803 m .4116 .68528 L .4136 .68706 L F
.41023 .68803 m .40824 .68625 L .4116 .68528 L F
.40487 .68722 m .40624 .68447 L .40824 .68625 L F
.40487 .68722 m .40287 .68544 L .40624 .68447 L F
.4136 .68706 m .41498 .68431 L .41697 .68609 L F
.4136 .68706 m .4116 .68528 L .41498 .68431 L F
.40824 .68625 m .40961 .6835 L .4116 .68528 L F
.40824 .68625 m .40624 .68447 L .40961 .6835 L F
.41697 .68609 m .41835 .68334 L .42034 .68512 L F
.41697 .68609 m .41498 .68431 L .41835 .68334 L F
.40287 .68544 m .40423 .68268 L .40624 .68447 L F
.40287 .68544 m .40086 .68365 L .40423 .68268 L F
.4116 .68528 m .41298 .68252 L .41498 .68431 L F
.4116 .68528 m .40961 .6835 L .41298 .68252 L F
.42034 .68512 m .42174 .68236 L .42372 .68415 L F
.42034 .68512 m .41835 .68334 L .42174 .68236 L F
.40624 .68447 m .40761 .68171 L .40961 .6835 L F
.40624 .68447 m .40423 .68268 L .40761 .68171 L F
.41498 .68431 m .41636 .68155 L .41835 .68334 L F
.41498 .68431 m .41298 .68252 L .41636 .68155 L F
.42372 .68415 m .42512 .68139 L .4271 .68318 L .658 .75 .918 r
F
.42372 .68415 m .42174 .68236 L .42512 .68139 L F
.40086 .68365 m .40222 .68089 L .40423 .68268 L .657 .75 .918 r
F
.40086 .68365 m .39885 .68186 L .40222 .68089 L F
.40961 .6835 m .41098 .68073 L .41298 .68252 L F
.40961 .6835 m .40761 .68171 L .41098 .68073 L F
.41835 .68334 m .41975 .68057 L .42174 .68236 L .658 .75 .918 r
F
.41835 .68334 m .41636 .68155 L .41975 .68057 L F
.4271 .68318 m .42851 .68041 L .43049 .68221 L F
.4271 .68318 m .42512 .68139 L .42851 .68041 L F
.40423 .68268 m .4056 .67991 L .40761 .68171 L .657 .75 .918 r
F
.40423 .68268 m .40222 .68089 L .4056 .67991 L F
.41298 .68252 m .41437 .67975 L .41636 .68155 L F
.41298 .68252 m .41098 .68073 L .41437 .67975 L F
.42174 .68236 m .42314 .6796 L .42512 .68139 L .658 .75 .918 r
F
.42174 .68236 m .41975 .68057 L .42314 .6796 L F
.43049 .68221 m .43191 .67944 L .43388 .68123 L F
.43049 .68221 m .42851 .68041 L .43191 .67944 L F
.39885 .68186 m .40021 .67909 L .40222 .68089 L .657 .75 .918 r
F
.39885 .68186 m .39683 .68007 L .40021 .67909 L F
.40761 .68171 m .40898 .67894 L .41098 .68073 L F
.40761 .68171 m .4056 .67991 L .40898 .67894 L F
.41636 .68155 m .41775 .67878 L .41975 .68057 L .658 .75 .918 r
F
.41636 .68155 m .41437 .67975 L .41775 .67878 L F
.42512 .68139 m .42653 .67862 L .42851 .68041 L F
.42512 .68139 m .42314 .6796 L .42653 .67862 L F
.43388 .68123 m .4353 .67846 L .43728 .68025 L F
.43388 .68123 m .43191 .67944 L .4353 .67846 L F
.40222 .68089 m .40359 .67812 L .4056 .67991 L .657 .75 .918 r
F
.40222 .68089 m .40021 .67909 L .40359 .67812 L F
.41098 .68073 m .41237 .67796 L .41437 .67975 L .658 .75 .918 r
F
.41098 .68073 m .40898 .67894 L .41237 .67796 L F
.41975 .68057 m .42114 .6778 L .42314 .6796 L F
.41975 .68057 m .41775 .67878 L .42114 .6778 L F
.42851 .68041 m .42992 .67764 L .43191 .67944 L F
.42851 .68041 m .42653 .67862 L .42992 .67764 L F
.43728 .68025 m .43871 .67747 L .44068 .67927 L F
.43728 .68025 m .4353 .67846 L .43871 .67747 L F
.39683 .68007 m .39819 .67729 L .40021 .67909 L .657 .75 .918 r
F
.39683 .68007 m .39481 .67827 L .39819 .67729 L F
.4056 .67991 m .40697 .67714 L .40898 .67894 L .658 .75 .918 r
F
.4056 .67991 m .40359 .67812 L .40697 .67714 L F
.41437 .67975 m .41576 .67698 L .41775 .67878 L F
.41437 .67975 m .41237 .67796 L .41576 .67698 L F
.42314 .6796 m .42454 .67682 L .42653 .67862 L F
.42314 .6796 m .42114 .6778 L .42454 .67682 L F
.43191 .67944 m .43333 .67665 L .4353 .67846 L F
.43191 .67944 m .42992 .67764 L .43333 .67665 L F
.44068 .67927 m .44211 .67649 L .44408 .67829 L F
.44068 .67927 m .43871 .67747 L .44211 .67649 L F
.40021 .67909 m .40157 .67631 L .40359 .67812 L .657 .75 .918 r
F
.40021 .67909 m .39819 .67729 L .40157 .67631 L F
.40898 .67894 m .41036 .67615 L .41237 .67796 L .658 .75 .918 r
F
.40898 .67894 m .40697 .67714 L .41036 .67615 L F
.41775 .67878 m .41915 .67599 L .42114 .6778 L F
.41775 .67878 m .41576 .67698 L .41915 .67599 L F
.42653 .67862 m .42794 .67583 L .42992 .67764 L F
.42653 .67862 m .42454 .67682 L .42794 .67583 L F
.4353 .67846 m .43673 .67567 L .43871 .67747 L F
.4353 .67846 m .43333 .67665 L .43673 .67567 L F
.44408 .67829 m .44553 .67551 L .44749 .67731 L F
.44408 .67829 m .44211 .67649 L .44553 .67551 L F
.39481 .67827 m .39617 .67549 L .39819 .67729 L .657 .75 .918 r
F
.39481 .67827 m .39279 .67647 L .39617 .67549 L F
.40359 .67812 m .40496 .67533 L .40697 .67714 L .658 .75 .918 r
F
.40359 .67812 m .40157 .67631 L .40496 .67533 L F
.41237 .67796 m .41375 .67517 L .41576 .67698 L F
.41237 .67796 m .41036 .67615 L .41375 .67517 L F
.42114 .6778 m .42255 .67501 L .42454 .67682 L F
.42114 .6778 m .41915 .67599 L .42255 .67501 L F
.42992 .67764 m .43134 .67485 L .43333 .67665 L F
.42992 .67764 m .42794 .67583 L .43134 .67485 L F
.43871 .67747 m .44014 .67469 L .44211 .67649 L F
.43871 .67747 m .43673 .67567 L .44014 .67469 L F
.44749 .67731 m .44894 .67452 L .4509 .67633 L F
.44749 .67731 m .44553 .67551 L .44894 .67452 L F
.39819 .67729 m .39955 .67451 L .40157 .67631 L F
.39819 .67729 m .39617 .67549 L .39955 .67451 L F
.40697 .67714 m .40835 .67435 L .41036 .67615 L F
.40697 .67714 m .40496 .67533 L .40835 .67435 L F
.41576 .67698 m .41715 .67419 L .41915 .67599 L F
.41576 .67698 m .41375 .67517 L .41715 .67419 L F
.42454 .67682 m .42595 .67403 L .42794 .67583 L F
.42454 .67682 m .42255 .67501 L .42595 .67403 L F
.43333 .67665 m .43475 .67386 L .43673 .67567 L F
.43333 .67665 m .43134 .67485 L .43475 .67386 L F
.44211 .67649 m .44356 .6737 L .44553 .67551 L F
.44211 .67649 m .44014 .67469 L .44356 .6737 L F
.39279 .67647 m .39414 .67368 L .39617 .67549 L F
.39279 .67647 m .39076 .67467 L .39414 .67368 L F
.4509 .67633 m .45236 .67354 L .45432 .67534 L F
.4509 .67633 m .44894 .67452 L .45236 .67354 L F
.40157 .67631 m .40294 .67352 L .40496 .67533 L F
.40157 .67631 m .39955 .67451 L .40294 .67352 L F
.41036 .67615 m .41175 .67336 L .41375 .67517 L F
.41036 .67615 m .40835 .67435 L .41175 .67336 L F
.41915 .67599 m .42055 .6732 L .42255 .67501 L F
.41915 .67599 m .41715 .67419 L .42055 .6732 L F
.42794 .67583 m .42936 .67304 L .43134 .67485 L F
.42794 .67583 m .42595 .67403 L .42936 .67304 L F
.43673 .67567 m .43816 .67288 L .44014 .67469 L F
.43673 .67567 m .43475 .67386 L .43816 .67288 L F
.44553 .67551 m .44697 .67271 L .44894 .67452 L F
.44553 .67551 m .44356 .6737 L .44697 .67271 L F
.39617 .67549 m .39753 .6727 L .39955 .67451 L F
.39617 .67549 m .39414 .67368 L .39753 .6727 L F
.45432 .67534 m .45578 .67255 L .45774 .67436 L F
.45432 .67534 m .45236 .67354 L .45578 .67255 L F
.40496 .67533 m .40634 .67254 L .40835 .67435 L F
.40496 .67533 m .40294 .67352 L .40634 .67254 L F
.41375 .67517 m .41514 .67237 L .41715 .67419 L F
.41375 .67517 m .41175 .67336 L .41514 .67237 L F
.42255 .67501 m .42395 .67221 L .42595 .67403 L F
.42255 .67501 m .42055 .6732 L .42395 .67221 L F
.43134 .67485 m .43277 .67205 L .43475 .67386 L F
.43134 .67485 m .42936 .67304 L .43277 .67205 L F
.44014 .67469 m .44158 .67189 L .44356 .6737 L F
.44014 .67469 m .43816 .67288 L .44158 .67189 L F
.39076 .67467 m .39211 .67187 L .39414 .67368 L F
.39076 .67467 m .38872 .67285 L .39211 .67187 L F
.44894 .67452 m .4504 .67172 L .45236 .67354 L F
.44894 .67452 m .44697 .67271 L .4504 .67172 L F
.39955 .67451 m .40092 .67171 L .40294 .67352 L F
.39955 .67451 m .39753 .6727 L .40092 .67171 L F
.45774 .67436 m .45921 .67156 L .46117 .67337 L F
.45774 .67436 m .45578 .67255 L .45921 .67156 L F
.40835 .67435 m .40973 .67155 L .41175 .67336 L F
.40835 .67435 m .40634 .67254 L .40973 .67155 L F
.41715 .67419 m .41855 .67139 L .42055 .6732 L F
.41715 .67419 m .41514 .67237 L .41855 .67139 L F
.42595 .67403 m .42736 .67122 L .42936 .67304 L F
.42595 .67403 m .42395 .67221 L .42736 .67122 L F
.43475 .67386 m .43618 .67106 L .43816 .67288 L F
.43475 .67386 m .43277 .67205 L .43618 .67106 L F
.44356 .6737 m .445 .6709 L .44697 .67271 L F
.44356 .6737 m .44158 .67189 L .445 .6709 L F
.39414 .67368 m .3955 .67088 L .39753 .6727 L F
.39414 .67368 m .39211 .67187 L .3955 .67088 L F
.45236 .67354 m .45382 .67073 L .45578 .67255 L F
.45236 .67354 m .4504 .67172 L .45382 .67073 L F
.40294 .67352 m .40432 .67072 L .40634 .67254 L F
.40294 .67352 m .40092 .67171 L .40432 .67072 L F
.46117 .67337 m .46265 .67057 L .4646 .67238 L F
.46117 .67337 m .45921 .67156 L .46265 .67057 L F
.41175 .67336 m .41313 .67056 L .41514 .67237 L F
.41175 .67336 m .40973 .67155 L .41313 .67056 L F
.42055 .6732 m .42196 .6704 L .42395 .67221 L F
.42055 .6732 m .41855 .67139 L .42196 .6704 L F
.42936 .67304 m .43078 .67023 L .43277 .67205 L F
.42936 .67304 m .42736 .67122 L .43078 .67023 L F
.43816 .67288 m .4396 .67007 L .44158 .67189 L F
.43816 .67288 m .43618 .67106 L .4396 .67007 L F
.38872 .67285 m .39007 .67005 L .39211 .67187 L F
.38872 .67285 m .38668 .67104 L .39007 .67005 L F
.44697 .67271 m .44843 .6699 L .4504 .67172 L F
.44697 .67271 m .445 .6709 L .44843 .6699 L F
.39753 .6727 m .39889 .66989 L .40092 .67171 L F
.39753 .6727 m .3955 .67088 L .39889 .66989 L F
.45578 .67255 m .45725 .66974 L .45921 .67156 L F
.45578 .67255 m .45382 .67073 L .45725 .66974 L F
.40634 .67254 m .40772 .66973 L .40973 .67155 L F
.40634 .67254 m .40432 .67072 L .40772 .66973 L F
.4646 .67238 m .46608 .66957 L .46803 .67139 L F
.4646 .67238 m .46265 .67057 L .46608 .66957 L F
.41514 .67237 m .41654 .66957 L .41855 .67139 L F
.41514 .67237 m .41313 .67056 L .41654 .66957 L F
.42395 .67221 m .42537 .6694 L .42736 .67122 L F
.42395 .67221 m .42196 .6704 L .42537 .6694 L F
.43277 .67205 m .4342 .66924 L .43618 .67106 L F
.43277 .67205 m .43078 .67023 L .4342 .66924 L F
.44158 .67189 m .44303 .66908 L .445 .6709 L F
.44158 .67189 m .4396 .67007 L .44303 .66908 L F
.39211 .67187 m .39346 .66906 L .3955 .67088 L F
.39211 .67187 m .39007 .67005 L .39346 .66906 L F
.4504 .67172 m .45186 .66891 L .45382 .67073 L F
.4504 .67172 m .44843 .6699 L .45186 .66891 L F
.40092 .67171 m .40229 .6689 L .40432 .67072 L F
.40092 .67171 m .39889 .66989 L .40229 .6689 L F
.45921 .67156 m .46069 .66874 L .46265 .67057 L F
.45921 .67156 m .45725 .66974 L .46069 .66874 L F
.40973 .67155 m .41112 .66874 L .41313 .67056 L F
.40973 .67155 m .40772 .66973 L .41112 .66874 L F
.46803 .67139 m .46952 .66858 L .47147 .6704 L F
.46803 .67139 m .46608 .66957 L .46952 .66858 L F
.41855 .67139 m .41995 .66857 L .42196 .6704 L F
.41855 .67139 m .41654 .66957 L .41995 .66857 L F
.42736 .67122 m .42878 .66841 L .43078 .67023 L F
.42736 .67122 m .42537 .6694 L .42878 .66841 L F
.43618 .67106 m .43762 .66825 L .4396 .67007 L F
.43618 .67106 m .4342 .66924 L .43762 .66825 L F
.38668 .67104 m .38803 .66823 L .39007 .67005 L F
.38668 .67104 m .38464 .66922 L .38803 .66823 L F
.445 .6709 m .44645 .66808 L .44843 .6699 L F
.445 .6709 m .44303 .66908 L .44645 .66808 L F
.3955 .67088 m .39686 .66807 L .39889 .66989 L F
.3955 .67088 m .39346 .66906 L .39686 .66807 L F
.45382 .67073 m .45529 .66792 L .45725 .66974 L F
.45382 .67073 m .45186 .66891 L .45529 .66792 L F
.40432 .67072 m .40569 .66791 L .40772 .66973 L F
.40432 .67072 m .40229 .6689 L .40569 .66791 L F
.46265 .67057 m .46413 .66775 L .46608 .66957 L F
.46265 .67057 m .46069 .66874 L .46413 .66775 L F
.41313 .67056 m .41453 .66774 L .41654 .66957 L F
.41313 .67056 m .41112 .66874 L .41453 .66774 L F
.47147 .6704 m .47297 .66758 L .47491 .6694 L F
.47147 .6704 m .46952 .66858 L .47297 .66758 L F
.42196 .6704 m .42337 .66758 L .42537 .6694 L F
.42196 .6704 m .41995 .66857 L .42337 .66758 L F
.43078 .67023 m .4322 .66742 L .4342 .66924 L F
.43078 .67023 m .42878 .66841 L .4322 .66742 L F
.4396 .67007 m .44104 .66725 L .44303 .66908 L F
.4396 .67007 m .43762 .66825 L .44104 .66725 L F
.39007 .67005 m .39143 .66723 L .39346 .66906 L F
.39007 .67005 m .38803 .66823 L .39143 .66723 L F
.44843 .6699 m .44989 .66709 L .45186 .66891 L F
.44843 .6699 m .44645 .66808 L .44989 .66709 L F
.39889 .66989 m .40026 .66707 L .40229 .6689 L F
.39889 .66989 m .39686 .66807 L .40026 .66707 L F
.45725 .66974 m .45873 .66692 L .46069 .66874 L F
.45725 .66974 m .45529 .66792 L .45873 .66692 L F
.40772 .66973 m .4091 .66691 L .41112 .66874 L F
.40772 .66973 m .40569 .66791 L .4091 .66691 L F
.46608 .66957 m .46757 .66675 L .46952 .66858 L F
.46608 .66957 m .46413 .66775 L .46757 .66675 L F
.41654 .66957 m .41794 .66675 L .41995 .66857 L F
.41654 .66957 m .41453 .66774 L .41794 .66675 L F
.47491 .6694 m .47642 .66658 L .47836 .66841 L F
.47491 .6694 m .47297 .66758 L .47642 .66658 L F
.42537 .6694 m .42679 .66659 L .42878 .66841 L F
.42537 .6694 m .42337 .66758 L .42679 .66659 L F
.4342 .66924 m .43563 .66642 L .43762 .66825 L F
.4342 .66924 m .4322 .66742 L .43563 .66642 L F
.38464 .66922 m .38598 .6664 L .38803 .66823 L F
.38464 .66922 m .38259 .66739 L .38598 .6664 L F
.44303 .66908 m .44447 .66626 L .44645 .66808 L F
.44303 .66908 m .44104 .66725 L .44447 .66626 L F
.39346 .66906 m .39483 .66624 L .39686 .66807 L F
.39346 .66906 m .39143 .66723 L .39483 .66624 L F
.45186 .66891 m .45332 .66609 L .45529 .66792 L F
.45186 .66891 m .44989 .66709 L .45332 .66609 L F
.40229 .6689 m .40367 .66608 L .40569 .66791 L F
.40229 .6689 m .40026 .66707 L .40367 .66608 L F
.46069 .66874 m .46217 .66592 L .46413 .66775 L F
.46069 .66874 m .45873 .66692 L .46217 .66592 L F
.41112 .66874 m .41251 .66592 L .41453 .66774 L F
.41112 .66874 m .4091 .66691 L .41251 .66592 L F
.46952 .66858 m .47102 .66575 L .47297 .66758 L F
.46952 .66858 m .46757 .66675 L .47102 .66575 L F
.41995 .66857 m .42136 .66575 L .42337 .66758 L F
.41995 .66857 m .41794 .66675 L .42136 .66575 L F
.47836 .66841 m .47987 .66558 L .48181 .66741 L F
.47836 .66841 m .47642 .66658 L .47987 .66558 L F
.42878 .66841 m .43021 .66559 L .4322 .66742 L F
.42878 .66841 m .42679 .66659 L .43021 .66559 L F
.43762 .66825 m .43906 .66542 L .44104 .66725 L F
.43762 .66825 m .43563 .66642 L .43906 .66542 L F
.38803 .66823 m .38938 .6654 L .39143 .66723 L F
.38803 .66823 m .38598 .6664 L .38938 .6654 L F
.44645 .66808 m .44791 .66526 L .44989 .66709 L F
.44645 .66808 m .44447 .66626 L .44791 .66526 L F
.39686 .66807 m .39823 .66524 L .40026 .66707 L F
.39686 .66807 m .39483 .66624 L .39823 .66524 L F
.45529 .66792 m .45676 .66509 L .45873 .66692 L F
.45529 .66792 m .45332 .66609 L .45676 .66509 L F
.40569 .66791 m .40708 .66508 L .4091 .66691 L F
.40569 .66791 m .40367 .66608 L .40708 .66508 L F
.46413 .66775 m .46562 .66492 L .46757 .66675 L F
.46413 .66775 m .46217 .66592 L .46562 .66492 L F
.41453 .66774 m .41593 .66492 L .41794 .66675 L F
.41453 .66774 m .41251 .66592 L .41593 .66492 L F
.47297 .66758 m .47447 .66475 L .47642 .66658 L F
.47297 .66758 m .47102 .66575 L .47447 .66475 L F
.42337 .66758 m .42478 .66475 L .42679 .66659 L F
.42337 .66758 m .42136 .66575 L .42478 .66475 L F
.48181 .66741 m .48333 .66458 L .48527 .66641 L F
.48181 .66741 m .47987 .66558 L .48333 .66458 L F
.4322 .66742 m .43364 .66459 L .43563 .66642 L F
.4322 .66742 m .43021 .66559 L .43364 .66459 L F
.38259 .66739 m .38393 .66457 L .38598 .6664 L F
.38259 .66739 m .38054 .66556 L .38393 .66457 L F
.44104 .66725 m .44249 .66442 L .44447 .66626 L F
.44104 .66725 m .43906 .66542 L .44249 .66442 L F
.39143 .66723 m .39278 .66441 L .39483 .66624 L F
.39143 .66723 m .38938 .6654 L .39278 .66441 L F
.44989 .66709 m .45135 .66426 L .45332 .66609 L F
.44989 .66709 m .44791 .66526 L .45135 .66426 L F
.40026 .66707 m .40164 .66425 L .40367 .66608 L F
.40026 .66707 m .39823 .66524 L .40164 .66425 L F
.45873 .66692 m .46021 .66409 L .46217 .66592 L F
.45873 .66692 m .45676 .66509 L .46021 .66409 L F
.4091 .66691 m .41049 .66408 L .41251 .66592 L F
.4091 .66691 m .40708 .66508 L .41049 .66408 L F
.46757 .66675 m .46907 .66392 L .47102 .66575 L F
.46757 .66675 m .46562 .66492 L .46907 .66392 L F
.41794 .66675 m .41935 .66392 L .42136 .66575 L F
.41794 .66675 m .41593 .66492 L .41935 .66392 L F
.47642 .66658 m .47793 .66375 L .47987 .66558 L F
.47642 .66658 m .47447 .66475 L .47793 .66375 L F
.42679 .66659 m .42821 .66375 L .43021 .66559 L F
.42679 .66659 m .42478 .66475 L .42821 .66375 L F
.48527 .66641 m .4868 .66358 L .48873 .66541 L F
.48527 .66641 m .48333 .66458 L .4868 .66358 L F
.43563 .66642 m .43707 .66359 L .43906 .66542 L F
.43563 .66642 m .43364 .66459 L .43707 .66359 L F
.38598 .6664 m .38733 .66357 L .38938 .6654 L F
.38598 .6664 m .38393 .66457 L .38733 .66357 L F
.44447 .66626 m .44593 .66342 L .44791 .66526 L F
.44447 .66626 m .44249 .66442 L .44593 .66342 L F
.39483 .66624 m .39619 .66341 L .39823 .66524 L F
.39483 .66624 m .39278 .66441 L .39619 .66341 L F
.45332 .66609 m .45479 .66325 L .45676 .66509 L F
.45332 .66609 m .45135 .66426 L .45479 .66325 L F
.40367 .66608 m .40505 .66325 L .40708 .66508 L F
.40367 .66608 m .40164 .66425 L .40505 .66325 L F
.46217 .66592 m .46366 .66309 L .46562 .66492 L F
.46217 .66592 m .46021 .66409 L .46366 .66309 L F
.41251 .66592 m .41391 .66308 L .41593 .66492 L F
.41251 .66592 m .41049 .66408 L .41391 .66308 L F
.47102 .66575 m .47253 .66292 L .47447 .66475 L F
.47102 .66575 m .46907 .66392 L .47253 .66292 L F
.42136 .66575 m .42277 .66292 L .42478 .66475 L F
.42136 .66575 m .41935 .66392 L .42277 .66292 L F
.47987 .66558 m .48139 .66274 L .48333 .66458 L F
.47987 .66558 m .47793 .66375 L .48139 .66274 L F
.43021 .66559 m .43164 .66275 L .43364 .66459 L F
.43021 .66559 m .42821 .66375 L .43164 .66275 L F
.48873 .66541 m .49026 .66257 L .49219 .66441 L F
.48873 .66541 m .4868 .66358 L .49026 .66257 L F
.38054 .66556 m .38188 .66273 L .38393 .66457 L F
.38054 .66556 m .37848 .66373 L .38188 .66273 L F
.43906 .66542 m .4405 .66259 L .44249 .66442 L F
.43906 .66542 m .43707 .66359 L .4405 .66259 L F
.38938 .6654 m .39074 .66257 L .39278 .66441 L F
.38938 .6654 m .38733 .66357 L .39074 .66257 L F
.44791 .66526 m .44937 .66242 L .45135 .66426 L F
.44791 .66526 m .44593 .66342 L .44937 .66242 L F
.39823 .66524 m .3996 .66241 L .40164 .66425 L F
.39823 .66524 m .39619 .66341 L .3996 .66241 L F
.45676 .66509 m .45824 .66225 L .46021 .66409 L F
.45676 .66509 m .45479 .66325 L .45824 .66225 L F
.40708 .66508 m .40847 .66224 L .41049 .66408 L F
.40708 .66508 m .40505 .66325 L .40847 .66224 L F
.46562 .66492 m .46711 .66208 L .46907 .66392 L F
.46562 .66492 m .46366 .66309 L .46711 .66208 L F
.41593 .66492 m .41733 .66208 L .41935 .66392 L F
.41593 .66492 m .41391 .66308 L .41733 .66208 L F
.47447 .66475 m .47599 .66191 L .47793 .66375 L F
.47447 .66475 m .47253 .66292 L .47599 .66191 L F
.42478 .66475 m .4262 .66192 L .42821 .66375 L F
.42478 .66475 m .42277 .66292 L .4262 .66192 L F
.48333 .66458 m .48486 .66174 L .4868 .66358 L F
.48333 .66458 m .48139 .66274 L .48486 .66174 L F
.43364 .66459 m .43507 .66175 L .43707 .66359 L F
.43364 .66459 m .43164 .66275 L .43507 .66175 L F
.49219 .66441 m .49374 .66156 L .49566 .6634 L F
.49219 .66441 m .49026 .66257 L .49374 .66156 L F
.38393 .66457 m .38528 .66173 L .38733 .66357 L F
.38393 .66457 m .38188 .66273 L .38528 .66173 L F
.44249 .66442 m .44395 .66158 L .44593 .66342 L F
.44249 .66442 m .4405 .66259 L .44395 .66158 L F
.39278 .66441 m .39415 .66157 L .39619 .66341 L F
.39278 .66441 m .39074 .66257 L .39415 .66157 L F
.45135 .66426 m .45282 .66142 L .45479 .66325 L F
.45135 .66426 m .44937 .66242 L .45282 .66142 L F
.40164 .66425 m .40302 .66141 L .40505 .66325 L F
.40164 .66425 m .3996 .66241 L .40302 .66141 L F
.46021 .66409 m .46169 .66125 L .46366 .66309 L F
.46021 .66409 m .45824 .66225 L .46169 .66125 L F
.41049 .66408 m .41189 .66124 L .41391 .66308 L F
.41049 .66408 m .40847 .66224 L .41189 .66124 L F
.46907 .66392 m .47057 .66108 L .47253 .66292 L F
.46907 .66392 m .46711 .66208 L .47057 .66108 L F
.41935 .66392 m .42076 .66108 L .42277 .66292 L F
.41935 .66392 m .41733 .66208 L .42076 .66108 L F
.47793 .66375 m .47945 .6609 L .48139 .66274 L F
.47793 .66375 m .47599 .66191 L .47945 .6609 L F
.42821 .66375 m .42964 .66091 L .43164 .66275 L F
.42821 .66375 m .4262 .66192 L .42964 .66091 L F
.4868 .66358 m .48833 .66073 L .49026 .66257 L F
.4868 .66358 m .48486 .66174 L .48833 .66073 L F
.37848 .66373 m .37982 .66089 L .38188 .66273 L F
.37848 .66373 m .37641 .66189 L .37982 .66089 L F
.43707 .66359 m .43851 .66075 L .4405 .66259 L F
.43707 .66359 m .43507 .66175 L .43851 .66075 L F
.49566 .6634 m .49721 .66056 L .49914 .6624 L F
.49566 .6634 m .49374 .66156 L .49721 .66056 L F
.38733 .66357 m .38869 .66073 L .39074 .66257 L F
.38733 .66357 m .38528 .66173 L .38869 .66073 L F
.44593 .66342 m .44739 .66058 L .44937 .66242 L F
.44593 .66342 m .44395 .66158 L .44739 .66058 L F
.39619 .66341 m .39756 .66057 L .3996 .66241 L F
.39619 .66341 m .39415 .66157 L .39756 .66057 L F
.45479 .66325 m .45627 .66041 L .45824 .66225 L F
.45479 .66325 m .45282 .66142 L .45627 .66041 L F
.40505 .66325 m .40644 .6604 L .40847 .66224 L F
.40505 .66325 m .40302 .66141 L .40644 .6604 L F
.46366 .66309 m .46515 .66024 L .46711 .66208 L F
.46366 .66309 m .46169 .66125 L .46515 .66024 L F
.41391 .66308 m .41531 .66024 L .41733 .66208 L F
.41391 .66308 m .41189 .66124 L .41531 .66024 L F
.47253 .66292 m .47403 .66007 L .47599 .66191 L F
.47253 .66292 m .47057 .66108 L .47403 .66007 L F
.42277 .66292 m .42419 .66007 L .4262 .66192 L F
.42277 .66292 m .42076 .66108 L .42419 .66007 L F
.48139 .66274 m .48292 .6599 L .48486 .66174 L F
.48139 .66274 m .47945 .6609 L .48292 .6599 L F
.43164 .66275 m .43307 .65991 L .43507 .66175 L F
.43164 .66275 m .42964 .66091 L .43307 .65991 L F
.49026 .66257 m .4918 .65972 L .49374 .66156 L F
.49026 .66257 m .48833 .66073 L .4918 .65972 L F
.38188 .66273 m .38322 .65989 L .38528 .66173 L F
.38188 .66273 m .37982 .66089 L .38322 .65989 L F
.4405 .66259 m .44196 .65974 L .44395 .66158 L F
.4405 .66259 m .43851 .66075 L .44196 .65974 L F
.49914 .6624 m .50069 .65955 L .50261 .66139 L .659 .75 .918 r
F
.49914 .6624 m .49721 .66056 L .50069 .65955 L F
.39074 .66257 m .3921 .65972 L .39415 .66157 L .658 .75 .918 r
F
.39074 .66257 m .38869 .66073 L .3921 .65972 L F
.44937 .66242 m .45084 .65957 L .45282 .66142 L F
.44937 .66242 m .44739 .66058 L .45084 .65957 L F
.3996 .66241 m .40098 .65956 L .40302 .66141 L F
.3996 .66241 m .39756 .66057 L .40098 .65956 L F
.45824 .66225 m .45972 .6594 L .46169 .66125 L F
.45824 .66225 m .45627 .66041 L .45972 .6594 L F
.40847 .66224 m .40986 .6594 L .41189 .66124 L F
.40847 .66224 m .40644 .6604 L .40986 .6594 L F
.46711 .66208 m .46861 .65923 L .47057 .66108 L F
.46711 .66208 m .46515 .66024 L .46861 .65923 L F
.41733 .66208 m .41874 .65923 L .42076 .66108 L F
.41733 .66208 m .41531 .66024 L .41874 .65923 L F
.47599 .66191 m .4775 .65906 L .47945 .6609 L F
.47599 .66191 m .47403 .66007 L .4775 .65906 L F
.4262 .66192 m .42763 .65907 L .42964 .66091 L F
.4262 .66192 m .42419 .66007 L .42763 .65907 L F
.48486 .66174 m .48639 .65889 L .48833 .66073 L F
.48486 .66174 m .48292 .6599 L .48639 .65889 L F
.37641 .66189 m .37775 .65904 L .37982 .66089 L F
.37641 .66189 m .37435 .66005 L .37775 .65904 L F
.43507 .66175 m .43652 .6589 L .43851 .66075 L F
.43507 .66175 m .43307 .65991 L .43652 .6589 L F
.49374 .66156 m .49528 .65871 L .49721 .66056 L F
.49374 .66156 m .4918 .65972 L .49528 .65871 L F
.38528 .66173 m .38663 .65888 L .38869 .66073 L F
.38528 .66173 m .38322 .65989 L .38663 .65888 L F
.44395 .66158 m .4454 .65873 L .44739 .66058 L F
.44395 .66158 m .44196 .65974 L .4454 .65873 L F
.50261 .66139 m .50418 .65853 L .5061 .66038 L .659 .75 .918 r
F
.50261 .66139 m .50069 .65955 L .50418 .65853 L F
.39415 .66157 m .39552 .65872 L .39756 .66057 L .658 .75 .918 r
F
.39415 .66157 m .3921 .65972 L .39552 .65872 L F
.45282 .66142 m .45429 .65856 L .45627 .66041 L F
.45282 .66142 m .45084 .65957 L .45429 .65856 L F
.40302 .66141 m .4044 .65856 L .40644 .6604 L F
.40302 .66141 m .40098 .65956 L .4044 .65856 L F
.46169 .66125 m .46318 .65839 L .46515 .66024 L F
.46169 .66125 m .45972 .6594 L .46318 .65839 L F
.41189 .66124 m .41329 .65839 L .41531 .66024 L F
.41189 .66124 m .40986 .6594 L .41329 .65839 L F
.47057 .66108 m .47208 .65822 L .47403 .66007 L F
.47057 .66108 m .46861 .65923 L .47208 .65822 L F
.42076 .66108 m .42218 .65823 L .42419 .66007 L F
.42076 .66108 m .41874 .65923 L .42218 .65823 L F
.47945 .6609 m .48097 .65805 L .48292 .6599 L F
.47945 .6609 m .4775 .65906 L .48097 .65805 L F
.42964 .66091 m .43107 .65806 L .43307 .65991 L F
.42964 .66091 m .42763 .65907 L .43107 .65806 L F
.48833 .66073 m .48987 .65787 L .4918 .65972 L F
.48833 .66073 m .48639 .65889 L .48987 .65787 L F
.37982 .66089 m .38116 .65804 L .38322 .65989 L F
.37982 .66089 m .37775 .65904 L .38116 .65804 L F
.43851 .66075 m .43996 .65789 L .44196 .65974 L F
.43851 .66075 m .43652 .6589 L .43996 .65789 L F
.49721 .66056 m .49877 .6577 L .50069 .65955 L .659 .75 .918 r
F
.49721 .66056 m .49528 .65871 L .49877 .6577 L F
.38869 .66073 m .39005 .65788 L .3921 .65972 L .658 .75 .918 r
F
.38869 .66073 m .38663 .65888 L .39005 .65788 L F
.44739 .66058 m .44886 .65772 L .45084 .65957 L F
.44739 .66058 m .4454 .65873 L .44886 .65772 L F
.5061 .66038 m .50767 .65752 L .50958 .65937 L .659 .75 .918 r
F
.5061 .66038 m .50418 .65853 L .50767 .65752 L F
.39756 .66057 m .39894 .65771 L .40098 .65956 L .658 .75 .918 r
F
.39756 .66057 m .39552 .65872 L .39894 .65771 L F
.45627 .66041 m .45775 .65755 L .45972 .6594 L F
.45627 .66041 m .45429 .65856 L .45775 .65755 L F
.40644 .6604 m .40783 .65755 L .40986 .6594 L F
.40644 .6604 m .4044 .65856 L .40783 .65755 L F
.46515 .66024 m .46665 .65738 L .46861 .65923 L F
.46515 .66024 m .46318 .65839 L .46665 .65738 L F
.41531 .66024 m .41672 .65738 L .41874 .65923 L F
.41531 .66024 m .41329 .65839 L .41672 .65738 L F
.47403 .66007 m .47555 .65721 L .4775 .65906 L F
.47403 .66007 m .47208 .65822 L .47555 .65721 L F
.42419 .66007 m .42562 .65722 L .42763 .65907 L F
.42419 .66007 m .42218 .65823 L .42562 .65722 L F
.48292 .6599 m .48445 .65703 L .48639 .65889 L F
.48292 .6599 m .48097 .65805 L .48445 .65703 L F
.37435 .66005 m .37568 .65719 L .37775 .65904 L F
.37435 .66005 m .37227 .6582 L .37568 .65719 L F
.43307 .65991 m .43451 .65705 L .43652 .6589 L F
.43307 .65991 m .43107 .65806 L .43451 .65705 L F
.4918 .65972 m .49335 .65686 L .49528 .65871 L F
.4918 .65972 m .48987 .65787 L .49335 .65686 L F
.38322 .65989 m .38457 .65703 L .38663 .65888 L F
.38322 .65989 m .38116 .65804 L .38457 .65703 L F
.44196 .65974 m .44341 .65688 L .4454 .65873 L F
.44196 .65974 m .43996 .65789 L .44341 .65688 L F
.50069 .65955 m .50225 .65668 L .50418 .65853 L .659 .75 .918 r
F
.50069 .65955 m .49877 .6577 L .50225 .65668 L F
.3921 .65972 m .39347 .65687 L .39552 .65872 L .658 .75 .918 r
F
.3921 .65972 m .39005 .65788 L .39347 .65687 L F
.45084 .65957 m .45231 .65671 L .45429 .65856 L F
.45084 .65957 m .44886 .65772 L .45231 .65671 L F
.50958 .65937 m .51116 .6565 L .51307 .65835 L .659 .75 .917 r
F
.50958 .65937 m .50767 .65752 L .51116 .6565 L F
.40098 .65956 m .40236 .6567 L .4044 .65856 L .658 .75 .918 r
F
.40098 .65956 m .39894 .65771 L .40236 .6567 L F
.45972 .6594 m .46121 .65654 L .46318 .65839 L F
.45972 .6594 m .45775 .65755 L .46121 .65654 L F
.40986 .6594 m .41126 .65654 L .41329 .65839 L F
.40986 .6594 m .40783 .65755 L .41126 .65654 L F
.46861 .65923 m .47012 .65637 L .47208 .65822 L F
.46861 .65923 m .46665 .65738 L .47012 .65637 L F
.41874 .65923 m .42016 .65637 L .42218 .65823 L F
.41874 .65923 m .41672 .65738 L .42016 .65637 L F
.4775 .65906 m .47902 .6562 L .48097 .65805 L F
.4775 .65906 m .47555 .65721 L .47902 .6562 L F
.42763 .65907 m .42906 .65621 L .43107 .65806 L F
.42763 .65907 m .42562 .65722 L .42906 .65621 L F
.48639 .65889 m .48793 .65602 L .48987 .65787 L F
.48639 .65889 m .48445 .65703 L .48793 .65602 L F
.37775 .65904 m .37909 .65618 L .38116 .65804 L F
.37775 .65904 m .37568 .65719 L .37909 .65618 L F
.43652 .6589 m .43796 .65604 L .43996 .65789 L F
.43652 .6589 m .43451 .65705 L .43796 .65604 L F
.49528 .65871 m .49684 .65584 L .49877 .6577 L .659 .75 .918 r
F
.49528 .65871 m .49335 .65686 L .49684 .65584 L F
.38663 .65888 m .38799 .65602 L .39005 .65788 L .658 .75 .918 r
F
.38663 .65888 m .38457 .65703 L .38799 .65602 L F
.4454 .65873 m .44687 .65587 L .44886 .65772 L F
.4454 .65873 m .44341 .65688 L .44687 .65587 L F
.50418 .65853 m .50575 .65566 L .50767 .65752 L .659 .75 .917 r
F
.50418 .65853 m .50225 .65668 L .50575 .65566 L F
.39552 .65872 m .39689 .65586 L .39894 .65771 L .658 .75 .918 r
F
.39552 .65872 m .39347 .65687 L .39689 .65586 L F
.45429 .65856 m .45577 .6557 L .45775 .65755 L F
.45429 .65856 m .45231 .65671 L .45577 .6557 L F
.51307 .65835 m .51466 .65548 L .51657 .65734 L .659 .75 .917 r
F
.51307 .65835 m .51116 .6565 L .51466 .65548 L F
.4044 .65856 m .40579 .65569 L .40783 .65755 L .658 .75 .918 r
F
.4044 .65856 m .40236 .6567 L .40579 .65569 L F
.46318 .65839 m .46468 .65553 L .46665 .65738 L F
.46318 .65839 m .46121 .65654 L .46468 .65553 L F
.41329 .65839 m .4147 .65553 L .41672 .65738 L F
.41329 .65839 m .41126 .65654 L .4147 .65553 L F
.47208 .65822 m .47359 .65535 L .47555 .65721 L F
.47208 .65822 m .47012 .65637 L .47359 .65535 L F
.42218 .65823 m .4236 .65536 L .42562 .65722 L F
.42218 .65823 m .42016 .65637 L .4236 .65536 L F
.48097 .65805 m .4825 .65518 L .48445 .65703 L F
.48097 .65805 m .47902 .6562 L .4825 .65518 L F
.37227 .6582 m .37361 .65534 L .37568 .65719 L F
.37227 .6582 m .3702 .65635 L .37361 .65534 L F
.43107 .65806 m .43251 .65519 L .43451 .65705 L F
.43107 .65806 m .42906 .65621 L .43251 .65519 L F
.48987 .65787 m .49141 .655 L .49335 .65686 L .659 .75 .918 r
F
.48987 .65787 m .48793 .65602 L .49141 .655 L F
.38116 .65804 m .38251 .65517 L .38457 .65703 L .658 .75 .918 r
F
.38116 .65804 m .37909 .65618 L .38251 .65517 L F
.43996 .65789 m .44142 .65503 L .44341 .65688 L F
.43996 .65789 m .43796 .65604 L .44142 .65503 L F
.49877 .6577 m .50033 .65483 L .50225 .65668 L .659 .75 .917 r
F
.49877 .6577 m .49684 .65584 L .50033 .65483 L F
.39005 .65788 m .39141 .65501 L .39347 .65687 L .658 .75 .918 r
F
.39005 .65788 m .38799 .65602 L .39141 .65501 L F
.44886 .65772 m .45033 .65486 L .45231 .65671 L F
.44886 .65772 m .44687 .65587 L .45033 .65486 L F
.50767 .65752 m .50924 .65465 L .51116 .6565 L .659 .75 .917 r
F
.50767 .65752 m .50575 .65566 L .50924 .65465 L F
.39894 .65771 m .40032 .65485 L .40236 .6567 L .658 .75 .918 r
F
.39894 .65771 m .39689 .65586 L .40032 .65485 L F
.45775 .65755 m .45924 .65469 L .46121 .65654 L F
.45775 .65755 m .45577 .6557 L .45924 .65469 L F
.51657 .65734 m .51816 .65446 L .52007 .65632 L .659 .75 .917 r
F
.51657 .65734 m .51466 .65548 L .51816 .65446 L F
.40783 .65755 m .40923 .65468 L .41126 .65654 L .658 .75 .918 r
F
.40783 .65755 m .40579 .65569 L .40923 .65468 L F
.46665 .65738 m .46815 .65451 L .47012 .65637 L F
.46665 .65738 m .46468 .65553 L .46815 .65451 L F
.41672 .65738 m .41814 .65452 L .42016 .65637 L F
.41672 .65738 m .4147 .65553 L .41814 .65452 L F
.47555 .65721 m .47707 .65434 L .47902 .6562 L F
.47555 .65721 m .47359 .65535 L .47707 .65434 L F
.42562 .65722 m .42705 .65435 L .42906 .65621 L F
.42562 .65722 m .4236 .65536 L .42705 .65435 L F
.48445 .65703 m .48598 .65416 L .48793 .65602 L F
.48445 .65703 m .4825 .65518 L .48598 .65416 L F
.37568 .65719 m .37702 .65433 L .37909 .65618 L F
.37568 .65719 m .37361 .65534 L .37702 .65433 L F
.43451 .65705 m .43596 .65418 L .43796 .65604 L F
.43451 .65705 m .43251 .65519 L .43596 .65418 L F
.49335 .65686 m .4949 .65399 L .49684 .65584 L .659 .75 .917 r
F
.49335 .65686 m .49141 .655 L .4949 .65399 L F
.38457 .65703 m .38593 .65416 L .38799 .65602 L .658 .75 .918 r
F
.38457 .65703 m .38251 .65517 L .38593 .65416 L F
.44341 .65688 m .44487 .65401 L .44687 .65587 L F
.44341 .65688 m .44142 .65503 L .44487 .65401 L F
.50225 .65668 m .50382 .65381 L .50575 .65566 L .659 .75 .917 r
F
.50225 .65668 m .50033 .65483 L .50382 .65381 L F
.39347 .65687 m .39484 .654 L .39689 .65586 L .658 .75 .918 r
F
.39347 .65687 m .39141 .65501 L .39484 .654 L F
.45231 .65671 m .45379 .65384 L .45577 .6557 L F
.45231 .65671 m .45033 .65486 L .45379 .65384 L F
.51116 .6565 m .51274 .65363 L .51466 .65548 L .659 .75 .917 r
F
.51116 .6565 m .50924 .65465 L .51274 .65363 L F
.40236 .6567 m .40375 .65384 L .40579 .65569 L .658 .75 .918 r
F
.40236 .6567 m .40032 .65485 L .40375 .65384 L F
.46121 .65654 m .46271 .65367 L .46468 .65553 L F
.46121 .65654 m .45924 .65469 L .46271 .65367 L F
.52007 .65632 m .52167 .65344 L .52357 .6553 L .659 .75 .917 r
F
.52007 .65632 m .51816 .65446 L .52167 .65344 L F
.41126 .65654 m .41266 .65367 L .4147 .65553 L .658 .75 .918 r
F
.41126 .65654 m .40923 .65468 L .41266 .65367 L F
.47012 .65637 m .47163 .6535 L .47359 .65535 L F
.47012 .65637 m .46815 .65451 L .47163 .6535 L F
.42016 .65637 m .42158 .6535 L .4236 .65536 L F
.42016 .65637 m .41814 .65452 L .42158 .6535 L F
.47902 .6562 m .48055 .65332 L .4825 .65518 L F
.47902 .6562 m .47707 .65434 L .48055 .65332 L F
.3702 .65635 m .37153 .65348 L .37361 .65534 L F
.3702 .65635 m .36811 .65449 L .37153 .65348 L F
.42906 .65621 m .4305 .65333 L .43251 .65519 L F
.42906 .65621 m .42705 .65435 L .4305 .65333 L F
.48793 .65602 m .48947 .65314 L .49141 .655 L .659 .75 .917 r
F
.48793 .65602 m .48598 .65416 L .48947 .65314 L F
.37909 .65618 m .38044 .65331 L .38251 .65517 L .658 .75 .918 r
F
.37909 .65618 m .37702 .65433 L .38044 .65331 L F
.43796 .65604 m .43942 .65317 L .44142 .65503 L F
.43796 .65604 m .43596 .65418 L .43942 .65317 L F
.49684 .65584 m .4984 .65297 L .50033 .65483 L .659 .75 .917 r
F
.49684 .65584 m .4949 .65399 L .4984 .65297 L F
.38799 .65602 m .38935 .65315 L .39141 .65501 L .658 .75 .918 r
F
.38799 .65602 m .38593 .65416 L .38935 .65315 L F
.44687 .65587 m .44834 .653 L .45033 .65486 L F
.44687 .65587 m .44487 .65401 L .44834 .653 L F
.50575 .65566 m .50732 .65278 L .50924 .65465 L .659 .75 .917 r
F
.50575 .65566 m .50382 .65381 L .50732 .65278 L F
.39689 .65586 m .39827 .65299 L .40032 .65485 L .658 .75 .918 r
F
.39689 .65586 m .39484 .654 L .39827 .65299 L F
.45577 .6557 m .45726 .65282 L .45924 .65469 L F
.45577 .6557 m .45379 .65384 L .45726 .65282 L F
.51466 .65548 m .51625 .6526 L .51816 .65446 L .659 .75 .917 r
F
.51466 .65548 m .51274 .65363 L .51625 .6526 L F
.40579 .65569 m .40719 .65282 L .40923 .65468 L .658 .75 .918 r
F
.40579 .65569 m .40375 .65384 L .40719 .65282 L F
.46468 .65553 m .46618 .65265 L .46815 .65451 L F
.46468 .65553 m .46271 .65367 L .46618 .65265 L F
.52357 .6553 m .52518 .65242 L .52708 .65428 L .659 .75 .917 r
F
.52357 .6553 m .52167 .65344 L .52518 .65242 L F
.4147 .65553 m .41611 .65265 L .41814 .65452 L .658 .75 .918 r
F
.4147 .65553 m .41266 .65367 L .41611 .65265 L F
.47359 .65535 m .47511 .65248 L .47707 .65434 L F
.47359 .65535 m .47163 .6535 L .47511 .65248 L F
.4236 .65536 m .42503 .65249 L .42705 .65435 L F
.4236 .65536 m .42158 .6535 L .42503 .65249 L F
.4825 .65518 m .48403 .6523 L .48598 .65416 L .659 .75 .917 r
F
.4825 .65518 m .48055 .65332 L .48403 .6523 L F
.37361 .65534 m .37494 .65246 L .37702 .65433 L .658 .75 .918 r
F
.37361 .65534 m .37153 .65348 L .37494 .65246 L F
.43251 .65519 m .43395 .65232 L .43596 .65418 L F
.43251 .65519 m .4305 .65333 L .43395 .65232 L F
.49141 .655 m .49296 .65212 L .4949 .65399 L .659 .75 .917 r
F
.49141 .655 m .48947 .65314 L .49296 .65212 L F
.38251 .65517 m .38386 .6523 L .38593 .65416 L .658 .75 .918 r
F
.38251 .65517 m .38044 .65331 L .38386 .6523 L F
.44142 .65503 m .44288 .65215 L .44487 .65401 L F
.44142 .65503 m .43942 .65317 L .44288 .65215 L F
.50033 .65483 m .50189 .65194 L .50382 .65381 L .659 .75 .917 r
F
.50033 .65483 m .4984 .65297 L .50189 .65194 L F
.39141 .65501 m .39278 .65214 L .39484 .654 L .658 .75 .918 r
F
.39141 .65501 m .38935 .65315 L .39278 .65214 L F
.45033 .65486 m .4518 .65198 L .45379 .65384 L F
.45033 .65486 m .44834 .653 L .4518 .65198 L F
.50924 .65465 m .51083 .65176 L .51274 .65363 L .659 .75 .917 r
F
.50924 .65465 m .50732 .65278 L .51083 .65176 L F
.40032 .65485 m .4017 .65197 L .40375 .65384 L .658 .75 .918 r
F
.40032 .65485 m .39827 .65299 L .4017 .65197 L F
.45924 .65469 m .46073 .65181 L .46271 .65367 L F
.45924 .65469 m .45726 .65282 L .46073 .65181 L F
.51816 .65446 m .51976 .65158 L .52167 .65344 L .659 .75 .917 r
F
.51816 .65446 m .51625 .6526 L .51976 .65158 L F
.40923 .65468 m .41063 .65181 L .41266 .65367 L .658 .75 .918 r
F
.40923 .65468 m .40719 .65282 L .41063 .65181 L F
.46815 .65451 m .46966 .65163 L .47163 .6535 L F
.46815 .65451 m .46618 .65265 L .46966 .65163 L F
.52708 .65428 m .5287 .65139 L .53059 .65326 L .659 .75 .917 r
F
.52708 .65428 m .52518 .65242 L .5287 .65139 L F
.41814 .65452 m .41955 .65164 L .42158 .6535 L .658 .75 .918 r
F
.41814 .65452 m .41611 .65265 L .41955 .65164 L F
.47707 .65434 m .47859 .65146 L .48055 .65332 L .658 .75 .917 r
F
.47707 .65434 m .47511 .65248 L .47859 .65146 L F
.36811 .65449 m .36944 .65161 L .37153 .65348 L .658 .75 .918 r
F
.36811 .65449 m .36603 .65262 L .36944 .65161 L F
.42705 .65435 m .42848 .65147 L .4305 .65333 L F
.42705 .65435 m .42503 .65249 L .42848 .65147 L F
.48598 .65416 m .48753 .65128 L .48947 .65314 L .659 .75 .917 r
F
.48598 .65416 m .48403 .6523 L .48753 .65128 L F
.37702 .65433 m .37836 .65145 L .38044 .65331 L .658 .75 .918 r
F
.37702 .65433 m .37494 .65246 L .37836 .65145 L F
.43596 .65418 m .43741 .6513 L .43942 .65317 L F
.43596 .65418 m .43395 .65232 L .43741 .6513 L F
.4949 .65399 m .49646 .6511 L .4984 .65297 L .659 .75 .917 r
F
.4949 .65399 m .49296 .65212 L .49646 .6511 L F
.38593 .65416 m .38729 .65128 L .38935 .65315 L .658 .75 .918 r
F
.38593 .65416 m .38386 .6523 L .38729 .65128 L F
.44487 .65401 m .44634 .65113 L .44834 .653 L F
.44487 .65401 m .44288 .65215 L .44634 .65113 L F
.50382 .65381 m .5054 .65092 L .50732 .65278 L .659 .75 .917 r
F
.50382 .65381 m .50189 .65194 L .5054 .65092 L F
.39484 .654 m .39622 .65112 L .39827 .65299 L .658 .75 .918 r
F
.39484 .654 m .39278 .65214 L .39622 .65112 L F
.45379 .65384 m .45527 .65096 L .45726 .65282 L F
.45379 .65384 m .4518 .65198 L .45527 .65096 L F
.51274 .65363 m .51433 .65074 L .51625 .6526 L .659 .75 .917 r
F
.51274 .65363 m .51083 .65176 L .51433 .65074 L F
.40375 .65384 m .40514 .65095 L .40719 .65282 L .658 .75 .918 r
F
.40375 .65384 m .4017 .65197 L .40514 .65095 L F
.46271 .65367 m .46421 .65078 L .46618 .65265 L F
.46271 .65367 m .46073 .65181 L .46421 .65078 L F
.52167 .65344 m .52327 .65055 L .52518 .65242 L .659 .75 .917 r
F
.52167 .65344 m .51976 .65158 L .52327 .65055 L F
.41266 .65367 m .41407 .65079 L .41611 .65265 L .658 .75 .918 r
F
.41266 .65367 m .41063 .65181 L .41407 .65079 L F
.47163 .6535 m .47314 .65061 L .47511 .65248 L .658 .75 .917 r
F
.47163 .6535 m .46966 .65163 L .47314 .65061 L F
.53059 .65326 m .53222 .65036 L .53411 .65223 L .659 .75 .917 r
F
.53059 .65326 m .5287 .65139 L .53222 .65036 L F
.42158 .6535 m .42301 .65062 L .42503 .65249 L .658 .75 .918 r
F
.42158 .6535 m .41955 .65164 L .42301 .65062 L F
.48055 .65332 m .48208 .65043 L .48403 .6523 L .659 .75 .917 r
F
.48055 .65332 m .47859 .65146 L .48208 .65043 L F
.37153 .65348 m .37286 .65059 L .37494 .65246 L .658 .75 .918 r
F
.37153 .65348 m .36944 .65161 L .37286 .65059 L F
.4305 .65333 m .43194 .65045 L .43395 .65232 L F
.4305 .65333 m .42848 .65147 L .43194 .65045 L F
.48947 .65314 m .49102 .65025 L .49296 .65212 L .659 .75 .917 r
F
.48947 .65314 m .48753 .65128 L .49102 .65025 L F
.38044 .65331 m .38179 .65043 L .38386 .6523 L .658 .75 .918 r
F
.38044 .65331 m .37836 .65145 L .38179 .65043 L F
.43942 .65317 m .44087 .65028 L .44288 .65215 L F
.43942 .65317 m .43741 .6513 L .44087 .65028 L F
.4984 .65297 m .49996 .65007 L .50189 .65194 L .659 .75 .917 r
F
.4984 .65297 m .49646 .6511 L .49996 .65007 L F
.38935 .65315 m .39072 .65027 L .39278 .65214 L .658 .75 .918 r
F
.38935 .65315 m .38729 .65128 L .39072 .65027 L F
.44834 .653 m .44981 .65011 L .4518 .65198 L F
.44834 .653 m .44634 .65113 L .44981 .65011 L F
.50732 .65278 m .5089 .64989 L .51083 .65176 L .659 .75 .917 r
F
.50732 .65278 m .5054 .65092 L .5089 .64989 L F
.39827 .65299 m .39965 .6501 L .4017 .65197 L .658 .75 .918 r
F
.39827 .65299 m .39622 .65112 L .39965 .6501 L F
.45726 .65282 m .45875 .64994 L .46073 .65181 L F
.45726 .65282 m .45527 .65096 L .45875 .64994 L F
.51625 .6526 m .51785 .64971 L .51976 .65158 L .659 .75 .917 r
F
.51625 .6526 m .51433 .65074 L .51785 .64971 L F
.40719 .65282 m .40859 .64994 L .41063 .65181 L .658 .75 .918 r
F
.40719 .65282 m .40514 .65095 L .40859 .64994 L F
.46618 .65265 m .46769 .64976 L .46966 .65163 L .658 .75 .917 r
F
.46618 .65265 m .46421 .65078 L .46769 .64976 L F
.52518 .65242 m .52679 .64952 L .5287 .65139 L .659 .75 .917 r
F
.52518 .65242 m .52327 .65055 L .52679 .64952 L F
.41611 .65265 m .41752 .64977 L .41955 .65164 L .658 .75 .918 r
F
.41611 .65265 m .41407 .65079 L .41752 .64977 L F
.47511 .65248 m .47663 .64959 L .47859 .65146 L .659 .75 .917 r
F
.47511 .65248 m .47314 .65061 L .47663 .64959 L F
.53411 .65223 m .53574 .64933 L .53763 .6512 L F
.53411 .65223 m .53222 .65036 L .53574 .64933 L F
.36603 .65262 m .36735 .64974 L .36944 .65161 L .658 .749 .918 r
F
.36603 .65262 m .36393 .65076 L .36735 .64974 L F
.42503 .65249 m .42646 .6496 L .42848 .65147 L .658 .75 .918 r
F
.42503 .65249 m .42301 .65062 L .42646 .6496 L F
.48403 .6523 m .48557 .64941 L .48753 .65128 L .659 .75 .917 r
F
.48403 .6523 m .48208 .65043 L .48557 .64941 L F
.37494 .65246 m .37628 .64958 L .37836 .65145 L .658 .749 .918 r
F
.37494 .65246 m .37286 .65059 L .37628 .64958 L F
.43395 .65232 m .4354 .64943 L .43741 .6513 L .658 .75 .918 r
F
.43395 .65232 m .43194 .65045 L .4354 .64943 L F
.49296 .65212 m .49452 .64923 L .49646 .6511 L .659 .75 .917 r
F
.49296 .65212 m .49102 .65025 L .49452 .64923 L F
.38386 .6523 m .38522 .64941 L .38729 .65128 L .658 .75 .918 r
F
.38386 .6523 m .38179 .65043 L .38522 .64941 L F
.44288 .65215 m .44434 .64926 L .44634 .65113 L F
.44288 .65215 m .44087 .65028 L .44434 .64926 L F
.50189 .65194 m .50347 .64905 L .5054 .65092 L .659 .75 .917 r
F
.50189 .65194 m .49996 .65007 L .50347 .64905 L F
.39278 .65214 m .39416 .64925 L .39622 .65112 L .658 .75 .918 r
F
.39278 .65214 m .39072 .65027 L .39416 .64925 L F
.4518 .65198 m .45328 .64909 L .45527 .65096 L F
.4518 .65198 m .44981 .65011 L .45328 .64909 L F
.51083 .65176 m .51242 .64886 L .51433 .65074 L .659 .75 .917 r
F
.51083 .65176 m .5089 .64989 L .51242 .64886 L F
.4017 .65197 m .4031 .64908 L .40514 .65095 L .658 .75 .918 r
F
.4017 .65197 m .39965 .6501 L .4031 .64908 L F
.46073 .65181 m .46223 .64891 L .46421 .65078 L .658 .75 .917 r
F
.46073 .65181 m .45875 .64994 L .46223 .64891 L F
.51976 .65158 m .52137 .64868 L .52327 .65055 L .659 .75 .917 r
F
.51976 .65158 m .51785 .64971 L .52137 .64868 L F
.41063 .65181 m .41204 .64892 L .41407 .65079 L .658 .75 .918 r
F
.41063 .65181 m .40859 .64994 L .41204 .64892 L F
.46966 .65163 m .47117 .64874 L .47314 .65061 L .658 .75 .917 r
F
.46966 .65163 m .46769 .64976 L .47117 .64874 L F
.5287 .65139 m .53032 .64849 L .53222 .65036 L .659 .75 .917 r
F
.5287 .65139 m .52679 .64952 L .53032 .64849 L F
.41955 .65164 m .42098 .64875 L .42301 .65062 L .658 .75 .918 r
F
.41955 .65164 m .41752 .64977 L .42098 .64875 L F
.53763 .6512 m .53927 .6483 L .54116 .65017 L .659 .75 .917 r
F
.53763 .6512 m .53574 .64933 L .53927 .6483 L F
.47859 .65146 m .48012 .64856 L .48208 .65043 L F
.47859 .65146 m .47663 .64959 L .48012 .64856 L F
.36944 .65161 m .37077 .64872 L .37286 .65059 L .658 .749 .918 r
F
.36944 .65161 m .36735 .64974 L .37077 .64872 L F
.42848 .65147 m .42992 .64858 L .43194 .65045 L .658 .75 .918 r
F
.42848 .65147 m .42646 .6496 L .42992 .64858 L F
.48753 .65128 m .48907 .64838 L .49102 .65025 L .659 .75 .917 r
F
.48753 .65128 m .48557 .64941 L .48907 .64838 L F
.37836 .65145 m .37971 .64856 L .38179 .65043 L .658 .749 .918 r
F
.37836 .65145 m .37628 .64958 L .37971 .64856 L F
.43741 .6513 m .43887 .64841 L .44087 .65028 L .658 .75 .918 r
F
.43741 .6513 m .4354 .64943 L .43887 .64841 L F
.49646 .6511 m .49802 .6482 L .49996 .65007 L .659 .75 .917 r
F
.49646 .6511 m .49452 .64923 L .49802 .6482 L F
.38729 .65128 m .38865 .64839 L .39072 .65027 L .658 .75 .918 r
F
.38729 .65128 m .38522 .64941 L .38865 .64839 L F
.44634 .65113 m .44781 .64824 L .44981 .65011 L .658 .75 .917 r
F
.44634 .65113 m .44434 .64926 L .44781 .64824 L F
.5054 .65092 m .50698 .64802 L .5089 .64989 L .659 .75 .917 r
F
.5054 .65092 m .50347 .64905 L .50698 .64802 L F
.39622 .65112 m .3976 .64823 L .39965 .6501 L .658 .75 .918 r
F
.39622 .65112 m .39416 .64925 L .3976 .64823 L F
.45527 .65096 m .45676 .64806 L .45875 .64994 L .658 .75 .917 r
F
.45527 .65096 m .45328 .64909 L .45676 .64806 L F
.51433 .65074 m .51593 .64783 L .51785 .64971 L .659 .75 .917 r
F
.51433 .65074 m .51242 .64886 L .51593 .64783 L F
.40514 .65095 m .40654 .64806 L .40859 .64994 L .658 .75 .918 r
F
.40514 .65095 m .4031 .64908 L .40654 .64806 L F
.46421 .65078 m .46571 .64789 L .46769 .64976 L .658 .75 .917 r
F
.46421 .65078 m .46223 .64891 L .46571 .64789 L F
.52327 .65055 m .52489 .64765 L .52679 .64952 L .659 .75 .917 r
F
.52327 .65055 m .52137 .64868 L .52489 .64765 L F
.41407 .65079 m .41549 .64789 L .41752 .64977 L .658 .75 .918 r
F
.41407 .65079 m .41204 .64892 L .41549 .64789 L F
.47314 .65061 m .47467 .64771 L .47663 .64959 L .659 .75 .917 r
F
.47314 .65061 m .47117 .64874 L .47467 .64771 L F
.53222 .65036 m .53384 .64746 L .53574 .64933 L F
.53222 .65036 m .53032 .64849 L .53384 .64746 L F
.36393 .65076 m .36526 .64786 L .36735 .64974 L .658 .749 .918 r
F
.36393 .65076 m .36184 .64888 L .36526 .64786 L F
.42301 .65062 m .42444 .64773 L .42646 .6496 L .658 .75 .918 r
F
.42301 .65062 m .42098 .64875 L .42444 .64773 L F
.54116 .65017 m .5428 .64727 L .54469 .64914 L .66 .75 .917 r
F
.54116 .65017 m .53927 .6483 L .5428 .64727 L F
.48208 .65043 m .48362 .64753 L .48557 .64941 L .659 .75 .917 r
F
.48208 .65043 m .48012 .64856 L .48362 .64753 L F
.37286 .65059 m .3742 .6477 L .37628 .64958 L .658 .749 .918 r
F
.37286 .65059 m .37077 .64872 L .3742 .6477 L F
.43194 .65045 m .43339 .64756 L .4354 .64943 L .658 .75 .918 r
F
.43194 .65045 m .42992 .64858 L .43339 .64756 L F
.49102 .65025 m .49257 .64735 L .49452 .64923 L .659 .75 .917 r
F
.49102 .65025 m .48907 .64838 L .49257 .64735 L F
.38179 .65043 m .38315 .64754 L .38522 .64941 L .658 .749 .918 r
F
.38179 .65043 m .37971 .64856 L .38315 .64754 L F
.44087 .65028 m .44234 .64738 L .44434 .64926 L .658 .75 .917 r
F
.44087 .65028 m .43887 .64841 L .44234 .64738 L F
.49996 .65007 m .50153 .64717 L .50347 .64905 L .659 .75 .917 r
F
.49996 .65007 m .49802 .6482 L .50153 .64717 L F
.39072 .65027 m .39209 .64737 L .39416 .64925 L .658 .749 .918 r
F
.39072 .65027 m .38865 .64839 L .39209 .64737 L F
.44981 .65011 m .45129 .64721 L .45328 .64909 L .658 .75 .917 r
F
.44981 .65011 m .44781 .64824 L .45129 .64721 L F
.5089 .64989 m .51049 .64699 L .51242 .64886 L .659 .75 .917 r
F
.5089 .64989 m .50698 .64802 L .51049 .64699 L F
.39965 .6501 m .40104 .64721 L .4031 .64908 L .658 .75 .918 r
F
.39965 .6501 m .3976 .64823 L .40104 .64721 L F
.45875 .64994 m .46025 .64704 L .46223 .64891 L .658 .75 .917 r
F
.45875 .64994 m .45676 .64806 L .46025 .64704 L F
.51785 .64971 m .51945 .6468 L .52137 .64868 L .659 .75 .917 r
F
.51785 .64971 m .51593 .64783 L .51945 .6468 L F
.40859 .64994 m .40999 .64704 L .41204 .64892 L .658 .75 .918 r
F
.40859 .64994 m .40654 .64806 L .40999 .64704 L F
.46769 .64976 m .4692 .64686 L .47117 .64874 L .659 .75 .917 r
F
.46769 .64976 m .46571 .64789 L .4692 .64686 L F
.52679 .64952 m .52841 .64661 L .53032 .64849 L F
.52679 .64952 m .52489 .64765 L .52841 .64661 L F
.41752 .64977 m .41894 .64687 L .42098 .64875 L .658 .75 .918 r
F
.41752 .64977 m .41549 .64789 L .41894 .64687 L F
.53574 .64933 m .53738 .64642 L .53927 .6483 L .659 .75 .917 r
F
.53574 .64933 m .53384 .64746 L .53738 .64642 L F
.47663 .64959 m .47816 .64668 L .48012 .64856 L F
.47663 .64959 m .47467 .64771 L .47816 .64668 L F
.36735 .64974 m .36868 .64684 L .37077 .64872 L .658 .749 .918 r
F
.36735 .64974 m .36526 .64786 L .36868 .64684 L F
.42646 .6496 m .4279 .6467 L .42992 .64858 L .658 .75 .917 r
F
.42646 .6496 m .42444 .64773 L .4279 .6467 L F
.54469 .64914 m .54634 .64623 L .54822 .64811 L .66 .75 .917 r
F
.54469 .64914 m .5428 .64727 L .54634 .64623 L F
.48557 .64941 m .48712 .64651 L .48907 .64838 L .659 .75 .917 r
F
.48557 .64941 m .48362 .64753 L .48712 .64651 L F
.37628 .64958 m .37763 .64668 L .37971 .64856 L .658 .749 .918 r
F
.37628 .64958 m .3742 .6477 L .37763 .64668 L F
.4354 .64943 m .43685 .64653 L .43887 .64841 L .658 .75 .917 r
F
.4354 .64943 m .43339 .64756 L .43685 .64653 L F
.49452 .64923 m .49608 .64632 L .49802 .6482 L .659 .75 .917 r
F
.49452 .64923 m .49257 .64735 L .49608 .64632 L F
.38522 .64941 m .38658 .64652 L .38865 .64839 L .658 .749 .918 r
F
.38522 .64941 m .38315 .64754 L .38658 .64652 L F
.44434 .64926 m .44581 .64636 L .44781 .64824 L .658 .75 .917 r
F
.44434 .64926 m .44234 .64738 L .44581 .64636 L F
.50347 .64905 m .50504 .64614 L .50698 .64802 L .659 .75 .917 r
F
.50347 .64905 m .50153 .64717 L .50504 .64614 L F
.39416 .64925 m .39554 .64635 L .3976 .64823 L .658 .749 .918 r
F
.39416 .64925 m .39209 .64737 L .39554 .64635 L F
.45328 .64909 m .45477 .64618 L .45676 .64806 L .658 .75 .917 r
F
.45328 .64909 m .45129 .64721 L .45477 .64618 L F
.51242 .64886 m .51401 .64596 L .51593 .64783 L .659 .75 .917 r
F
.51242 .64886 m .51049 .64699 L .51401 .64596 L F
.4031 .64908 m .40449 .64618 L .40654 .64806 L .658 .75 .918 r
F
.4031 .64908 m .40104 .64721 L .40449 .64618 L F
.46223 .64891 m .46373 .64601 L .46571 .64789 L .658 .75 .917 r
F
.46223 .64891 m .46025 .64704 L .46373 .64601 L F
.52137 .64868 m .52298 .64577 L .52489 .64765 L .659 .75 .917 r
F
.52137 .64868 m .51945 .6468 L .52298 .64577 L F
.41204 .64892 m .41345 .64602 L .41549 .64789 L .658 .75 .917 r
F
.41204 .64892 m .40999 .64704 L .41345 .64602 L F
.47117 .64874 m .47269 .64583 L .47467 .64771 L .659 .75 .917 r
F
.47117 .64874 m .4692 .64686 L .47269 .64583 L F
.53032 .64849 m .53194 .64558 L .53384 .64746 L F
.53032 .64849 m .52841 .64661 L .53194 .64558 L F
.36184 .64888 m .36316 .64598 L .36526 .64786 L .658 .749 .918 r
F
.36184 .64888 m .35973 .64701 L .36316 .64598 L F
.42098 .64875 m .42241 .64585 L .42444 .64773 L .658 .75 .917 r
F
.42098 .64875 m .41894 .64687 L .42241 .64585 L F
.53927 .6483 m .54091 .64538 L .5428 .64727 L .66 .75 .917 r
F
.53927 .6483 m .53738 .64642 L .54091 .64538 L F
.48012 .64856 m .48166 .64565 L .48362 .64753 L .659 .75 .917 r
F
.48012 .64856 m .47816 .64668 L .48166 .64565 L F
.37077 .64872 m .37211 .64582 L .3742 .6477 L .658 .749 .918 r
F
.37077 .64872 m .36868 .64684 L .37211 .64582 L F
.42992 .64858 m .43137 .64568 L .43339 .64756 L .658 .75 .917 r
F
.42992 .64858 m .4279 .6467 L .43137 .64568 L F
.54822 .64811 m .54988 .64519 L .55176 .64707 L .66 .75 .917 r
F
.54822 .64811 m .54634 .64623 L .54988 .64519 L F
.48907 .64838 m .49062 .64547 L .49257 .64735 L .659 .75 .917 r
F
.48907 .64838 m .48712 .64651 L .49062 .64547 L F
.37971 .64856 m .38107 .64566 L .38315 .64754 L .658 .749 .918 r
F
.37971 .64856 m .37763 .64668 L .38107 .64566 L F
.43887 .64841 m .44033 .6455 L .44234 .64738 L .658 .75 .917 r
F
.43887 .64841 m .43685 .64653 L .44033 .6455 L F
.49802 .6482 m .49959 .64529 L .50153 .64717 L .659 .75 .917 r
F
.49802 .6482 m .49608 .64632 L .49959 .64529 L F
.38865 .64839 m .39002 .64549 L .39209 .64737 L .658 .749 .918 r
F
.38865 .64839 m .38658 .64652 L .39002 .64549 L F
.44781 .64824 m .44929 .64533 L .45129 .64721 L .658 .75 .917 r
F
.44781 .64824 m .44581 .64636 L .44929 .64533 L F
.50698 .64802 m .50856 .64511 L .51049 .64699 L .659 .75 .917 r
F
.50698 .64802 m .50504 .64614 L .50856 .64511 L F
.3976 .64823 m .39898 .64533 L .40104 .64721 L .658 .749 .917 r
F
.3976 .64823 m .39554 .64635 L .39898 .64533 L F
.45676 .64806 m .45826 .64516 L .46025 .64704 L .658 .75 .917 r
F
.45676 .64806 m .45477 .64618 L .45826 .64516 L F
.51593 .64783 m .51753 .64492 L .51945 .6468 L .659 .75 .917 r
F
.51593 .64783 m .51401 .64596 L .51753 .64492 L F
.40654 .64806 m .40794 .64516 L .40999 .64704 L .658 .749 .917 r
F
.40654 .64806 m .40449 .64618 L .40794 .64516 L F
.46571 .64789 m .46722 .64498 L .4692 .64686 L .659 .75 .917 r
F
.46571 .64789 m .46373 .64601 L .46722 .64498 L F
.52489 .64765 m .5265 .64473 L .52841 .64661 L F
.52489 .64765 m .52298 .64577 L .5265 .64473 L F
.41549 .64789 m .41691 .64499 L .41894 .64687 L .658 .75 .917 r
F
.41549 .64789 m .41345 .64602 L .41691 .64499 L F
.53384 .64746 m .53548 .64454 L .53738 .64642 L .659 .75 .917 r
F
.53384 .64746 m .53194 .64558 L .53548 .64454 L F
.47467 .64771 m .47619 .6448 L .47816 .64668 L F
.47467 .64771 m .47269 .64583 L .47619 .6448 L F
.36526 .64786 m .36659 .64496 L .36868 .64684 L .658 .749 .917 r
F
.36526 .64786 m .36316 .64598 L .36659 .64496 L F
.42444 .64773 m .42587 .64482 L .4279 .6467 L .658 .75 .917 r
F
.42444 .64773 m .42241 .64585 L .42587 .64482 L F
.5428 .64727 m .54445 .64434 L .54634 .64623 L .66 .75 .917 r
F
.5428 .64727 m .54091 .64538 L .54445 .64434 L F
.48362 .64753 m .48516 .64462 L .48712 .64651 L .659 .75 .917 r
F
.48362 .64753 m .48166 .64565 L .48516 .64462 L F
.3742 .6477 m .37555 .6448 L .37763 .64668 L .658 .749 .917 r
F
.3742 .6477 m .37211 .64582 L .37555 .6448 L F
.43339 .64756 m .43484 .64465 L .43685 .64653 L .658 .75 .917 r
F
.43339 .64756 m .43137 .64568 L .43484 .64465 L F
.55176 .64707 m .55343 .64415 L .55531 .64603 L .66 .75 .917 r
F
.55176 .64707 m .54988 .64519 L .55343 .64415 L F
.49257 .64735 m .49413 .64444 L .49608 .64632 L .659 .75 .917 r
F
.49257 .64735 m .49062 .64547 L .49413 .64444 L F
.38315 .64754 m .38451 .64463 L .38658 .64652 L .658 .749 .917 r
F
.38315 .64754 m .38107 .64566 L .38451 .64463 L F
.44234 .64738 m .44381 .64448 L .44581 .64636 L .658 .75 .917 r
F
.44234 .64738 m .44033 .6455 L .44381 .64448 L F
.50153 .64717 m .50311 .64426 L .50504 .64614 L .659 .75 .917 r
F
.50153 .64717 m .49959 .64529 L .50311 .64426 L F
.39209 .64737 m .39347 .64447 L .39554 .64635 L .658 .749 .917 r
F
.39209 .64737 m .39002 .64549 L .39347 .64447 L F
.45129 .64721 m .45278 .6443 L .45477 .64618 L .658 .75 .917 r
F
.45129 .64721 m .44929 .64533 L .45278 .6443 L F
.51049 .64699 m .51208 .64407 L .51401 .64596 L .659 .75 .917 r
F
.51049 .64699 m .50856 .64511 L .51208 .64407 L F
.40104 .64721 m .40244 .6443 L .40449 .64618 L .658 .749 .917 r
F
.40104 .64721 m .39898 .64533 L .40244 .6443 L F
.46025 .64704 m .46175 .64413 L .46373 .64601 L .659 .75 .917 r
F
.46025 .64704 m .45826 .64516 L .46175 .64413 L F
.51945 .6468 m .52106 .64388 L .52298 .64577 L F
.51945 .6468 m .51753 .64492 L .52106 .64388 L F
.40999 .64704 m .4114 .64413 L .41345 .64602 L .658 .749 .917 r
F
.40999 .64704 m .40794 .64516 L .4114 .64413 L F
.4692 .64686 m .47072 .64395 L .47269 .64583 L .659 .75 .917 r
F
.4692 .64686 m .46722 .64498 L .47072 .64395 L F
.52841 .64661 m .53004 .64369 L .53194 .64558 L F
.52841 .64661 m .5265 .64473 L .53004 .64369 L F
.35973 .64701 m .36105 .6441 L .36316 .64598 L .658 .749 .917 r
F
.35973 .64701 m .35763 .64512 L .36105 .6441 L F
.41894 .64687 m .42037 .64396 L .42241 .64585 L .658 .75 .917 r
F
.41894 .64687 m .41691 .64499 L .42037 .64396 L F
.53738 .64642 m .53902 .6435 L .54091 .64538 L .66 .75 .917 r
F
.53738 .64642 m .53548 .64454 L .53902 .6435 L F
.47816 .64668 m .47969 .64377 L .48166 .64565 L .659 .75 .917 r
F
.47816 .64668 m .47619 .6448 L .47969 .64377 L F
.36868 .64684 m .37002 .64394 L .37211 .64582 L .658 .749 .917 r
F
.36868 .64684 m .36659 .64496 L .37002 .64394 L F
.4279 .6467 m .42934 .64379 L .43137 .64568 L .658 .75 .917 r
F
.4279 .6467 m .42587 .64482 L .42934 .64379 L F
.54634 .64623 m .548 .6433 L .54988 .64519 L .66 .75 .917 r
F
.54634 .64623 m .54445 .64434 L .548 .6433 L F
.48712 .64651 m .48867 .64359 L .49062 .64547 L .659 .75 .917 r
F
.48712 .64651 m .48516 .64462 L .48867 .64359 L F
.37763 .64668 m .37898 .64377 L .38107 .64566 L .658 .749 .917 r
F
.37763 .64668 m .37555 .6448 L .37898 .64377 L F
.55531 .64603 m .55698 .6431 L .55886 .64499 L .66 .75 .917 r
F
.55531 .64603 m .55343 .64415 L .55698 .6431 L F
.43685 .64653 m .43831 .64362 L .44033 .6455 L .658 .75 .917 r
F
.43685 .64653 m .43484 .64465 L .43831 .64362 L F
.49608 .64632 m .49765 .64341 L .49959 .64529 L .659 .75 .917 r
F
.49608 .64632 m .49413 .64444 L .49765 .64341 L F
.38658 .64652 m .38795 .64361 L .39002 .64549 L .658 .749 .917 r
F
.38658 .64652 m .38451 .64463 L .38795 .64361 L F
.44581 .64636 m .44729 .64345 L .44929 .64533 L .658 .75 .917 r
F
.44581 .64636 m .44381 .64448 L .44729 .64345 L F
.50504 .64614 m .50663 .64322 L .50856 .64511 L .659 .75 .917 r
F
.50504 .64614 m .50311 .64426 L .50663 .64322 L F
.39554 .64635 m .39692 .64344 L .39898 .64533 L .658 .749 .917 r
F
.39554 .64635 m .39347 .64447 L .39692 .64344 L F
.45477 .64618 m .45626 .64327 L .45826 .64516 L .658 .75 .917 r
F
.45477 .64618 m .45278 .6443 L .45626 .64327 L F
.51401 .64596 m .51561 .64303 L .51753 .64492 L .659 .75 .917 r
F
.51401 .64596 m .51208 .64407 L .51561 .64303 L F
.40449 .64618 m .40589 .64327 L .40794 .64516 L .658 .749 .917 r
F
.40449 .64618 m .40244 .6443 L .40589 .64327 L F
.46373 .64601 m .46524 .64309 L .46722 .64498 L .659 .75 .917 r
F
.46373 .64601 m .46175 .64413 L .46524 .64309 L F
.52298 .64577 m .52459 .64284 L .5265 .64473 L F
.52298 .64577 m .52106 .64388 L .52459 .64284 L F
.41345 .64602 m .41487 .6431 L .41691 .64499 L .658 .749 .917 r
F
.41345 .64602 m .4114 .64413 L .41487 .6431 L F
.53194 .64558 m .53358 .64265 L .53548 .64454 L .66 .75 .917 r
F
.53194 .64558 m .53004 .64369 L .53358 .64265 L F
.47269 .64583 m .47422 .64292 L .47619 .6448 L .659 .75 .917 r
F
.47269 .64583 m .47072 .64395 L .47422 .64292 L F
.36316 .64598 m .36448 .64307 L .36659 .64496 L .658 .749 .917 r
F
.36316 .64598 m .36105 .6441 L .36448 .64307 L F
.42241 .64585 m .42384 .64293 L .42587 .64482 L F
.42241 .64585 m .42037 .64396 L .42384 .64293 L F
.54091 .64538 m .54256 .64246 L .54445 .64434 L .66 .75 .917 r
F
.54091 .64538 m .53902 .6435 L .54256 .64246 L F
.48166 .64565 m .4832 .64274 L .48516 .64462 L .659 .75 .917 r
F
.48166 .64565 m .47969 .64377 L .4832 .64274 L F
.37211 .64582 m .37345 .64291 L .37555 .6448 L .658 .749 .917 r
F
.37211 .64582 m .37002 .64394 L .37345 .64291 L F
.43137 .64568 m .43282 .64276 L .43484 .64465 L .658 .75 .917 r
F
.43137 .64568 m .42934 .64379 L .43282 .64276 L F
.54988 .64519 m .55155 .64226 L .55343 .64415 L .66 .75 .917 r
F
.54988 .64519 m .548 .6433 L .55155 .64226 L F
.49062 .64547 m .49218 .64255 L .49413 .64444 L .659 .75 .917 r
F
.49062 .64547 m .48867 .64359 L .49218 .64255 L F
.38107 .64566 m .38243 .64274 L .38451 .64463 L .658 .749 .917 r
F
.38107 .64566 m .37898 .64377 L .38243 .64274 L F
.55886 .64499 m .56054 .64206 L .56241 .64394 L .66 .75 .917 r
F
.55886 .64499 m .55698 .6431 L .56054 .64206 L F
.44033 .6455 m .44179 .64259 L .44381 .64448 L .658 .75 .917 r
F
.44033 .6455 m .43831 .64362 L .44179 .64259 L F
.49959 .64529 m .50117 .64237 L .50311 .64426 L .659 .75 .917 r
F
.49959 .64529 m .49765 .64341 L .50117 .64237 L F
.39002 .64549 m .3914 .64258 L .39347 .64447 L .658 .749 .917 r
F
.39002 .64549 m .38795 .64361 L .3914 .64258 L F
.44929 .64533 m .45077 .64241 L .45278 .6443 L .658 .75 .917 r
F
.44929 .64533 m .44729 .64345 L .45077 .64241 L F
.50856 .64511 m .51015 .64218 L .51208 .64407 L .659 .75 .917 r
F
.50856 .64511 m .50663 .64322 L .51015 .64218 L F
.39898 .64533 m .40038 .64241 L .40244 .6443 L .658 .749 .917 r
F
.39898 .64533 m .39692 .64344 L .40038 .64241 L F
.45826 .64516 m .45976 .64224 L .46175 .64413 L .659 .75 .917 r
F
.45826 .64516 m .45626 .64327 L .45976 .64224 L F
.51753 .64492 m .51914 .64199 L .52106 .64388 L F
.51753 .64492 m .51561 .64303 L .51914 .64199 L F
.40794 .64516 m .40935 .64224 L .4114 .64413 L .658 .749 .917 r
F
.40794 .64516 m .40589 .64327 L .40935 .64224 L F
.46722 .64498 m .46874 .64206 L .47072 .64395 L .659 .75 .917 r
F
.46722 .64498 m .46524 .64309 L .46874 .64206 L F
.5265 .64473 m .52813 .6418 L .53004 .64369 L F
.5265 .64473 m .52459 .64284 L .52813 .6418 L F
.35763 .64512 m .35894 .64221 L .36105 .6441 L .658 .749 .917 r
F
.35763 .64512 m .35552 .64324 L .35894 .64221 L F
.41691 .64499 m .41833 .64207 L .42037 .64396 L F
.41691 .64499 m .41487 .6431 L .41833 .64207 L F
.53548 .64454 m .53712 .64161 L .53902 .6435 L .66 .75 .917 r
F
.53548 .64454 m .53358 .64265 L .53712 .64161 L F
.47619 .6448 m .47772 .64188 L .47969 .64377 L .659 .75 .917 r
F
.47619 .6448 m .47422 .64292 L .47772 .64188 L F
.36659 .64496 m .36792 .64204 L .37002 .64394 L .658 .749 .917 r
F
.36659 .64496 m .36448 .64307 L .36792 .64204 L F
.42587 .64482 m .42731 .6419 L .42934 .64379 L F
.42587 .64482 m .42384 .64293 L .42731 .6419 L F
.54445 .64434 m .54611 .64141 L .548 .6433 L .66 .75 .917 r
F
.54445 .64434 m .54256 .64246 L .54611 .64141 L F
.48516 .64462 m .48671 .6417 L .48867 .64359 L .659 .75 .917 r
F
.48516 .64462 m .4832 .64274 L .48671 .6417 L F
.37555 .6448 m .3769 .64188 L .37898 .64377 L .658 .749 .917 r
F
.37555 .6448 m .37345 .64291 L .3769 .64188 L F
.55343 .64415 m .55511 .64121 L .55698 .6431 L .66 .75 .917 r
F
.55343 .64415 m .55155 .64226 L .55511 .64121 L F
.43484 .64465 m .4363 .64173 L .43831 .64362 L .658 .75 .917 r
F
.43484 .64465 m .43282 .64276 L .4363 .64173 L F
.49413 .64444 m .4957 .64152 L .49765 .64341 L .659 .75 .917 r
F
.49413 .64444 m .49218 .64255 L .4957 .64152 L F
.38451 .64463 m .38587 .64171 L .38795 .64361 L .658 .749 .917 r
F
.38451 .64463 m .38243 .64274 L .38587 .64171 L F
.56241 .64394 m .5641 .64101 L .56597 .6429 L .66 .75 .916 r
F
.56241 .64394 m .56054 .64206 L .5641 .64101 L F
.44381 .64448 m .44528 .64155 L .44729 .64345 L .658 .75 .917 r
F
.44381 .64448 m .44179 .64259 L .44528 .64155 L F
.50311 .64426 m .50469 .64133 L .50663 .64322 L .659 .75 .917 r
F
.50311 .64426 m .50117 .64237 L .50469 .64133 L F
.39347 .64447 m .39485 .64155 L .39692 .64344 L .658 .749 .917 r
F
.39347 .64447 m .3914 .64258 L .39485 .64155 L F
.45278 .6443 m .45427 .64138 L .45626 .64327 L .659 .75 .917 r
F
.45278 .6443 m .45077 .64241 L .45427 .64138 L F
.51208 .64407 m .51368 .64114 L .51561 .64303 L F
.51208 .64407 m .51015 .64218 L .51368 .64114 L F
.40244 .6443 m .40383 .64138 L .40589 .64327 L .658 .749 .917 r
F
.40244 .6443 m .40038 .64241 L .40383 .64138 L F
.46175 .64413 m .46325 .6412 L .46524 .64309 L .659 .75 .917 r
F
.46175 .64413 m .45976 .64224 L .46325 .6412 L F
.52106 .64388 m .52268 .64095 L .52459 .64284 L F
.52106 .64388 m .51914 .64199 L .52268 .64095 L F
.4114 .64413 m .41282 .64121 L .41487 .6431 L .658 .749 .917 r
F
.4114 .64413 m .40935 .64224 L .41282 .64121 L F
.53004 .64369 m .53167 .64076 L .53358 .64265 L .66 .75 .917 r
F
.53004 .64369 m .52813 .6418 L .53167 .64076 L F
.47072 .64395 m .47224 .64102 L .47422 .64292 L .659 .75 .917 r
F
.47072 .64395 m .46874 .64206 L .47224 .64102 L F
.36105 .6441 m .36238 .64118 L .36448 .64307 L .658 .749 .917 r
F
.36105 .6441 m .35894 .64221 L .36238 .64118 L F
.42037 .64396 m .4218 .64104 L .42384 .64293 L F
.42037 .64396 m .41833 .64207 L .4218 .64104 L F
.53902 .6435 m .54067 .64056 L .54256 .64246 L .66 .75 .917 r
F
.53902 .6435 m .53712 .64161 L .54067 .64056 L F
.47969 .64377 m .48123 .64084 L .4832 .64274 L .659 .75 .917 r
F
.47969 .64377 m .47772 .64188 L .48123 .64084 L F
.37002 .64394 m .37136 .64101 L .37345 .64291 L .658 .749 .917 r
F
.37002 .64394 m .36792 .64204 L .37136 .64101 L F
.42934 .64379 m .43079 .64087 L .43282 .64276 L F
.42934 .64379 m .42731 .6419 L .43079 .64087 L F
.548 .6433 m .54966 .64036 L .55155 .64226 L .66 .75 .917 r
F
.548 .6433 m .54611 .64141 L .54966 .64036 L F
.48867 .64359 m .49023 .64066 L .49218 .64255 L .659 .75 .917 r
F
.48867 .64359 m .48671 .6417 L .49023 .64066 L F
.37898 .64377 m .38034 .64085 L .38243 .64274 L .658 .749 .917 r
F
.37898 .64377 m .3769 .64188 L .38034 .64085 L F
.55698 .6431 m .55866 .64016 L .56054 .64206 L .66 .75 .917 r
F
.55698 .6431 m .55511 .64121 L .55866 .64016 L F
.43831 .64362 m .43978 .64069 L .44179 .64259 L .658 .749 .917 r
F
.43831 .64362 m .4363 .64173 L .43978 .64069 L F
.49765 .64341 m .49922 .64048 L .50117 .64237 L .659 .75 .917 r
F
.49765 .64341 m .4957 .64152 L .49922 .64048 L F
.38795 .64361 m .38932 .64068 L .3914 .64258 L .658 .749 .917 r
F
.38795 .64361 m .38587 .64171 L .38932 .64068 L F
.56597 .6429 m .56767 .63995 L .56953 .64185 L .66 .75 .916 r
F
.56597 .6429 m .5641 .64101 L .56767 .63995 L F
.44729 .64345 m .44877 .64052 L .45077 .64241 L .659 .75 .917 r
F
.44729 .64345 m .44528 .64155 L .44877 .64052 L F
.50663 .64322 m .50822 .64029 L .51015 .64218 L F
.50663 .64322 m .50469 .64133 L .50822 .64029 L F
.39692 .64344 m .39831 .64052 L .40038 .64241 L .658 .749 .917 r
F
.39692 .64344 m .39485 .64155 L .39831 .64052 L F
.45626 .64327 m .45776 .64034 L .45976 .64224 L .659 .75 .917 r
F
.45626 .64327 m .45427 .64138 L .45776 .64034 L F
.51561 .64303 m .51722 .6401 L .51914 .64199 L F
.51561 .64303 m .51368 .64114 L .51722 .6401 L F
.40589 .64327 m .4073 .64035 L .40935 .64224 L .658 .749 .917 r
F
.40589 .64327 m .40383 .64138 L .4073 .64035 L F
.52459 .64284 m .52621 .63991 L .52813 .6418 L .66 .75 .917 r
F
.52459 .64284 m .52268 .64095 L .52621 .63991 L F
.46524 .64309 m .46676 .64017 L .46874 .64206 L .659 .75 .917 r
F
.46524 .64309 m .46325 .6412 L .46676 .64017 L F
.35552 .64324 m .35683 .64031 L .35894 .64221 L .658 .749 .917 r
F
.35552 .64324 m .3534 .64134 L .35683 .64031 L F
.41487 .6431 m .41629 .64018 L .41833 .64207 L F
.41487 .6431 m .41282 .64121 L .41629 .64018 L F
.53358 .64265 m .53522 .63971 L .53712 .64161 L .66 .75 .917 r
F
.53358 .64265 m .53167 .64076 L .53522 .63971 L F
.47422 .64292 m .47575 .63999 L .47772 .64188 L .659 .75 .917 r
F
.47422 .64292 m .47224 .64102 L .47575 .63999 L F
.36448 .64307 m .36581 .64015 L .36792 .64204 L .658 .749 .917 r
F
.36448 .64307 m .36238 .64118 L .36581 .64015 L F
.42384 .64293 m .42528 .64001 L .42731 .6419 L F
.42384 .64293 m .4218 .64104 L .42528 .64001 L F
.54256 .64246 m .54422 .63952 L .54611 .64141 L .66 .75 .917 r
F
.54256 .64246 m .54067 .64056 L .54422 .63952 L F
.4832 .64274 m .48475 .6398 L .48671 .6417 L .659 .75 .917 r
F
.4832 .64274 m .48123 .64084 L .48475 .6398 L F
.37345 .64291 m .3748 .63998 L .3769 .64188 L .658 .749 .917 r
F
.37345 .64291 m .37136 .64101 L .3748 .63998 L F
.55155 .64226 m .55322 .63931 L .55511 .64121 L .66 .75 .917 r
F
.55155 .64226 m .54966 .64036 L .55322 .63931 L F
.43282 .64276 m .43427 .63983 L .4363 .64173 L .658 .749 .917 r
F
.43282 .64276 m .43079 .64087 L .43427 .63983 L F
.49218 .64255 m .49375 .63962 L .4957 .64152 L .659 .75 .917 r
F
.49218 .64255 m .49023 .64066 L .49375 .63962 L F
.38243 .64274 m .38379 .63982 L .38587 .64171 L .658 .749 .917 r
F
.38243 .64274 m .38034 .64085 L .38379 .63982 L F
.56054 .64206 m .56223 .63911 L .5641 .64101 L .66 .75 .916 r
F
.56054 .64206 m .55866 .64016 L .56223 .63911 L F
.44179 .64259 m .44327 .63966 L .44528 .64155 L .658 .749 .917 r
F
.44179 .64259 m .43978 .64069 L .44327 .63966 L F
.50117 .64237 m .50275 .63944 L .50469 .64133 L .659 .75 .917 r
F
.50117 .64237 m .49922 .64048 L .50275 .63944 L F
.3914 .64258 m .39278 .63965 L .39485 .64155 L .658 .749 .917 r
F
.3914 .64258 m .38932 .64068 L .39278 .63965 L F
.56953 .64185 m .57123 .6389 L .5731 .6408 L .661 .75 .916 r
F
.56953 .64185 m .56767 .63995 L .57123 .6389 L F
.45077 .64241 m .45226 .63948 L .45427 .64138 L .659 .75 .917 r
F
.45077 .64241 m .44877 .64052 L .45226 .63948 L F
.51015 .64218 m .51175 .63925 L .51368 .64114 L F
.51015 .64218 m .50822 .64029 L .51175 .63925 L F
.40038 .64241 m .40177 .63948 L .40383 .64138 L .658 .749 .917 r
F
.40038 .64241 m .39831 .64052 L .40177 .63948 L F
.45976 .64224 m .46126 .63931 L .46325 .6412 L .659 .75 .917 r
F
.45976 .64224 m .45776 .64034 L .46126 .63931 L F
.51914 .64199 m .52075 .63906 L .52268 .64095 L F
.51914 .64199 m .51722 .6401 L .52075 .63906 L F
.40935 .64224 m .41077 .63931 L .41282 .64121 L .658 .749 .917 r
F
.40935 .64224 m .4073 .64035 L .41077 .63931 L F
.52813 .6418 m .52976 .63886 L .53167 .64076 L .66 .75 .917 r
F
.52813 .6418 m .52621 .63991 L .52976 .63886 L F
.46874 .64206 m .47026 .63913 L .47224 .64102 L .659 .75 .917 r
F
.46874 .64206 m .46676 .64017 L .47026 .63913 L F
.35894 .64221 m .36027 .63928 L .36238 .64118 L .658 .749 .917 r
F
.35894 .64221 m .35683 .64031 L .36027 .63928 L F
.41833 .64207 m .41976 .63914 L .4218 .64104 L F
.41833 .64207 m .41629 .64018 L .41976 .63914 L F
.53712 .64161 m .53877 .63867 L .54067 .64056 L .66 .75 .917 r
F
.53712 .64161 m .53522 .63971 L .53877 .63867 L F
.47772 .64188 m .47926 .63895 L .48123 .64084 L .659 .75 .917 r
F
.47772 .64188 m .47575 .63999 L .47926 .63895 L F
.36792 .64204 m .36926 .63912 L .37136 .64101 L .658 .749 .917 r
F
.36792 .64204 m .36581 .64015 L .36926 .63912 L F
.42731 .6419 m .42876 .63897 L .43079 .64087 L F
.42731 .6419 m .42528 .64001 L .42876 .63897 L F
.54611 .64141 m .54777 .63847 L .54966 .64036 L .66 .75 .917 r
F
.54611 .64141 m .54422 .63952 L .54777 .63847 L F
.48671 .6417 m .48827 .63876 L .49023 .64066 L .659 .75 .917 r
F
.48671 .6417 m .48475 .6398 L .48827 .63876 L F
.3769 .64188 m .37825 .63895 L .38034 .64085 L .658 .749 .917 r
F
.3769 .64188 m .3748 .63998 L .37825 .63895 L F
.55511 .64121 m .55678 .63826 L .55866 .64016 L .66 .75 .916 r
F
.55511 .64121 m .55322 .63931 L .55678 .63826 L F
.4363 .64173 m .43776 .6388 L .43978 .64069 L .658 .749 .917 r
F
.4363 .64173 m .43427 .63983 L .43776 .6388 L F
.4957 .64152 m .49727 .63858 L .49922 .64048 L .659 .75 .917 r
F
.4957 .64152 m .49375 .63962 L .49727 .63858 L F
.38587 .64171 m .38724 .63878 L .38932 .64068 L .658 .749 .917 r
F
.38587 .64171 m .38379 .63982 L .38724 .63878 L F
.5641 .64101 m .5658 .63805 L .56767 .63995 L .66 .75 .916 r
F
.5641 .64101 m .56223 .63911 L .5658 .63805 L F
.44528 .64155 m .44676 .63862 L .44877 .64052 L .659 .749 .917 r
F
.44528 .64155 m .44327 .63966 L .44676 .63862 L F
.50469 .64133 m .50628 .63839 L .50822 .64029 L .659 .75 .917 r
F
.50469 .64133 m .50275 .63944 L .50628 .63839 L F
.5731 .6408 m .57481 .63784 L .57667 .63974 L .661 .75 .916 r
F
.5731 .6408 m .57123 .6389 L .57481 .63784 L F
.39485 .64155 m .39624 .63862 L .39831 .64052 L .658 .749 .917 r
F
.39485 .64155 m .39278 .63965 L .39624 .63862 L F
.45427 .64138 m .45576 .63845 L .45776 .64034 L .659 .75 .917 r
F
.45427 .64138 m .45226 .63948 L .45576 .63845 L F
.51368 .64114 m .51529 .6382 L .51722 .6401 L F
.51368 .64114 m .51175 .63925 L .51529 .6382 L F
.40383 .64138 m .40524 .63845 L .4073 .64035 L .658 .749 .917 r
F
.40383 .64138 m .40177 .63948 L .40524 .63845 L F
.52268 .64095 m .5243 .63801 L .52621 .63991 L .66 .75 .917 r
F
.52268 .64095 m .52075 .63906 L .5243 .63801 L F
.46325 .6412 m .46477 .63827 L .46676 .64017 L .659 .75 .917 r
F
.46325 .6412 m .46126 .63931 L .46477 .63827 L F
.3534 .64134 m .35471 .63841 L .35683 .64031 L .658 .749 .917 r
F
.3534 .64134 m .35128 .63944 L .35471 .63841 L F
.41282 .64121 m .41424 .63828 L .41629 .64018 L F
.41282 .64121 m .41077 .63931 L .41424 .63828 L F
.53167 .64076 m .53331 .63781 L .53522 .63971 L .66 .75 .917 r
F
.53167 .64076 m .52976 .63886 L .53331 .63781 L F
.47224 .64102 m .47377 .63809 L .47575 .63999 L .659 .75 .917 r
F
.47224 .64102 m .47026 .63913 L .47377 .63809 L F
.36238 .64118 m .36371 .63825 L .36581 .64015 L .658 .749 .917 r
F
.36238 .64118 m .36027 .63928 L .36371 .63825 L F
.4218 .64104 m .42324 .63811 L .42528 .64001 L F
.4218 .64104 m .41976 .63914 L .42324 .63811 L F
.54067 .64056 m .54232 .63761 L .54422 .63952 L .66 .75 .917 r
F
.54067 .64056 m .53877 .63867 L .54232 .63761 L F
.48123 .64084 m .48278 .6379 L .48475 .6398 L .659 .75 .917 r
F
.48123 .64084 m .47926 .63895 L .48278 .6379 L F
.37136 .64101 m .3727 .63808 L .3748 .63998 L .658 .749 .917 r
F
.37136 .64101 m .36926 .63912 L .3727 .63808 L F
.54966 .64036 m .55133 .63741 L .55322 .63931 L .66 .75 .916 r
F
.54966 .64036 m .54777 .63847 L .55133 .63741 L F
.43079 .64087 m .43224 .63793 L .43427 .63983 L .658 .749 .917 r
F
.43079 .64087 m .42876 .63897 L .43224 .63793 L F
.49023 .64066 m .49179 .63772 L .49375 .63962 L .659 .75 .917 r
F
.49023 .64066 m .48827 .63876 L .49179 .63772 L F
.38034 .64085 m .3817 .63792 L .38379 .63982 L .658 .749 .917 r
F
.38034 .64085 m .37825 .63895 L .3817 .63792 L F
.55866 .64016 m .56035 .63721 L .56223 .63911 L .66 .75 .916 r
F
.55866 .64016 m .55678 .63826 L .56035 .63721 L F
.43978 .64069 m .44125 .63776 L .44327 .63966 L .659 .749 .917 r
F
.43978 .64069 m .43776 .6388 L .44125 .63776 L F
.49922 .64048 m .5008 .63753 L .50275 .63944 L .659 .75 .917 r
F
.49922 .64048 m .49727 .63858 L .5008 .63753 L F
.38932 .64068 m .3907 .63775 L .39278 .63965 L .658 .749 .917 r
F
.38932 .64068 m .38724 .63878 L .3907 .63775 L F
.56767 .63995 m .56937 .637 L .57123 .6389 L .661 .75 .916 r
F
.56767 .63995 m .5658 .63805 L .56937 .637 L F
.44877 .64052 m .45026 .63758 L .45226 .63948 L .659 .749 .917 r
F
.44877 .64052 m .44676 .63862 L .45026 .63758 L F
.50822 .64029 m .50981 .63735 L .51175 .63925 L .659 .75 .917 r
F
.50822 .64029 m .50628 .63839 L .50981 .63735 L F
.57667 .63974 m .57839 .63678 L .58024 .63868 L .661 .75 .916 r
F
.57667 .63974 m .57481 .63784 L .57839 .63678 L F
.39831 .64052 m .39971 .63758 L .40177 .63948 L .658 .749 .917 r
F
.39831 .64052 m .39624 .63862 L .39971 .63758 L F
.45776 .64034 m .45927 .63741 L .46126 .63931 L .659 .749 .917 r
F
.45776 .64034 m .45576 .63845 L .45927 .63741 L F
.51722 .6401 m .51883 .63715 L .52075 .63906 L .659 .75 .917 r
F
.51722 .6401 m .51529 .6382 L .51883 .63715 L F
.4073 .64035 m .40871 .63741 L .41077 .63931 L .658 .749 .917 r
F
.4073 .64035 m .40524 .63845 L .40871 .63741 L F
.52621 .63991 m .52784 .63696 L .52976 .63886 L .66 .75 .917 r
F
.52621 .63991 m .5243 .63801 L .52784 .63696 L F
.46676 .64017 m .46828 .63723 L .47026 .63913 L .659 .75 .917 r
F
.46676 .64017 m .46477 .63827 L .46828 .63723 L F
.35683 .64031 m .35815 .63738 L .36027 .63928 L .658 .749 .917 r
F
.35683 .64031 m .35471 .63841 L .35815 .63738 L F
.41629 .64018 m .41772 .63724 L .41976 .63914 L F
.41629 .64018 m .41424 .63828 L .41772 .63724 L F
.53522 .63971 m .53686 .63676 L .53877 .63867 L .66 .75 .917 r
F
.53522 .63971 m .53331 .63781 L .53686 .63676 L F
.47575 .63999 m .47729 .63704 L .47926 .63895 L .659 .75 .917 r
F
.47575 .63999 m .47377 .63809 L .47729 .63704 L F
.36581 .64015 m .36715 .63721 L .36926 .63912 L .658 .749 .917 r
F
.36581 .64015 m .36371 .63825 L .36715 .63721 L F
.42528 .64001 m .42672 .63707 L .42876 .63897 L F
.42528 .64001 m .42324 .63811 L .42672 .63707 L F
.54422 .63952 m .54588 .63656 L .54777 .63847 L .66 .75 .917 r
F
.54422 .63952 m .54232 .63761 L .54588 .63656 L F
.48475 .6398 m .4863 .63686 L .48827 .63876 L .659 .75 .917 r
F
.48475 .6398 m .48278 .6379 L .4863 .63686 L F
.3748 .63998 m .37615 .63705 L .37825 .63895 L .658 .749 .917 r
F
.3748 .63998 m .3727 .63808 L .37615 .63705 L F
.55322 .63931 m .5549 .63636 L .55678 .63826 L .66 .75 .916 r
F
.55322 .63931 m .55133 .63741 L .5549 .63636 L F
.43427 .63983 m .43573 .63689 L .43776 .6388 L .658 .749 .917 r
F
.43427 .63983 m .43224 .63793 L .43573 .63689 L F
.49375 .63962 m .49532 .63668 L .49727 .63858 L .659 .75 .917 r
F
.49375 .63962 m .49179 .63772 L .49532 .63668 L F
.38379 .63982 m .38516 .63688 L .38724 .63878 L .658 .749 .917 r
F
.38379 .63982 m .3817 .63792 L .38516 .63688 L F
.56223 .63911 m .56392 .63615 L .5658 .63805 L .661 .75 .916 r
F
.56223 .63911 m .56035 .63721 L .56392 .63615 L F
.44327 .63966 m .44474 .63672 L .44676 .63862 L .659 .749 .917 r
F
.44327 .63966 m .44125 .63776 L .44474 .63672 L F
.50275 .63944 m .50433 .63649 L .50628 .63839 L .659 .75 .917 r
F
.50275 .63944 m .5008 .63753 L .50433 .63649 L F
.57123 .6389 m .57295 .63593 L .57481 .63784 L .661 .75 .916 r
F
.57123 .6389 m .56937 .637 L .57295 .63593 L F
.39278 .63965 m .39417 .63671 L .39624 .63862 L .658 .749 .917 r
F
.39278 .63965 m .3907 .63775 L .39417 .63671 L F
.45226 .63948 m .45376 .63654 L .45576 .63845 L .659 .749 .917 r
F
.45226 .63948 m .45026 .63758 L .45376 .63654 L F
.51175 .63925 m .51335 .6363 L .51529 .6382 L .659 .75 .917 r
F
.51175 .63925 m .50981 .63735 L .51335 .6363 L F
.58024 .63868 m .58197 .63572 L .58382 .63762 L .661 .75 .916 r
F
.58024 .63868 m .57839 .63678 L .58197 .63572 L F
.40177 .63948 m .40317 .63654 L .40524 .63845 L .658 .749 .917 r
F
.40177 .63948 m .39971 .63758 L .40317 .63654 L F
.52075 .63906 m .52237 .6361 L .5243 .63801 L .66 .75 .917 r
F
.52075 .63906 m .51883 .63715 L .52237 .6361 L F
.46126 .63931 m .46277 .63636 L .46477 .63827 L .659 .749 .917 r
F
.46126 .63931 m .45927 .63741 L .46277 .63636 L F
.35128 .63944 m .35259 .6365 L .35471 .63841 L .658 .749 .917 r
F
.35128 .63944 m .34915 .63754 L .35259 .6365 L F
.41077 .63931 m .41219 .63637 L .41424 .63828 L F
.41077 .63931 m .40871 .63741 L .41219 .63637 L F
.52976 .63886 m .53139 .63591 L .53331 .63781 L .66 .75 .917 r
F
.52976 .63886 m .52784 .63696 L .53139 .63591 L F
.47026 .63913 m .47179 .63618 L .47377 .63809 L .659 .75 .917 r
F
.47026 .63913 m .46828 .63723 L .47179 .63618 L F
.36027 .63928 m .36159 .63634 L .36371 .63825 L .658 .749 .917 r
F
.36027 .63928 m .35815 .63738 L .36159 .63634 L F
.41976 .63914 m .4212 .6362 L .42324 .63811 L F
.41976 .63914 m .41772 .63724 L .4212 .6362 L F
.53877 .63867 m .54042 .63571 L .54232 .63761 L .66 .75 .917 r
F
.53877 .63867 m .53686 .63676 L .54042 .63571 L F
.47926 .63895 m .48081 .636 L .48278 .6379 L .659 .75 .917 r
F
.47926 .63895 m .47729 .63704 L .48081 .636 L F
.36926 .63912 m .3706 .63618 L .3727 .63808 L .658 .749 .917 r
F
.36926 .63912 m .36715 .63721 L .3706 .63618 L F
.54777 .63847 m .54944 .63551 L .55133 .63741 L .66 .75 .916 r
F
.54777 .63847 m .54588 .63656 L .54944 .63551 L F
.42876 .63897 m .43021 .63603 L .43224 .63793 L .658 .749 .917 r
F
.42876 .63897 m .42672 .63707 L .43021 .63603 L F
.48827 .63876 m .48983 .63582 L .49179 .63772 L .659 .75 .917 r
F
.48827 .63876 m .4863 .63686 L .48983 .63582 L F
.37825 .63895 m .37961 .63601 L .3817 .63792 L .658 .749 .917 r
F
.37825 .63895 m .37615 .63705 L .37961 .63601 L F
.55678 .63826 m .55847 .6353 L .56035 .63721 L .66 .75 .916 r
F
.55678 .63826 m .5549 .63636 L .55847 .6353 L F
.43776 .6388 m .43923 .63585 L .44125 .63776 L .659 .749 .917 r
F
.43776 .6388 m .43573 .63689 L .43923 .63585 L F
.49727 .63858 m .49885 .63563 L .5008 .63753 L .659 .75 .917 r
F
.49727 .63858 m .49532 .63668 L .49885 .63563 L F
.38724 .63878 m .38862 .63584 L .3907 .63775 L .658 .749 .917 r
F
.38724 .63878 m .38516 .63688 L .38862 .63584 L F
.5658 .63805 m .5675 .63509 L .56937 .637 L .661 .75 .916 r
F
.5658 .63805 m .56392 .63615 L .5675 .63509 L F
.44676 .63862 m .44824 .63568 L .45026 .63758 L .659 .749 .917 r
F
.44676 .63862 m .44474 .63672 L .44824 .63568 L F
.50628 .63839 m .50787 .63544 L .50981 .63735 L .659 .75 .917 r
F
.50628 .63839 m .50433 .63649 L .50787 .63544 L F
.57481 .63784 m .57653 .63487 L .57839 .63678 L .661 .75 .916 r
F
.57481 .63784 m .57295 .63593 L .57653 .63487 L F
.39624 .63862 m .39763 .63567 L .39971 .63758 L .658 .749 .917 r
F
.39624 .63862 m .39417 .63671 L .39763 .63567 L F
.45576 .63845 m .45726 .6355 L .45927 .63741 L .659 .749 .917 r
F
.45576 .63845 m .45376 .63654 L .45726 .6355 L F
.51529 .6382 m .5169 .63525 L .51883 .63715 L .66 .75 .917 r
F
.51529 .6382 m .51335 .6363 L .5169 .63525 L F
.58382 .63762 m .58556 .63465 L .58741 .63656 L .661 .75 .916 r
F
.58382 .63762 m .58197 .63572 L .58556 .63465 L F
.40524 .63845 m .40665 .6355 L .40871 .63741 L .658 .749 .917 r
F
.40524 .63845 m .40317 .63654 L .40665 .6355 L F
.5243 .63801 m .52592 .63505 L .52784 .63696 L .66 .75 .917 r
F
.5243 .63801 m .52237 .6361 L .52592 .63505 L F
.46477 .63827 m .46628 .63532 L .46828 .63723 L .659 .749 .917 r
F
.46477 .63827 m .46277 .63636 L .46628 .63532 L F
.35471 .63841 m .35603 .63547 L .35815 .63738 L .658 .749 .917 r
F
.35471 .63841 m .35259 .6365 L .35603 .63547 L F
.41424 .63828 m .41566 .63533 L .41772 .63724 L F
.41424 .63828 m .41219 .63637 L .41566 .63533 L F
.53331 .63781 m .53495 .63485 L .53686 .63676 L .66 .75 .917 r
F
.53331 .63781 m .53139 .63591 L .53495 .63485 L F
.47377 .63809 m .47531 .63514 L .47729 .63704 L .659 .749 .917 r
F
.47377 .63809 m .47179 .63618 L .47531 .63514 L F
.36371 .63825 m .36504 .6353 L .36715 .63721 L .658 .749 .917 r
F
.36371 .63825 m .36159 .63634 L .36504 .6353 L F
.42324 .63811 m .42468 .63516 L .42672 .63707 L F
.42324 .63811 m .4212 .6362 L .42468 .63516 L F
.54232 .63761 m .54398 .63465 L .54588 .63656 L .66 .75 .916 r
F
.54232 .63761 m .54042 .63571 L .54398 .63465 L F
.48278 .6379 m .48433 .63495 L .4863 .63686 L .659 .75 .917 r
F
.48278 .6379 m .48081 .636 L .48433 .63495 L F
.3727 .63808 m .37405 .63514 L .37615 .63705 L .658 .749 .917 r
F
.3727 .63808 m .3706 .63618 L .37405 .63514 L F
.55133 .63741 m .55301 .63445 L .5549 .63636 L .66 .75 .916 r
F
.55133 .63741 m .54944 .63551 L .55301 .63445 L F
.43224 .63793 m .4337 .63499 L .43573 .63689 L .659 .749 .917 r
F
.43224 .63793 m .43021 .63603 L .4337 .63499 L F
.49179 .63772 m .49336 .63477 L .49532 .63668 L .659 .75 .917 r
F
.49179 .63772 m .48983 .63582 L .49336 .63477 L F
.3817 .63792 m .38307 .63497 L .38516 .63688 L .658 .749 .917 r
F
.3817 .63792 m .37961 .63601 L .38307 .63497 L F
.56035 .63721 m .56204 .63424 L .56392 .63615 L .661 .75 .916 r
F
.56035 .63721 m .55847 .6353 L .56204 .63424 L F
.44125 .63776 m .44273 .63481 L .44474 .63672 L .659 .749 .917 r
F
.44125 .63776 m .43923 .63585 L .44273 .63481 L F
.5008 .63753 m .50238 .63458 L .50433 .63649 L .659 .75 .917 r
F
.5008 .63753 m .49885 .63563 L .50238 .63458 L F
.56937 .637 m .57108 .63402 L .57295 .63593 L .661 .75 .916 r
F
.56937 .637 m .5675 .63509 L .57108 .63402 L F
.3907 .63775 m .39209 .6348 L .39417 .63671 L .658 .749 .917 r
F
.3907 .63775 m .38862 .63584 L .39209 .6348 L F
.45026 .63758 m .45175 .63463 L .45376 .63654 L .659 .749 .917 r
F
.45026 .63758 m .44824 .63568 L .45175 .63463 L F
.50981 .63735 m .51141 .63439 L .51335 .6363 L .659 .75 .917 r
F
.50981 .63735 m .50787 .63544 L .51141 .63439 L F
.57839 .63678 m .58011 .6338 L .58197 .63572 L .661 .75 .916 r
F
.57839 .63678 m .57653 .63487 L .58011 .6338 L F
.39971 .63758 m .40111 .63463 L .40317 .63654 L .658 .749 .917 r
F
.39971 .63758 m .39763 .63567 L .40111 .63463 L F
.51883 .63715 m .52044 .63419 L .52237 .6361 L .66 .75 .917 r
F
.51883 .63715 m .5169 .63525 L .52044 .63419 L F
.45927 .63741 m .46077 .63445 L .46277 .63636 L .659 .749 .917 r
F
.45927 .63741 m .45726 .6355 L .46077 .63445 L F
.34915 .63754 m .35046 .63459 L .35259 .6365 L .658 .749 .917 r
F
.34915 .63754 m .34702 .63563 L .35046 .63459 L F
.58741 .63656 m .58915 .63358 L .591 .63549 L .662 .75 .916 r
F
.58741 .63656 m .58556 .63465 L .58915 .63358 L F
.40871 .63741 m .41013 .63446 L .41219 .63637 L .658 .749 .917 r
F
.40871 .63741 m .40665 .6355 L .41013 .63446 L F
.52784 .63696 m .52948 .634 L .53139 .63591 L .66 .75 .917 r
F
.52784 .63696 m .52592 .63505 L .52948 .634 L F
.46828 .63723 m .4698 .63427 L .47179 .63618 L .659 .749 .917 r
F
.46828 .63723 m .46628 .63532 L .4698 .63427 L F
.35815 .63738 m .35947 .63443 L .36159 .63634 L .658 .749 .917 r
F
.35815 .63738 m .35603 .63547 L .35947 .63443 L F
.41772 .63724 m .41915 .63429 L .4212 .6362 L F
.41772 .63724 m .41566 .63533 L .41915 .63429 L F
.53686 .63676 m .53851 .6338 L .54042 .63571 L .66 .75 .916 r
F
.53686 .63676 m .53495 .63485 L .53851 .6338 L F
.47729 .63704 m .47883 .63409 L .48081 .636 L .659 .749 .917 r
F
.47729 .63704 m .47531 .63514 L .47883 .63409 L F
.75406 .48445 m .75461 .50015 L .75382 .48417 L .971 .695 .448 r
F
.36715 .63721 m .36849 .63426 L .3706 .63618 L .658 .749 .917 r
F
.36715 .63721 m .36504 .6353 L .36849 .63426 L F
.54588 .63656 m .54755 .63359 L .54944 .63551 L .66 .75 .916 r
F
.54588 .63656 m .54398 .63465 L .54755 .63359 L F
.42672 .63707 m .42817 .63412 L .43021 .63603 L .659 .749 .917 r
F
.42672 .63707 m .42468 .63516 L .42817 .63412 L F
.4863 .63686 m .48786 .6339 L .48983 .63582 L .659 .75 .917 r
F
.4863 .63686 m .48433 .63495 L .48786 .6339 L F
.37615 .63705 m .37751 .6341 L .37961 .63601 L .658 .749 .917 r
F
.37615 .63705 m .37405 .63514 L .37751 .6341 L F
.5549 .63636 m .55658 .63339 L .55847 .6353 L .66 .75 .916 r
F
.5549 .63636 m .55301 .63445 L .55658 .63339 L F
.43573 .63689 m .4372 .63394 L .43923 .63585 L .659 .749 .917 r
F
.43573 .63689 m .4337 .63499 L .4372 .63394 L F
.49532 .63668 m .49689 .63372 L .49885 .63563 L .659 .75 .917 r
F
.49532 .63668 m .49336 .63477 L .49689 .63372 L F
.75382 .48417 m .75394 .49896 L .7534 .48365 L .971 .695 .448 r
F
.75382 .48417 m .75461 .50015 L .75394 .49896 L F
.38516 .63688 m .38653 .63393 L .38862 .63584 L .658 .749 .917 r
F
.38516 .63688 m .38307 .63497 L .38653 .63393 L F
.56392 .63615 m .56562 .63317 L .5675 .63509 L .661 .75 .916 r
F
.56392 .63615 m .56204 .63424 L .56562 .63317 L F
.44474 .63672 m .44623 .63377 L .44824 .63568 L .659 .749 .917 r
F
.44474 .63672 m .44273 .63481 L .44623 .63377 L F
.50433 .63649 m .50593 .63353 L .50787 .63544 L .659 .75 .917 r
F
.50433 .63649 m .50238 .63458 L .50593 .63353 L F
.57295 .63593 m .57466 .63296 L .57653 .63487 L .661 .75 .916 r
F
.57295 .63593 m .57108 .63402 L .57466 .63296 L F
.39417 .63671 m .39556 .63376 L .39763 .63567 L .658 .749 .917 r
F
.39417 .63671 m .39209 .6348 L .39556 .63376 L F
.45376 .63654 m .45526 .63359 L .45726 .6355 L .659 .749 .917 r
F
.45376 .63654 m .45175 .63463 L .45526 .63359 L F
.51335 .6363 m .51496 .63334 L .5169 .63525 L .66 .75 .917 r
F
.51335 .6363 m .51141 .63439 L .51496 .63334 L F
.58197 .63572 m .5837 .63273 L .58556 .63465 L .661 .75 .916 r
F
.58197 .63572 m .58011 .6338 L .5837 .63273 L F
.40317 .63654 m .40458 .63359 L .40665 .6355 L .658 .749 .917 r
F
.40317 .63654 m .40111 .63463 L .40458 .63359 L F
.52237 .6361 m .524 .63314 L .52592 .63505 L .66 .75 .917 r
F
.52237 .6361 m .52044 .63419 L .524 .63314 L F
.46277 .63636 m .46429 .63341 L .46628 .63532 L .659 .749 .917 r
F
.46277 .63636 m .46077 .63445 L .46429 .63341 L F
.591 .63549 m .59275 .6325 L .59459 .63442 L .662 .75 .916 r
F
.591 .63549 m .58915 .63358 L .59275 .6325 L F
.35259 .6365 m .3539 .63355 L .35603 .63547 L .658 .749 .917 r
F
.35259 .6365 m .35046 .63459 L .3539 .63355 L F
.7534 .48365 m .75394 .49896 L .75317 .48338 L .971 .695 .448 r
F
.41219 .63637 m .41361 .63342 L .41566 .63533 L .658 .749 .917 r
F
.41219 .63637 m .41013 .63446 L .41361 .63342 L F
.53139 .63591 m .53304 .63294 L .53495 .63485 L .66 .75 .916 r
F
.53139 .63591 m .52948 .634 L .53304 .63294 L F
.47179 .63618 m .47332 .63322 L .47531 .63514 L .659 .749 .917 r
F
.47179 .63618 m .4698 .63427 L .47332 .63322 L F
.36159 .63634 m .36292 .63339 L .36504 .6353 L .658 .749 .917 r
F
.36159 .63634 m .35947 .63443 L .36292 .63339 L F
.4212 .6362 m .42264 .63325 L .42468 .63516 L F
.4212 .6362 m .41915 .63429 L .42264 .63325 L F
.54042 .63571 m .54208 .63274 L .54398 .63465 L .66 .75 .916 r
F
.54042 .63571 m .53851 .6338 L .54208 .63274 L F
.48081 .636 m .48236 .63304 L .48433 .63495 L .659 .749 .917 r
F
.48081 .636 m .47883 .63409 L .48236 .63304 L F
.75317 .48338 m .75327 .49778 L .75274 .48285 L .971 .695 .448 r
F
.75317 .48338 m .75394 .49896 L .75327 .49778 L F
.3706 .63618 m .37195 .63322 L .37405 .63514 L .658 .749 .917 r
F
.3706 .63618 m .36849 .63426 L .37195 .63322 L F
.54944 .63551 m .55112 .63253 L .55301 .63445 L .66 .75 .916 r
F
.54944 .63551 m .54755 .63359 L .55112 .63253 L F
.43021 .63603 m .43167 .63307 L .4337 .63499 L .659 .749 .917 r
F
.43021 .63603 m .42817 .63412 L .43167 .63307 L F
.48983 .63582 m .49139 .63285 L .49336 .63477 L .659 .75 .917 r
F
.48983 .63582 m .48786 .6339 L .49139 .63285 L F
.37961 .63601 m .38097 .63306 L .38307 .63497 L .658 .749 .917 r
F
.37961 .63601 m .37751 .6341 L .38097 .63306 L F
.55847 .6353 m .56016 .63232 L .56204 .63424 L .661 .75 .916 r
F
.55847 .6353 m .55658 .63339 L .56016 .63232 L F
.43923 .63585 m .4407 .6329 L .44273 .63481 L .659 .749 .917 r
F
.43923 .63585 m .4372 .63394 L .4407 .6329 L F
.49885 .63563 m .50043 .63267 L .50238 .63458 L .659 .75 .917 r
F
.49885 .63563 m .49689 .63372 L .50043 .63267 L F
.5675 .63509 m .56921 .63211 L .57108 .63402 L .661 .75 .916 r
F
.5675 .63509 m .56562 .63317 L .56921 .63211 L F
.38862 .63584 m .39 .63289 L .39209 .6348 L .658 .749 .917 r
F
.38862 .63584 m .38653 .63393 L .39 .63289 L F
.44824 .63568 m .44973 .63272 L .45175 .63463 L .659 .749 .917 r
F
.44824 .63568 m .44623 .63377 L .44973 .63272 L F
.50787 .63544 m .50947 .63247 L .51141 .63439 L .66 .75 .917 r
F
.50787 .63544 m .50593 .63353 L .50947 .63247 L F
.75274 .48285 m .75327 .49778 L .75252 .48258 L .971 .694 .448 r
F
.57653 .63487 m .57825 .63189 L .58011 .6338 L .661 .75 .916 r
F
.57653 .63487 m .57466 .63296 L .57825 .63189 L F
.39763 .63567 m .39903 .63272 L .40111 .63463 L .658 .749 .917 r
F
.39763 .63567 m .39556 .63376 L .39903 .63272 L F
.5169 .63525 m .51851 .63228 L .52044 .63419 L .66 .75 .917 r
F
.5169 .63525 m .51496 .63334 L .51851 .63228 L F
.45726 .6355 m .45877 .63254 L .46077 .63445 L .659 .749 .917 r
F
.45726 .6355 m .45526 .63359 L .45877 .63254 L F
.34702 .63563 m .34832 .63268 L .35046 .63459 L .658 .749 .917 r
F
.34702 .63563 m .34488 .63372 L .34832 .63268 L F
.58556 .63465 m .5873 .63166 L .58915 .63358 L .662 .75 .916 r
F
.58556 .63465 m .5837 .63273 L .5873 .63166 L F
.40665 .6355 m .40806 .63255 L .41013 .63446 L .658 .749 .917 r
F
.40665 .6355 m .40458 .63359 L .40806 .63255 L F
.52592 .63505 m .52756 .63208 L .52948 .634 L .66 .75 .917 r
F
.52592 .63505 m .524 .63314 L .52756 .63208 L F
.46628 .63532 m .46781 .63236 L .4698 .63427 L .659 .749 .917 r
F
.46628 .63532 m .46429 .63341 L .46781 .63236 L F
.75252 .48258 m .75259 .49659 L .75208 .48205 L .971 .694 .448 r
F
.75252 .48258 m .75327 .49778 L .75259 .49659 L F
.59459 .63442 m .59635 .63143 L .59819 .63335 L .662 .75 .915 r
F
.59459 .63442 m .59275 .6325 L .59635 .63143 L F
.35603 .63547 m .35735 .63251 L .35947 .63443 L .658 .749 .917 r
F
.35603 .63547 m .3539 .63355 L .35735 .63251 L F
.41566 .63533 m .4171 .63237 L .41915 .63429 L F
.41566 .63533 m .41361 .63342 L .4171 .63237 L F
.53495 .63485 m .5366 .63188 L .53851 .6338 L .66 .75 .916 r
F
.53495 .63485 m .53304 .63294 L .5366 .63188 L F
.47531 .63514 m .47685 .63217 L .47883 .63409 L .659 .749 .917 r
F
.47531 .63514 m .47332 .63322 L .47685 .63217 L F
.36504 .6353 m .36638 .63235 L .36849 .63426 L .658 .749 .917 r
F
.36504 .6353 m .36292 .63339 L .36638 .63235 L F
.54398 .63465 m .54565 .63168 L .54755 .63359 L .66 .75 .916 r
F
.54398 .63465 m .54208 .63274 L .54565 .63168 L F
.42468 .63516 m .42613 .6322 L .42817 .63412 L .659 .749 .917 r
F
.42468 .63516 m .42264 .63325 L .42613 .6322 L F
.48433 .63495 m .48589 .63199 L .48786 .6339 L F
.48433 .63495 m .48236 .63304 L .48589 .63199 L F
.37405 .63514 m .37541 .63218 L .37751 .6341 L .658 .749 .917 r
F
.37405 .63514 m .37195 .63322 L .37541 .63218 L F
.55301 .63445 m .55469 .63147 L .55658 .63339 L .661 .75 .916 r
F
.55301 .63445 m .55112 .63253 L .55469 .63147 L F
.4337 .63499 m .43517 .63203 L .4372 .63394 L .659 .749 .917 r
F
.4337 .63499 m .43167 .63307 L .43517 .63203 L F
.49336 .63477 m .49493 .6318 L .49689 .63372 L F
.49336 .63477 m .49139 .63285 L .49493 .6318 L F
.75208 .48205 m .75259 .49659 L .75186 .48179 L .971 .694 .448 r
F
.38307 .63497 m .38444 .63201 L .38653 .63393 L .658 .749 .917 r
F
.38307 .63497 m .38097 .63306 L .38444 .63201 L F
.56204 .63424 m .56374 .63126 L .56562 .63317 L .661 .75 .916 r
F
.56204 .63424 m .56016 .63232 L .56374 .63126 L F
.44273 .63481 m .44421 .63185 L .44623 .63377 L .659 .749 .917 r
F
.44273 .63481 m .4407 .6329 L .44421 .63185 L F
.50238 .63458 m .50398 .63161 L .50593 .63353 L .659 .75 .917 r
F
.50238 .63458 m .50043 .63267 L .50398 .63161 L F
.57108 .63402 m .57279 .63104 L .57466 .63296 L .661 .75 .916 r
F
.57108 .63402 m .56921 .63211 L .57279 .63104 L F
.39209 .6348 m .39347 .63184 L .39556 .63376 L .658 .749 .917 r
F
.39209 .6348 m .39 .63289 L .39347 .63184 L F
.45175 .63463 m .45325 .63167 L .45526 .63359 L .659 .749 .917 r
F
.45175 .63463 m .44973 .63272 L .45325 .63167 L F
.51141 .63439 m .51302 .63142 L .51496 .63334 L .66 .75 .917 r
F
.51141 .63439 m .50947 .63247 L .51302 .63142 L F
.75186 .48179 m .75192 .49539 L .75142 .48124 L .971 .694 .448 r
F
.75186 .48179 m .75259 .49659 L .75192 .49539 L F
.58011 .6338 m .58185 .63081 L .5837 .63273 L .661 .75 .916 r
F
.58011 .6338 m .57825 .63189 L .58185 .63081 L F
.40111 .63463 m .40251 .63167 L .40458 .63359 L .658 .749 .917 r
F
.40111 .63463 m .39903 .63272 L .40251 .63167 L F
.52044 .63419 m .52207 .63122 L .524 .63314 L .66 .75 .917 r
F
.52044 .63419 m .51851 .63228 L .52207 .63122 L F
.46077 .63445 m .46229 .63149 L .46429 .63341 L .659 .749 .917 r
F
.46077 .63445 m .45877 .63254 L .46229 .63149 L F
.58915 .63358 m .5909 .63058 L .59275 .6325 L .662 .75 .916 r
F
.58915 .63358 m .5873 .63166 L .5909 .63058 L F
.35046 .63459 m .35177 .63163 L .3539 .63355 L .658 .749 .917 r
F
.35046 .63459 m .34832 .63268 L .35177 .63163 L F
.41013 .63446 m .41155 .6315 L .41361 .63342 L F
.41013 .63446 m .40806 .63255 L .41155 .6315 L F
.52948 .634 m .53112 .63102 L .53304 .63294 L .66 .75 .916 r
F
.52948 .634 m .52756 .63208 L .53112 .63102 L F
.4698 .63427 m .47133 .63131 L .47332 .63322 L .659 .749 .917 r
F
.4698 .63427 m .46781 .63236 L .47133 .63131 L F
.59819 .63335 m .59995 .63035 L .60179 .63227 L .662 .75 .915 r
F
.59819 .63335 m .59635 .63143 L .59995 .63035 L F
.35947 .63443 m .3608 .63147 L .36292 .63339 L .658 .749 .917 r
F
.35947 .63443 m .35735 .63251 L .3608 .63147 L F
.41915 .63429 m .42059 .63133 L .42264 .63325 L .659 .749 .917 r
F
.41915 .63429 m .4171 .63237 L .42059 .63133 L F
.53851 .6338 m .54017 .63082 L .54208 .63274 L .66 .75 .916 r
F
.53851 .6338 m .5366 .63188 L .54017 .63082 L F
.47883 .63409 m .48038 .63112 L .48236 .63304 L .659 .749 .917 r
F
.47883 .63409 m .47685 .63217 L .48038 .63112 L F
.36849 .63426 m .36984 .6313 L .37195 .63322 L .658 .749 .917 r
F
.36849 .63426 m .36638 .63235 L .36984 .6313 L F
.75142 .48124 m .75192 .49539 L .75121 .48099 L .971 .694 .448 r
F
.54755 .63359 m .54922 .63061 L .55112 .63253 L .66 .75 .916 r
F
.54755 .63359 m .54565 .63168 L .54922 .63061 L F
.42817 .63412 m .42963 .63115 L .43167 .63307 L .659 .749 .917 r
F
.42817 .63412 m .42613 .6322 L .42963 .63115 L F
.48786 .6339 m .48942 .63094 L .49139 .63285 L F
.48786 .6339 m .48589 .63199 L .48942 .63094 L F
.37751 .6341 m .37887 .63114 L .38097 .63306 L .658 .749 .917 r
F
.37751 .6341 m .37541 .63218 L .37887 .63114 L F
.55658 .63339 m .55827 .6304 L .56016 .63232 L .661 .75 .916 r
F
.55658 .63339 m .55469 .63147 L .55827 .6304 L F
.4372 .63394 m .43867 .63098 L .4407 .6329 L .659 .749 .917 r
F
.4372 .63394 m .43517 .63203 L .43867 .63098 L F
.49689 .63372 m .49847 .63075 L .50043 .63267 L F
.49689 .63372 m .49493 .6318 L .49847 .63075 L F
.75121 .48099 m .75124 .49419 L .75076 .48044 L .971 .694 .448 r
F
.75121 .48099 m .75192 .49539 L .75124 .49419 L F
.56562 .63317 m .56733 .63019 L .56921 .63211 L .661 .75 .916 r
F
.56562 .63317 m .56374 .63126 L .56733 .63019 L F
.38653 .63393 m .38791 .63097 L .39 .63289 L .658 .749 .917 r
F
.38653 .63393 m .38444 .63201 L .38791 .63097 L F
.44623 .63377 m .44772 .6308 L .44973 .63272 L .659 .749 .917 r
F
.44623 .63377 m .44421 .63185 L .44772 .6308 L F
.50593 .63353 m .50752 .63055 L .50947 .63247 L .66 .75 .917 r
F
.50593 .63353 m .50398 .63161 L .50752 .63055 L F
.57466 .63296 m .57639 .62996 L .57825 .63189 L .661 .75 .916 r
F
.57466 .63296 m .57279 .63104 L .57639 .62996 L F
.39556 .63376 m .39695 .6308 L .39903 .63272 L .658 .749 .917 r
F
.39556 .63376 m .39347 .63184 L .39695 .6308 L F
.51496 .63334 m .51658 .63036 L .51851 .63228 L .66 .75 .917 r
F
.51496 .63334 m .51302 .63142 L .51658 .63036 L F
.45526 .63359 m .45676 .63062 L .45877 .63254 L .659 .749 .917 r
F
.45526 .63359 m .45325 .63167 L .45676 .63062 L F
.34488 .63372 m .34618 .63075 L .34832 .63268 L .658 .749 .917 r
F
.34488 .63372 m .34274 .6318 L .34618 .63075 L F
.5837 .63273 m .58544 .62974 L .5873 .63166 L .662 .75 .916 r
F
.5837 .63273 m .58185 .63081 L .58544 .62974 L F
.40458 .63359 m .40599 .63063 L .40806 .63255 L .658 .749 .917 r
F
.40458 .63359 m .40251 .63167 L .40599 .63063 L F
.524 .63314 m .52563 .63016 L .52756 .63208 L .66 .75 .916 r
F
.524 .63314 m .52207 .63122 L .52563 .63016 L F
.46429 .63341 m .46581 .63044 L .46781 .63236 L .659 .749 .917 r
F
.46429 .63341 m .46229 .63149 L .46581 .63044 L F
.59275 .6325 m .5945 .6295 L .59635 .63143 L .662 .75 .915 r
F
.59275 .6325 m .5909 .63058 L .5945 .6295 L F
.3539 .63355 m .35522 .63059 L .35735 .63251 L .658 .749 .917 r
F
.3539 .63355 m .35177 .63163 L .35522 .63059 L F
.75076 .48044 m .75124 .49419 L .75055 .48019 L .971 .694 .448 r
F
.41361 .63342 m .41504 .63045 L .4171 .63237 L .659 .749 .917 r
F
.41361 .63342 m .41155 .6315 L .41504 .63045 L F
.53304 .63294 m .53468 .62996 L .5366 .63188 L .66 .75 .916 r
F
.53304 .63294 m .53112 .63102 L .53468 .62996 L F
.47332 .63322 m .47486 .63025 L .47685 .63217 L .659 .749 .917 r
F
.47332 .63322 m .47133 .63131 L .47486 .63025 L F
.60179 .63227 m .60356 .62926 L .6054 .63119 L .663 .75 .915 r
F
.60179 .63227 m .59995 .63035 L .60356 .62926 L F
.36292 .63339 m .36426 .63042 L .36638 .63235 L .658 .749 .917 r
F
.36292 .63339 m .3608 .63147 L .36426 .63042 L F
.54208 .63274 m .54374 .62976 L .54565 .63168 L .66 .75 .916 r
F
.54208 .63274 m .54017 .63082 L .54374 .62976 L F
.42264 .63325 m .42408 .63028 L .42613 .6322 L .659 .749 .917 r
F
.42264 .63325 m .42059 .63133 L .42408 .63028 L F
.48236 .63304 m .48391 .63007 L .48589 .63199 L F
.48236 .63304 m .48038 .63112 L .48391 .63007 L F
.75055 .48019 m .75056 .49299 L .75009 .47963 L .971 .694 .448 r
F
.75055 .48019 m .75124 .49419 L .75056 .49299 L F
.37195 .63322 m .3733 .63026 L .37541 .63218 L .658 .749 .917 r
F
.37195 .63322 m .36984 .6313 L .3733 .63026 L F
.55112 .63253 m .5528 .62955 L .55469 .63147 L .661 .75 .916 r
F
.55112 .63253 m .54922 .63061 L .5528 .62955 L F
.43167 .63307 m .43313 .6301 L .43517 .63203 L .659 .749 .917 r
F
.43167 .63307 m .42963 .63115 L .43313 .6301 L F
.49139 .63285 m .49297 .62988 L .49493 .6318 L F
.49139 .63285 m .48942 .63094 L .49297 .62988 L F
.38097 .63306 m .38234 .63009 L .38444 .63201 L .658 .749 .917 r
F
.38097 .63306 m .37887 .63114 L .38234 .63009 L F
.56016 .63232 m .56186 .62933 L .56374 .63126 L .661 .75 .916 r
F
.56016 .63232 m .55827 .6304 L .56186 .62933 L F
.4407 .6329 m .44218 .62993 L .44421 .63185 L .659 .749 .917 r
F
.4407 .6329 m .43867 .63098 L .44218 .62993 L F
.50043 .63267 m .50202 .62969 L .50398 .63161 L .66 .749 .917 r
F
.50043 .63267 m .49847 .63075 L .50202 .62969 L F
.56921 .63211 m .57092 .62911 L .57279 .63104 L .661 .75 .916 r
F
.56921 .63211 m .56733 .63019 L .57092 .62911 L F
.39 .63289 m .39139 .62992 L .39347 .63184 L .658 .749 .917 r
F
.39 .63289 m .38791 .63097 L .39139 .62992 L F
.44973 .63272 m .45123 .62975 L .45325 .63167 L .659 .749 .917 r
F
.44973 .63272 m .44772 .6308 L .45123 .62975 L F
.50947 .63247 m .51108 .6295 L .51302 .63142 L .66 .75 .917 r
F
.50947 .63247 m .50752 .63055 L .51108 .6295 L F
.57825 .63189 m .57998 .62889 L .58185 .63081 L .662 .75 .916 r
F
.57825 .63189 m .57639 .62996 L .57998 .62889 L F
.39903 .63272 m .40043 .62975 L .40251 .63167 L .658 .749 .917 r
F
.39903 .63272 m .39695 .6308 L .40043 .62975 L F
.75009 .47963 m .75056 .49299 L .7499 .47939 L .971 .694 .448 r
F
.51851 .63228 m .52013 .6293 L .52207 .63122 L .66 .75 .916 r
F
.51851 .63228 m .51658 .63036 L .52013 .6293 L F
.45877 .63254 m .46028 .62957 L .46229 .63149 L .659 .749 .917 r
F
.45877 .63254 m .45676 .63062 L .46028 .62957 L F
.5873 .63166 m .58905 .62866 L .5909 .63058 L .662 .75 .915 r
F
.5873 .63166 m .58544 .62974 L .58905 .62866 L F
.34832 .63268 m .34963 .62971 L .35177 .63163 L .658 .749 .917 r
F
.34832 .63268 m .34618 .63075 L .34963 .62971 L F
.40806 .63255 m .40948 .62958 L .41155 .6315 L F
.40806 .63255 m .40599 .63063 L .40948 .62958 L F
.52756 .63208 m .52919 .6291 L .53112 .63102 L .66 .75 .916 r
F
.52756 .63208 m .52563 .63016 L .52919 .6291 L F
.46781 .63236 m .46934 .62938 L .47133 .63131 L .659 .749 .917 r
F
.46781 .63236 m .46581 .63044 L .46934 .62938 L F
.59635 .63143 m .59811 .62842 L .59995 .63035 L .662 .75 .915 r
F
.59635 .63143 m .5945 .6295 L .59811 .62842 L F
.7499 .47939 m .74989 .49178 L .74943 .47882 L .971 .694 .448 r
F
.7499 .47939 m .75056 .49299 L .74989 .49178 L F
.35735 .63251 m .35868 .62954 L .3608 .63147 L .658 .749 .917 r
F
.35735 .63251 m .35522 .63059 L .35868 .62954 L F
.4171 .63237 m .41853 .6294 L .42059 .63133 L .659 .749 .917 r
F
.4171 .63237 m .41504 .63045 L .41853 .6294 L F
.5366 .63188 m .53826 .6289 L .54017 .63082 L .66 .75 .916 r
F
.5366 .63188 m .53468 .62996 L .53826 .6289 L F
.47685 .63217 m .47839 .6292 L .48038 .63112 L .659 .749 .917 r
F
.47685 .63217 m .47486 .63025 L .47839 .6292 L F
.6054 .63119 m .60718 .62817 L .60901 .6301 L .663 .75 .915 r
F
.6054 .63119 m .60356 .62926 L .60718 .62817 L F
.36638 .63235 m .36772 .62938 L .36984 .6313 L .658 .749 .917 r
F
.36638 .63235 m .36426 .63042 L .36772 .62938 L F
.54565 .63168 m .54732 .62869 L .54922 .63061 L .66 .75 .916 r
F
.54565 .63168 m .54374 .62976 L .54732 .62869 L F
.42613 .6322 m .42758 .62923 L .42963 .63115 L .659 .749 .917 r
F
.42613 .6322 m .42408 .63028 L .42758 .62923 L F
.48589 .63199 m .48745 .62901 L .48942 .63094 L F
.48589 .63199 m .48391 .63007 L .48745 .62901 L F
.37541 .63218 m .37677 .62921 L .37887 .63114 L .658 .749 .917 r
F
.37541 .63218 m .3733 .63026 L .37677 .62921 L F
.55469 .63147 m .55638 .62848 L .55827 .6304 L .661 .75 .916 r
F
.55469 .63147 m .5528 .62955 L .55638 .62848 L F
.43517 .63203 m .43664 .62905 L .43867 .63098 L .659 .749 .917 r
F
.43517 .63203 m .43313 .6301 L .43664 .62905 L F
.49493 .6318 m .49651 .62882 L .49847 .63075 L F
.49493 .6318 m .49297 .62988 L .49651 .62882 L F
.56374 .63126 m .56545 .62826 L .56733 .63019 L .661 .75 .916 r
F
.56374 .63126 m .56186 .62933 L .56545 .62826 L F
.38444 .63201 m .38582 .62904 L .38791 .63097 L .658 .749 .917 r
F
.38444 .63201 m .38234 .63009 L .38582 .62904 L F
.44421 .63185 m .44569 .62888 L .44772 .6308 L .659 .749 .917 r
F
.44421 .63185 m .44218 .62993 L .44569 .62888 L F
.74943 .47882 m .74989 .49178 L .74924 .4786 L .971 .694 .448 r
F
.50398 .63161 m .50557 .62863 L .50752 .63055 L .66 .749 .917 r
F
.50398 .63161 m .50202 .62969 L .50557 .62863 L F
.57279 .63104 m .57452 .62804 L .57639 .62996 L .661 .75 .916 r
F
.57279 .63104 m .57092 .62911 L .57452 .62804 L F
.39347 .63184 m .39487 .62887 L .39695 .6308 L .658 .749 .917 r
F
.39347 .63184 m .39139 .62992 L .39487 .62887 L F
.51302 .63142 m .51463 .62843 L .51658 .63036 L .66 .749 .916 r
F
.51302 .63142 m .51108 .6295 L .51463 .62843 L F
.45325 .63167 m .45475 .62869 L .45676 .63062 L .659 .749 .917 r
F
.45325 .63167 m .45123 .62975 L .45475 .62869 L F
.34274 .6318 m .34404 .62883 L .34618 .63075 L .658 .749 .917 r
F
.34274 .6318 m .34059 .62987 L .34404 .62883 L F
.74924 .4786 m .74921 .49057 L .74877 .47802 L .971 .694 .448 r
F
.74924 .4786 m .74989 .49178 L .74921 .49057 L F
.58185 .63081 m .58358 .62781 L .58544 .62974 L .662 .75 .916 r
F
.58185 .63081 m .57998 .62889 L .58358 .62781 L F
.40251 .63167 m .40392 .6287 L .40599 .63063 L .658 .749 .917 r
F
.40251 .63167 m .40043 .62975 L .40392 .6287 L F
.52207 .63122 m .5237 .62824 L .52563 .63016 L .66 .75 .916 r
F
.52207 .63122 m .52013 .6293 L .5237 .62824 L F
.46229 .63149 m .46381 .62851 L .46581 .63044 L .659 .749 .917 r
F
.46229 .63149 m .46028 .62957 L .46381 .62851 L F
.5909 .63058 m .59265 .62757 L .5945 .6295 L .662 .75 .915 r
F
.5909 .63058 m .58905 .62866 L .59265 .62757 L F
.35177 .63163 m .35309 .62866 L .35522 .63059 L .658 .749 .917 r
F
.35177 .63163 m .34963 .62971 L .35309 .62866 L F
.41155 .6315 m .41298 .62853 L .41504 .63045 L .659 .749 .917 r
F
.41155 .6315 m .40948 .62958 L .41298 .62853 L F
.53112 .63102 m .53276 .62803 L .53468 .62996 L .66 .75 .916 r
F
.53112 .63102 m .52919 .6291 L .53276 .62803 L F
.47133 .63131 m .47287 .62833 L .47486 .63025 L .659 .749 .917 r
F
.47133 .63131 m .46934 .62938 L .47287 .62833 L F
.59995 .63035 m .60173 .62733 L .60356 .62926 L .663 .75 .915 r
F
.59995 .63035 m .59811 .62842 L .60173 .62733 L F
.3608 .63147 m .36214 .6285 L .36426 .63042 L .658 .749 .917 r
F
.3608 .63147 m .35868 .62954 L .36214 .6285 L F
.54017 .63082 m .54183 .62783 L .54374 .62976 L .66 .75 .916 r
F
.54017 .63082 m .53826 .6289 L .54183 .62783 L F
.42059 .63133 m .42203 .62835 L .42408 .63028 L .659 .749 .917 r
F
.42059 .63133 m .41853 .6294 L .42203 .62835 L F
.60901 .6301 m .6108 .62708 L .61263 .62901 L .663 .75 .915 r
F
.60901 .6301 m .60718 .62817 L .6108 .62708 L F
.48038 .63112 m .48193 .62814 L .48391 .63007 L .659 .749 .917 r
F
.48038 .63112 m .47839 .6292 L .48193 .62814 L F
.36984 .6313 m .37119 .62833 L .3733 .63026 L .658 .749 .917 r
F
.36984 .6313 m .36772 .62938 L .37119 .62833 L F
.54922 .63061 m .5509 .62762 L .5528 .62955 L .661 .75 .916 r
F
.54922 .63061 m .54732 .62869 L .5509 .62762 L F
.42963 .63115 m .43109 .62818 L .43313 .6301 L .659 .749 .917 r
F
.42963 .63115 m .42758 .62923 L .43109 .62818 L F
.48942 .63094 m .49099 .62795 L .49297 .62988 L F
.48942 .63094 m .48745 .62901 L .49099 .62795 L F
.74877 .47802 m .74921 .49057 L .74858 .4778 L .971 .694 .448 r
F
.37887 .63114 m .38024 .62816 L .38234 .63009 L .658 .749 .917 r
F
.37887 .63114 m .37677 .62921 L .38024 .62816 L F
.55827 .6304 m .55997 .6274 L .56186 .62933 L .661 .75 .916 r
F
.55827 .6304 m .55638 .62848 L .55997 .6274 L F
.43867 .63098 m .44015 .628 L .44218 .62993 L .659 .749 .917 r
F
.43867 .63098 m .43664 .62905 L .44015 .628 L F
.49847 .63075 m .50006 .62776 L .50202 .62969 L .66 .749 .917 r
F
.49847 .63075 m .49651 .62882 L .50006 .62776 L F
.74858 .4778 m .74853 .48935 L .7481 .47721 L .971 .694 .448 r
F
.74858 .4778 m .74921 .49057 L .74853 .48935 L F
.56733 .63019 m .56904 .62718 L .57092 .62911 L .661 .75 .916 r
F
.56733 .63019 m .56545 .62826 L .56904 .62718 L F
.38791 .63097 m .3893 .62799 L .39139 .62992 L .658 .749 .917 r
F
.38791 .63097 m .38582 .62904 L .3893 .62799 L F
.44772 .6308 m .44921 .62782 L .45123 .62975 L .659 .749 .917 r
F
.44772 .6308 m .44569 .62888 L .44921 .62782 L F
.50752 .63055 m .50913 .62757 L .51108 .6295 L .66 .749 .916 r
F
.50752 .63055 m .50557 .62863 L .50913 .62757 L F
.57639 .62996 m .57812 .62696 L .57998 .62889 L .662 .75 .916 r
F
.57639 .62996 m .57452 .62804 L .57812 .62696 L F
.39695 .6308 m .39835 .62782 L .40043 .62975 L .658 .749 .917 r
F
.39695 .6308 m .39487 .62887 L .39835 .62782 L F
.51658 .63036 m .5182 .62737 L .52013 .6293 L .66 .749 .916 r
F
.51658 .63036 m .51463 .62843 L .5182 .62737 L F
.45676 .63062 m .45827 .62764 L .46028 .62957 L .659 .749 .917 r
F
.45676 .63062 m .45475 .62869 L .45827 .62764 L F
.58544 .62974 m .58719 .62673 L .58905 .62866 L .662 .75 .915 r
F
.58544 .62974 m .58358 .62781 L .58719 .62673 L F
.34618 .63075 m .34749 .62778 L .34963 .62971 L .658 .749 .917 r
F
.34618 .63075 m .34404 .62883 L .34749 .62778 L F
.40599 .63063 m .40741 .62765 L .40948 .62958 L .659 .749 .917 r
F
.40599 .63063 m .40392 .6287 L .40741 .62765 L F
.52563 .63016 m .52727 .62717 L .52919 .6291 L .66 .75 .916 r
F
.52563 .63016 m .5237 .62824 L .52727 .62717 L F
.46581 .63044 m .46734 .62746 L .46934 .62938 L .659 .749 .917 r
F
.46581 .63044 m .46381 .62851 L .46734 .62746 L F
.5945 .6295 m .59627 .62649 L .59811 .62842 L .662 .75 .915 r
F
.5945 .6295 m .59265 .62757 L .59627 .62649 L F
.35522 .63059 m .35655 .62761 L .35868 .62954 L .658 .749 .917 r
F
.35522 .63059 m .35309 .62866 L .35655 .62761 L F
.41504 .63045 m .41647 .62748 L .41853 .6294 L .659 .749 .917 r
F
.41504 .63045 m .41298 .62853 L .41647 .62748 L F
.53468 .62996 m .53634 .62697 L .53826 .6289 L .66 .75 .916 r
F
.53468 .62996 m .53276 .62803 L .53634 .62697 L F
.47486 .63025 m .4764 .62727 L .47839 .6292 L .659 .749 .917 r
F
.47486 .63025 m .47287 .62833 L .4764 .62727 L F
.60356 .62926 m .60534 .62624 L .60718 .62817 L .663 .75 .915 r
F
.60356 .62926 m .60173 .62733 L .60534 .62624 L F
.7481 .47721 m .74853 .48935 L .74793 .477 L .971 .694 .448 r
F
.36426 .63042 m .3656 .62745 L .36772 .62938 L .658 .749 .917 r
F
.36426 .63042 m .36214 .6285 L .3656 .62745 L F
.54374 .62976 m .54541 .62676 L .54732 .62869 L .661 .75 .916 r
F
.54374 .62976 m .54183 .62783 L .54541 .62676 L F
.61263 .62901 m .61442 .62598 L .61625 .62792 L .663 .75 .915 r
F
.61263 .62901 m .6108 .62708 L .61442 .62598 L F
.42408 .63028 m .42553 .6273 L .42758 .62923 L .659 .749 .917 r
F
.42408 .63028 m .42203 .62835 L .42553 .6273 L F
.48391 .63007 m .48547 .62708 L .48745 .62901 L F
.48391 .63007 m .48193 .62814 L .48547 .62708 L F
.74793 .477 m .74785 .48813 L .74744 .4764 L .971 .694 .448 r
F
.74793 .477 m .74853 .48935 L .74785 .48813 L F
.3733 .63026 m .37466 .62728 L .37677 .62921 L .658 .749 .917 r
F
.3733 .63026 m .37119 .62833 L .37466 .62728 L F
.5528 .62955 m .55449 .62655 L .55638 .62848 L .661 .75 .916 r
F
.5528 .62955 m .5509 .62762 L .55449 .62655 L F
.43313 .6301 m .4346 .62712 L .43664 .62905 L .659 .749 .917 r
F
.43313 .6301 m .43109 .62818 L .4346 .62712 L F
.49297 .62988 m .49454 .62689 L .49651 .62882 L F
.49297 .62988 m .49099 .62795 L .49454 .62689 L F
.56186 .62933 m .56356 .62633 L .56545 .62826 L .661 .75 .916 r
F
.56186 .62933 m .55997 .6274 L .56356 .62633 L F
.38234 .63009 m .38372 .62711 L .38582 .62904 L .658 .749 .917 r
F
.38234 .63009 m .38024 .62816 L .38372 .62711 L F
.44218 .62993 m .44366 .62695 L .44569 .62888 L .659 .749 .917 r
F
.44218 .62993 m .44015 .628 L .44366 .62695 L F
.50202 .62969 m .50361 .6267 L .50557 .62863 L .66 .749 .916 r
F
.50202 .62969 m .50006 .62776 L .50361 .6267 L F
.57092 .62911 m .57264 .6261 L .57452 .62804 L .661 .75 .916 r
F
.57092 .62911 m .56904 .62718 L .57264 .6261 L F
.39139 .62992 m .39278 .62694 L .39487 .62887 L .658 .749 .917 r
F
.39139 .62992 m .3893 .62799 L .39278 .62694 L F
.51108 .6295 m .51269 .6265 L .51463 .62843 L .66 .749 .916 r
F
.51108 .6295 m .50913 .62757 L .51269 .6265 L F
.45123 .62975 m .45273 .62676 L .45475 .62869 L .659 .749 .917 r
F
.45123 .62975 m .44921 .62782 L .45273 .62676 L F
.34059 .62987 m .34189 .62689 L .34404 .62883 L .658 .749 .917 r
F
.34059 .62987 m .33844 .62794 L .34189 .62689 L F
.57998 .62889 m .58172 .62588 L .58358 .62781 L .662 .75 .915 r
F
.57998 .62889 m .57812 .62696 L .58172 .62588 L F
.75467 .52249 m .75394 .49896 L .75461 .50015 L .969 .704 .476 r
F
.40043 .62975 m .40184 .62677 L .40392 .6287 L .659 .749 .917 r
F
.40043 .62975 m .39835 .62782 L .40184 .62677 L F
.52013 .6293 m .52176 .6263 L .5237 .62824 L .66 .749 .916 r
F
.52013 .6293 m .5182 .62737 L .52176 .6263 L F
.46028 .62957 m .4618 .62658 L .46381 .62851 L .659 .749 .917 r
F
.46028 .62957 m .45827 .62764 L .4618 .62658 L F
.74744 .4764 m .74785 .48813 L .74727 .47619 L .971 .694 .447 r
F
.58905 .62866 m .5908 .62564 L .59265 .62757 L .662 .75 .915 r
F
.58905 .62866 m .58719 .62673 L .5908 .62564 L F
.34963 .62971 m .35095 .62673 L .35309 .62866 L .658 .749 .917 r
F
.34963 .62971 m .34749 .62778 L .35095 .62673 L F
.40948 .62958 m .41091 .6266 L .41298 .62853 L .659 .749 .917 r
F
.40948 .62958 m .40741 .62765 L .41091 .6266 L F
.52919 .6291 m .53084 .6261 L .53276 .62803 L .66 .75 .916 r
F
.52919 .6291 m .52727 .62717 L .53084 .6261 L F
.46934 .62938 m .47087 .6264 L .47287 .62833 L .659 .749 .917 r
F
.46934 .62938 m .46734 .62746 L .47087 .6264 L F
.59811 .62842 m .59988 .6254 L .60173 .62733 L .663 .75 .915 r
F
.59811 .62842 m .59627 .62649 L .59988 .6254 L F
.74727 .47619 m .74717 .4869 L .74677 .47559 L .971 .694 .447 r
F
.74727 .47619 m .74785 .48813 L .74717 .4869 L F
.35868 .62954 m .36001 .62656 L .36214 .6285 L .658 .749 .917 r
F
.35868 .62954 m .35655 .62761 L .36001 .62656 L F
.53826 .6289 m .53992 .6259 L .54183 .62783 L .66 .75 .916 r
F
.53826 .6289 m .53634 .62697 L .53992 .6259 L F
.41853 .6294 m .41997 .62642 L .42203 .62835 L .659 .749 .917 r
F
.41853 .6294 m .41647 .62748 L .41997 .62642 L F
.60718 .62817 m .60897 .62514 L .6108 .62708 L .663 .75 .915 r
F
.60718 .62817 m .60534 .62624 L .60897 .62514 L F
.47839 .6292 m .47995 .62621 L .48193 .62814 L .659 .749 .917 r
F
.47839 .6292 m .4764 .62727 L .47995 .62621 L F
.36772 .62938 m .36907 .6264 L .37119 .62833 L .658 .749 .917 r
F
.36772 .62938 m .3656 .62745 L .36907 .6264 L F
.61625 .62792 m .61805 .62488 L .61987 .62682 L .664 .75 .914 r
F
.61625 .62792 m .61442 .62598 L .61805 .62488 L F
.54732 .62869 m .549 .62569 L .5509 .62762 L .661 .75 .916 r
F
.54732 .62869 m .54541 .62676 L .549 .62569 L F
.42758 .62923 m .42904 .62625 L .43109 .62818 L .659 .749 .917 r
F
.42758 .62923 m .42553 .6273 L .42904 .62625 L F
.48745 .62901 m .48902 .62602 L .49099 .62795 L F
.48745 .62901 m .48547 .62708 L .48902 .62602 L F
.75467 .52249 m .754 .5214 L .75394 .49896 L .969 .704 .476 r
F
.754 .5214 m .75327 .49778 L .75394 .49896 L F
.37677 .62921 m .37813 .62623 L .38024 .62816 L .658 .749 .917 r
F
.37677 .62921 m .37466 .62728 L .37813 .62623 L F
.55638 .62848 m .55808 .62547 L .55997 .6274 L .661 .75 .916 r
F
.55638 .62848 m .55449 .62655 L .55808 .62547 L F
.43664 .62905 m .43811 .62607 L .44015 .628 L .659 .749 .917 r
F
.43664 .62905 m .4346 .62712 L .43811 .62607 L F
.49651 .62882 m .4981 .62583 L .50006 .62776 L .66 .749 .916 r
F
.49651 .62882 m .49454 .62689 L .4981 .62583 L F
.56545 .62826 m .56716 .62525 L .56904 .62718 L .661 .75 .916 r
F
.56545 .62826 m .56356 .62633 L .56716 .62525 L F
.38582 .62904 m .3872 .62606 L .3893 .62799 L .658 .749 .917 r
F
.38582 .62904 m .38372 .62711 L .3872 .62606 L F
.44569 .62888 m .44719 .62589 L .44921 .62782 L .659 .749 .917 r
F
.44569 .62888 m .44366 .62695 L .44719 .62589 L F
.50557 .62863 m .50717 .62564 L .50913 .62757 L .66 .749 .916 r
F
.50557 .62863 m .50361 .6267 L .50717 .62564 L F
.74677 .47559 m .74717 .4869 L .74661 .47539 L .971 .694 .447 r
F
.57452 .62804 m .57624 .62502 L .57812 .62696 L .662 .75 .916 r
F
.57452 .62804 m .57264 .6261 L .57624 .62502 L F
.39487 .62887 m .39627 .62589 L .39835 .62782 L .659 .749 .917 r
F
.39487 .62887 m .39278 .62694 L .39627 .62589 L F
.51463 .62843 m .51625 .62544 L .5182 .62737 L .66 .749 .916 r
F
.51463 .62843 m .51269 .6265 L .51625 .62544 L F
.45475 .62869 m .45626 .62571 L .45827 .62764 L .659 .749 .917 r
F
.45475 .62869 m .45273 .62676 L .45626 .62571 L F
.58358 .62781 m .58533 .62479 L .58719 .62673 L .662 .75 .915 r
F
.58358 .62781 m .58172 .62588 L .58533 .62479 L F
.34404 .62883 m .34535 .62584 L .34749 .62778 L .658 .749 .917 r
F
.34404 .62883 m .34189 .62689 L .34535 .62584 L F
.74661 .47539 m .74649 .48567 L .74611 .47478 L .971 .694 .447 r
F
.74661 .47539 m .74717 .4869 L .74649 .48567 L F
.40392 .6287 m .40534 .62572 L .40741 .62765 L .659 .749 .917 r
F
.40392 .6287 m .40184 .62677 L .40534 .62572 L F
.5237 .62824 m .52533 .62524 L .52727 .62717 L .66 .749 .916 r
F
.5237 .62824 m .52176 .6263 L .52533 .62524 L F
.46381 .62851 m .46533 .62552 L .46734 .62746 L .659 .749 .917 r
F
.46381 .62851 m .4618 .62658 L .46533 .62552 L F
.59265 .62757 m .59442 .62455 L .59627 .62649 L .662 .75 .915 r
F
.59265 .62757 m .5908 .62564 L .59442 .62455 L F
.754 .5214 m .75333 .52031 L .75327 .49778 L .969 .704 .476 r
F
.75333 .52031 m .75259 .49659 L .75327 .49778 L .969 .704 .475 r
F
.35309 .62866 m .35441 .62568 L .35655 .62761 L .658 .749 .917 r
F
.35309 .62866 m .35095 .62673 L .35441 .62568 L F
.41298 .62853 m .41441 .62554 L .41647 .62748 L .659 .749 .917 r
F
.41298 .62853 m .41091 .6266 L .41441 .62554 L F
.53276 .62803 m .53442 .62503 L .53634 .62697 L .66 .75 .916 r
F
.53276 .62803 m .53084 .6261 L .53442 .62503 L F
.47287 .62833 m .47441 .62534 L .4764 .62727 L .659 .749 .917 r
F
.47287 .62833 m .47087 .6264 L .47441 .62534 L F
.60173 .62733 m .6035 .6243 L .60534 .62624 L .663 .75 .915 r
F
.60173 .62733 m .59988 .6254 L .6035 .6243 L F
.36214 .6285 m .36348 .62551 L .3656 .62745 L .658 .749 .917 r
F
.36214 .6285 m .36001 .62656 L .36348 .62551 L F
.54183 .62783 m .5435 .62482 L .54541 .62676 L .661 .75 .916 r
F
.54183 .62783 m .53992 .6259 L .5435 .62482 L F
.6108 .62708 m .61259 .62404 L .61442 .62598 L .664 .75 .915 r
F
.6108 .62708 m .60897 .62514 L .61259 .62404 L F
.42203 .62835 m .42348 .62537 L .42553 .6273 L .659 .749 .917 r
F
.42203 .62835 m .41997 .62642 L .42348 .62537 L F
.48193 .62814 m .48349 .62515 L .48547 .62708 L F
.48193 .62814 m .47995 .62621 L .48349 .62515 L F
.61987 .62682 m .62168 .62377 L .6235 .62571 L .664 .75 .914 r
F
.61987 .62682 m .61805 .62488 L .62168 .62377 L F
.37119 .62833 m .37254 .62534 L .37466 .62728 L .658 .749 .917 r
F
.37119 .62833 m .36907 .6264 L .37254 .62534 L F
.5509 .62762 m .55259 .62461 L .55449 .62655 L .661 .75 .916 r
F
.5509 .62762 m .549 .62569 L .55259 .62461 L F
.43109 .62818 m .43256 .62519 L .4346 .62712 L .659 .749 .917 r
F
.43109 .62818 m .42904 .62625 L .43256 .62519 L F
.49099 .62795 m .49257 .62496 L .49454 .62689 L .66 .749 .916 r
F
.49099 .62795 m .48902 .62602 L .49257 .62496 L F
.74611 .47478 m .74649 .48567 L .74595 .47459 L .971 .694 .447 r
F
.55997 .6274 m .56167 .62439 L .56356 .62633 L .661 .75 .916 r
F
.55997 .6274 m .55808 .62547 L .56167 .62439 L F
.38024 .62816 m .38161 .62517 L .38372 .62711 L .658 .749 .917 r
F
.38024 .62816 m .37813 .62623 L .38161 .62517 L F
.44015 .628 m .44163 .62501 L .44366 .62695 L .659 .749 .917 r
F
.44015 .628 m .43811 .62607 L .44163 .62501 L F
.50006 .62776 m .50165 .62476 L .50361 .6267 L .66 .749 .916 r
F
.50006 .62776 m .4981 .62583 L .50165 .62476 L F
.75333 .52031 m .75265 .51922 L .75259 .49659 L .969 .704 .475 r
F
.75265 .51922 m .75192 .49539 L .75259 .49659 L F
.74595 .47459 m .74581 .48443 L .74544 .47397 L .971 .694 .447 r
F
.74595 .47459 m .74649 .48567 L .74581 .48443 L F
.56904 .62718 m .57076 .62417 L .57264 .6261 L .661 .75 .916 r
F
.56904 .62718 m .56716 .62525 L .57076 .62417 L F
.3893 .62799 m .39069 .625 L .39278 .62694 L .658 .749 .917 r
F
.3893 .62799 m .3872 .62606 L .39069 .625 L F
.50913 .62757 m .51074 .62457 L .51269 .6265 L .66 .749 .916 r
F
.50913 .62757 m .50717 .62564 L .51074 .62457 L F
.44921 .62782 m .45071 .62483 L .45273 .62676 L .659 .749 .917 r
F
.44921 .62782 m .44719 .62589 L .45071 .62483 L F
.33844 .62794 m .33974 .62495 L .34189 .62689 L .658 .749 .917 r
F
.33844 .62794 m .33628 .626 L .33974 .62495 L F
.57812 .62696 m .57985 .62394 L .58172 .62588 L .662 .75 .915 r
F
.57812 .62696 m .57624 .62502 L .57985 .62394 L F
.39835 .62782 m .39976 .62483 L .40184 .62677 L .659 .749 .917 r
F
.39835 .62782 m .39627 .62589 L .39976 .62483 L F
.5182 .62737 m .51982 .62437 L .52176 .6263 L .66 .749 .916 r
F
.5182 .62737 m .51625 .62544 L .51982 .62437 L F
.45827 .62764 m .45979 .62465 L .4618 .62658 L .659 .749 .917 r
F
.45827 .62764 m .45626 .62571 L .45979 .62465 L F
.58719 .62673 m .58894 .6237 L .5908 .62564 L .662 .75 .915 r
F
.58719 .62673 m .58533 .62479 L .58894 .6237 L F
.34749 .62778 m .3488 .62479 L .35095 .62673 L .658 .749 .917 r
F
.34749 .62778 m .34535 .62584 L .3488 .62479 L F
.40741 .62765 m .40884 .62466 L .41091 .6266 L .659 .749 .917 r
F
.40741 .62765 m .40534 .62572 L .40884 .62466 L F
.52727 .62717 m .52891 .62417 L .53084 .6261 L .66 .749 .916 r
F
.52727 .62717 m .52533 .62524 L .52891 .62417 L F
.46734 .62746 m .46887 .62446 L .47087 .6264 L .659 .749 .917 r
F
.46734 .62746 m .46533 .62552 L .46887 .62446 L F
.59627 .62649 m .59803 .62345 L .59988 .6254 L .663 .75 .915 r
F
.59627 .62649 m .59442 .62455 L .59803 .62345 L F
.35655 .62761 m .35788 .62462 L .36001 .62656 L .658 .749 .917 r
F
.35655 .62761 m .35441 .62568 L .35788 .62462 L F
.53634 .62697 m .538 .62396 L .53992 .6259 L .661 .75 .916 r
F
.53634 .62697 m .53442 .62503 L .538 .62396 L F
.41647 .62748 m .41791 .62448 L .41997 .62642 L .659 .749 .917 r
F
.41647 .62748 m .41441 .62554 L .41791 .62448 L F
.60534 .62624 m .60713 .6232 L .60897 .62514 L .663 .75 .915 r
F
.60534 .62624 m .6035 .6243 L .60713 .6232 L F
.4764 .62727 m .47795 .62427 L .47995 .62621 L .659 .749 .917 r
F
.4764 .62727 m .47441 .62534 L .47795 .62427 L F
.75265 .51922 m .75198 .51812 L .75192 .49539 L .969 .704 .475 r
F
.75198 .51812 m .75124 .49419 L .75192 .49539 L F
.74544 .47397 m .74581 .48443 L .74529 .47379 L .971 .694 .447 r
F
.3656 .62745 m .36695 .62446 L .36907 .6264 L .658 .749 .917 r
F
.3656 .62745 m .36348 .62551 L .36695 .62446 L F
.61442 .62598 m .61622 .62294 L .61805 .62488 L .664 .75 .914 r
F
.61442 .62598 m .61259 .62404 L .61622 .62294 L F
.54541 .62676 m .54709 .62375 L .549 .62569 L .661 .75 .916 r
F
.54541 .62676 m .5435 .62482 L .54709 .62375 L F
.42553 .6273 m .42699 .62431 L .42904 .62625 L .659 .749 .917 r
F
.42553 .6273 m .42348 .62537 L .42699 .62431 L F
.48547 .62708 m .48704 .62408 L .48902 .62602 L .659 .749 .916 r
F
.48547 .62708 m .48349 .62515 L .48704 .62408 L F
.6235 .62571 m .62532 .62266 L .62713 .6246 L .665 .75 .914 r
F
.6235 .62571 m .62168 .62377 L .62532 .62266 L F
.74529 .47379 m .74512 .48319 L .74477 .47316 L .971 .694 .447 r
F
.74529 .47379 m .74581 .48443 L .74512 .48319 L F
.37466 .62728 m .37602 .62429 L .37813 .62623 L .658 .749 .917 r
F
.37466 .62728 m .37254 .62534 L .37602 .62429 L F
.55449 .62655 m .55618 .62353 L .55808 .62547 L .661 .75 .916 r
F
.55449 .62655 m .55259 .62461 L .55618 .62353 L F
.4346 .62712 m .43607 .62413 L .43811 .62607 L .659 .749 .917 r
F
.4346 .62712 m .43256 .62519 L .43607 .62413 L F
.49454 .62689 m .49613 .62389 L .4981 .62583 L .66 .749 .916 r
F
.49454 .62689 m .49257 .62496 L .49613 .62389 L F
.56356 .62633 m .56527 .62331 L .56716 .62525 L .661 .75 .916 r
F
.56356 .62633 m .56167 .62439 L .56527 .62331 L F
.38372 .62711 m .3851 .62412 L .3872 .62606 L .658 .749 .917 r
F
.38372 .62711 m .38161 .62517 L .3851 .62412 L F
.44366 .62695 m .44515 .62395 L .44719 .62589 L .659 .749 .917 r
F
.44366 .62695 m .44163 .62501 L .44515 .62395 L F
.50361 .6267 m .50521 .6237 L .50717 .62564 L .66 .749 .916 r
F
.50361 .6267 m .50165 .62476 L .50521 .6237 L F
.57264 .6261 m .57437 .62308 L .57624 .62502 L .662 .75 .915 r
F
.57264 .6261 m .57076 .62417 L .57437 .62308 L F
.39278 .62694 m .39418 .62395 L .39627 .62589 L .659 .749 .917 r
F
.39278 .62694 m .39069 .625 L .39418 .62395 L F
.75198 .51812 m .75131 .51702 L .75124 .49419 L .969 .704 .475 r
F
.75131 .51702 m .75056 .49299 L .75124 .49419 L F
.51269 .6265 m .5143 .6235 L .51625 .62544 L .66 .749 .916 r
F
.51269 .6265 m .51074 .62457 L .5143 .6235 L F
.45273 .62676 m .45424 .62377 L .45626 .62571 L .659 .749 .917 r
F
.45273 .62676 m .45071 .62483 L .45424 .62377 L F
.58172 .62588 m .58346 .62285 L .58533 .62479 L .662 .75 .915 r
F
.58172 .62588 m .57985 .62394 L .58346 .62285 L F
.34189 .62689 m .34319 .6239 L .34535 .62584 L .658 .749 .917 r
F
.34189 .62689 m .33974 .62495 L .34319 .6239 L F
.40184 .62677 m .40326 .62378 L .40534 .62572 L .659 .749 .917 r
F
.40184 .62677 m .39976 .62483 L .40326 .62378 L F
.52176 .6263 m .5234 .6233 L .52533 .62524 L .66 .749 .916 r
F
.52176 .6263 m .51982 .62437 L .5234 .6233 L F
.4618 .62658 m .46333 .62358 L .46533 .62552 L .659 .749 .917 r
F
.4618 .62658 m .45979 .62465 L .46333 .62358 L F
.5908 .62564 m .59256 .62261 L .59442 .62455 L .663 .75 .915 r
F
.5908 .62564 m .58894 .6237 L .59256 .62261 L F
.35095 .62673 m .35227 .62373 L .35441 .62568 L .658 .749 .917 r
F
.35095 .62673 m .3488 .62479 L .35227 .62373 L F
.74477 .47316 m .74512 .48319 L .74463 .47298 L .971 .694 .447 r
F
.41091 .6266 m .41234 .6236 L .41441 .62554 L .659 .749 .917 r
F
.41091 .6266 m .40884 .62466 L .41234 .6236 L F
.53084 .6261 m .53249 .62309 L .53442 .62503 L .66 .749 .916 r
F
.53084 .6261 m .52891 .62417 L .53249 .62309 L F
.47087 .6264 m .47241 .6234 L .47441 .62534 L .659 .749 .917 r
F
.47087 .6264 m .46887 .62446 L .47241 .6234 L F
.59988 .6254 m .60166 .62236 L .6035 .6243 L .663 .75 .915 r
F
.59988 .6254 m .59803 .62345 L .60166 .62236 L F
.36001 .62656 m .36135 .62357 L .36348 .62551 L .658 .749 .917 r
F
.36001 .62656 m .35788 .62462 L .36135 .62357 L F
.74463 .47298 m .74444 .48195 L .74411 .47234 L .971 .694 .447 r
F
.74463 .47298 m .74512 .48319 L .74444 .48195 L F
.53992 .6259 m .54158 .62288 L .5435 .62482 L .661 .75 .916 r
F
.53992 .6259 m .538 .62396 L .54158 .62288 L F
.60897 .62514 m .61076 .6221 L .61259 .62404 L .664 .75 .914 r
F
.60897 .62514 m .60713 .6232 L .61076 .6221 L F
.41997 .62642 m .42142 .62343 L .42348 .62537 L .659 .749 .917 r
F
.41997 .62642 m .41791 .62448 L .42142 .62343 L F
.47995 .62621 m .4815 .62321 L .48349 .62515 L .659 .749 .916 r
F
.47995 .62621 m .47795 .62427 L .4815 .62321 L F
.61805 .62488 m .61986 .62182 L .62168 .62377 L .664 .75 .914 r
F
.61805 .62488 m .61622 .62294 L .61986 .62182 L F
.36907 .6264 m .37042 .6234 L .37254 .62534 L .658 .749 .917 r
F
.36907 .6264 m .36695 .62446 L .37042 .6234 L F
.549 .62569 m .55068 .62267 L .55259 .62461 L .661 .75 .916 r
F
.549 .62569 m .54709 .62375 L .55068 .62267 L F
.75131 .51702 m .75063 .51592 L .75056 .49299 L .969 .704 .475 r
F
.75063 .51592 m .74989 .49178 L .75056 .49299 L F
.42904 .62625 m .43051 .62325 L .43256 .62519 L .659 .749 .917 r
F
.42904 .62625 m .42699 .62431 L .43051 .62325 L F
.48902 .62602 m .49059 .62302 L .49257 .62496 L .66 .749 .916 r
F
.48902 .62602 m .48704 .62408 L .49059 .62302 L F
.62713 .6246 m .62896 .62154 L .63077 .62349 L .665 .75 .914 r
F
.62713 .6246 m .62532 .62266 L .62896 .62154 L F
.55808 .62547 m .55978 .62245 L .56167 .62439 L .661 .75 .916 r
F
.55808 .62547 m .55618 .62353 L .55978 .62245 L F
.37813 .62623 m .3795 .62323 L .38161 .62517 L .658 .749 .917 r
F
.37813 .62623 m .37602 .62429 L .3795 .62323 L F
.43811 .62607 m .43959 .62307 L .44163 .62501 L .659 .749 .917 r
F
.43811 .62607 m .43607 .62413 L .43959 .62307 L F
.4981 .62583 m .49969 .62282 L .50165 .62476 L .66 .749 .916 r
F
.4981 .62583 m .49613 .62389 L .49969 .62282 L F
.56716 .62525 m .56888 .62222 L .57076 .62417 L .662 .75 .915 r
F
.56716 .62525 m .56527 .62331 L .56888 .62222 L F
.3872 .62606 m .38859 .62306 L .39069 .625 L .659 .749 .917 r
F
.3872 .62606 m .3851 .62412 L .38859 .62306 L F
.50717 .62564 m .50878 .62263 L .51074 .62457 L .66 .749 .916 r
F
.50717 .62564 m .50521 .6237 L .50878 .62263 L F
.44719 .62589 m .44868 .62289 L .45071 .62483 L .659 .749 .917 r
F
.44719 .62589 m .44515 .62395 L .44868 .62289 L F
.33628 .626 m .33758 .62301 L .33974 .62495 L .658 .748 .917 r
F
.33628 .626 m .33412 .62406 L .33758 .62301 L F
.57624 .62502 m .57798 .62199 L .57985 .62394 L .662 .75 .915 r
F
.57624 .62502 m .57437 .62308 L .57798 .62199 L F
.74411 .47234 m .74444 .48195 L .74397 .47218 L .971 .694 .447 r
F
.39627 .62589 m .39767 .62289 L .39976 .62483 L .659 .749 .917 r
F
.39627 .62589 m .39418 .62395 L .39767 .62289 L F
.51625 .62544 m .51788 .62243 L .51982 .62437 L .66 .749 .916 r
F
.51625 .62544 m .5143 .6235 L .51788 .62243 L F
.45626 .62571 m .45777 .62271 L .45979 .62465 L .659 .749 .917 r
F
.45626 .62571 m .45424 .62377 L .45777 .62271 L F
.58533 .62479 m .58708 .62175 L .58894 .6237 L .662 .75 .915 r
F
.58533 .62479 m .58346 .62285 L .58708 .62175 L F
.34535 .62584 m .34666 .62284 L .3488 .62479 L .658 .748 .917 r
F
.34535 .62584 m .34319 .6239 L .34666 .62284 L F
.75063 .51592 m .74996 .51481 L .74989 .49178 L .969 .704 .475 r
F
.74996 .51481 m .74921 .49057 L .74989 .49178 L .969 .703 .474 r
F
.74397 .47218 m .74376 .4807 L .74344 .47153 L .971 .694 .447 r
F
.74397 .47218 m .74444 .48195 L .74376 .4807 L F
.40534 .62572 m .40676 .62272 L .40884 .62466 L .659 .749 .917 r
F
.40534 .62572 m .40326 .62378 L .40676 .62272 L F
.52533 .62524 m .52698 .62222 L .52891 .62417 L .66 .749 .916 r
F
.52533 .62524 m .5234 .6233 L .52698 .62222 L F
.46533 .62552 m .46687 .62252 L .46887 .62446 L .659 .749 .916 r
F
.46533 .62552 m .46333 .62358 L .46687 .62252 L F
.59442 .62455 m .59618 .62151 L .59803 .62345 L .663 .75 .915 r
F
.59442 .62455 m .59256 .62261 L .59618 .62151 L F
.35441 .62568 m .35574 .62268 L .35788 .62462 L .658 .749 .917 r
F
.35441 .62568 m .35227 .62373 L .35574 .62268 L F
.53442 .62503 m .53607 .62202 L .538 .62396 L .661 .749 .916 r
F
.53442 .62503 m .53249 .62309 L .53607 .62202 L F
.41441 .62554 m .41585 .62254 L .41791 .62448 L .659 .749 .917 r
F
.41441 .62554 m .41234 .6236 L .41585 .62254 L F
.6035 .6243 m .60529 .62125 L .60713 .6232 L .663 .75 .915 r
F
.6035 .6243 m .60166 .62236 L .60529 .62125 L F
.47441 .62534 m .47596 .62233 L .47795 .62427 L .659 .749 .916 r
F
.47441 .62534 m .47241 .6234 L .47596 .62233 L F
.36348 .62551 m .36482 .62251 L .36695 .62446 L .658 .749 .917 r
F
.36348 .62551 m .36135 .62357 L .36482 .62251 L F
.61259 .62404 m .61439 .62099 L .61622 .62294 L .664 .75 .914 r
F
.61259 .62404 m .61076 .6221 L .61439 .62099 L F
.5435 .62482 m .54518 .6218 L .54709 .62375 L .661 .749 .916 r
F
.5435 .62482 m .54158 .62288 L .54518 .6218 L F
.42348 .62537 m .42494 .62237 L .42699 .62431 L .659 .749 .917 r
F
.42348 .62537 m .42142 .62343 L .42494 .62237 L F
.48349 .62515 m .48506 .62214 L .48704 .62408 L .66 .749 .916 r
F
.48349 .62515 m .4815 .62321 L .48506 .62214 L F
.62168 .62377 m .6235 .62071 L .62532 .62266 L .665 .75 .914 r
F
.62168 .62377 m .61986 .62182 L .6235 .62071 L F
.37254 .62534 m .37391 .62234 L .37602 .62429 L .658 .749 .917 r
F
.37254 .62534 m .37042 .6234 L .37391 .62234 L F
.55259 .62461 m .55428 .62159 L .55618 .62353 L .661 .75 .916 r
F
.55259 .62461 m .55068 .62267 L .55428 .62159 L F
.43256 .62519 m .43403 .62219 L .43607 .62413 L .659 .749 .917 r
F
.43256 .62519 m .43051 .62325 L .43403 .62219 L F
.49257 .62496 m .49415 .62195 L .49613 .62389 L .66 .749 .916 r
F
.49257 .62496 m .49059 .62302 L .49415 .62195 L F
.63077 .62349 m .63261 .62042 L .63441 .62237 L .666 .75 .914 r
F
.63077 .62349 m .62896 .62154 L .63261 .62042 L F
.74996 .51481 m .74928 .5137 L .74921 .49057 L .969 .703 .474 r
F
.74928 .5137 m .74853 .48935 L .74921 .49057 L F
.56167 .62439 m .56338 .62136 L .56527 .62331 L .661 .75 .916 r
F
.56167 .62439 m .55978 .62245 L .56338 .62136 L F
.74344 .47153 m .74376 .4807 L .74331 .47137 L .971 .694 .447 r
F
.38161 .62517 m .38299 .62217 L .3851 .62412 L .659 .749 .917 r
F
.38161 .62517 m .3795 .62323 L .38299 .62217 L F
.44163 .62501 m .44312 .62201 L .44515 .62395 L F
.44163 .62501 m .43959 .62307 L .44312 .62201 L F
.50165 .62476 m .50325 .62175 L .50521 .6237 L .66 .749 .916 r
F
.50165 .62476 m .49969 .62282 L .50325 .62175 L F
.57076 .62417 m .57249 .62114 L .57437 .62308 L .662 .75 .915 r
F
.57076 .62417 m .56888 .62222 L .57249 .62114 L F
.74331 .47137 m .74307 .47944 L .74277 .47071 L .971 .694 .447 r
F
.74331 .47137 m .74376 .4807 L .74307 .47944 L F
.39069 .625 m .39208 .622 L .39418 .62395 L .659 .749 .917 r
F
.39069 .625 m .38859 .62306 L .39208 .622 L F
.51074 .62457 m .51235 .62155 L .5143 .6235 L .66 .749 .916 r
F
.51074 .62457 m .50878 .62263 L .51235 .62155 L F
.45071 .62483 m .45221 .62182 L .45424 .62377 L .659 .749 .917 r
F
.45071 .62483 m .44868 .62289 L .45221 .62182 L F
.57985 .62394 m .58159 .6209 L .58346 .62285 L .662 .75 .915 r
F
.57985 .62394 m .57798 .62199 L .58159 .6209 L F
.33974 .62495 m .34104 .62195 L .34319 .6239 L .658 .748 .917 r
F
.33974 .62495 m .33758 .62301 L .34104 .62195 L F
.39976 .62483 m .40117 .62183 L .40326 .62378 L .659 .749 .917 r
F
.39976 .62483 m .39767 .62289 L .40117 .62183 L F
.51982 .62437 m .52145 .62135 L .5234 .6233 L .66 .749 .916 r
F
.51982 .62437 m .51788 .62243 L .52145 .62135 L F
.45979 .62465 m .46131 .62164 L .46333 .62358 L .659 .749 .916 r
F
.45979 .62465 m .45777 .62271 L .46131 .62164 L F
.58894 .6237 m .5907 .62066 L .59256 .62261 L .663 .75 .915 r
F
.58894 .6237 m .58708 .62175 L .5907 .62066 L F
.3488 .62479 m .35012 .62179 L .35227 .62373 L .658 .748 .917 r
F
.3488 .62479 m .34666 .62284 L .35012 .62179 L F
.40884 .62466 m .41026 .62166 L .41234 .6236 L .659 .749 .917 r
F
.40884 .62466 m .40676 .62272 L .41026 .62166 L F
.52891 .62417 m .53056 .62115 L .53249 .62309 L .66 .749 .916 r
F
.52891 .62417 m .52698 .62222 L .53056 .62115 L F
.46887 .62446 m .47041 .62145 L .47241 .6234 L .659 .749 .916 r
F
.46887 .62446 m .46687 .62252 L .47041 .62145 L F
.59803 .62345 m .59981 .62041 L .60166 .62236 L .663 .75 .915 r
F
.59803 .62345 m .59618 .62151 L .59981 .62041 L F
.74861 .51259 m .74785 .48813 L .74853 .48935 L .969 .703 .474 r
F
.74928 .5137 m .74861 .51259 L .74853 .48935 L F
.35788 .62462 m .35921 .62162 L .36135 .62357 L .658 .749 .917 r
F
.35788 .62462 m .35574 .62268 L .35921 .62162 L F
.60713 .6232 m .60892 .62015 L .61076 .6221 L .664 .75 .914 r
F
.60713 .6232 m .60529 .62125 L .60892 .62015 L F
.538 .62396 m .53966 .62094 L .54158 .62288 L .661 .749 .916 r
F
.538 .62396 m .53607 .62202 L .53966 .62094 L F
.41791 .62448 m .41936 .62148 L .42142 .62343 L .659 .749 .917 r
F
.41791 .62448 m .41585 .62254 L .41936 .62148 L F
.47795 .62427 m .47951 .62126 L .4815 .62321 L .659 .749 .916 r
F
.47795 .62427 m .47596 .62233 L .47951 .62126 L F
.61622 .62294 m .61803 .61987 L .61986 .62182 L .664 .75 .914 r
F
.61622 .62294 m .61439 .62099 L .61803 .61987 L F
.36695 .62446 m .3683 .62145 L .37042 .6234 L .658 .749 .917 r
F
.36695 .62446 m .36482 .62251 L .3683 .62145 L F
.54709 .62375 m .54877 .62072 L .55068 .62267 L .661 .749 .916 r
F
.54709 .62375 m .54518 .6218 L .54877 .62072 L F
.74277 .47071 m .74307 .47944 L .74265 .47057 L .971 .694 .447 r
F
.42699 .62431 m .42845 .6213 L .43051 .62325 L .659 .749 .917 r
F
.42699 .62431 m .42494 .62237 L .42845 .6213 L F
.48704 .62408 m .48861 .62107 L .49059 .62302 L .66 .749 .916 r
F
.48704 .62408 m .48506 .62214 L .48861 .62107 L F
.62532 .62266 m .62714 .61959 L .62896 .62154 L .665 .75 .914 r
F
.62532 .62266 m .6235 .62071 L .62714 .61959 L F
.55618 .62353 m .55788 .6205 L .55978 .62245 L .661 .75 .916 r
F
.55618 .62353 m .55428 .62159 L .55788 .6205 L F
.37602 .62429 m .37739 .62128 L .3795 .62323 L .659 .749 .917 r
F
.37602 .62429 m .37391 .62234 L .37739 .62128 L F
.74265 .47057 m .74239 .47818 L .7421 .4699 L .971 .694 .447 r
F
.74265 .47057 m .74307 .47944 L .74239 .47818 L F
.43607 .62413 m .43755 .62112 L .43959 .62307 L .659 .749 .917 r
F
.43607 .62413 m .43403 .62219 L .43755 .62112 L F
.63441 .62237 m .63626 .61928 L .63806 .62124 L .666 .75 .913 r
F
.63441 .62237 m .63261 .62042 L .63626 .61928 L F
.49613 .62389 m .49772 .62088 L .49969 .62282 L .66 .749 .916 r
F
.49613 .62389 m .49415 .62195 L .49772 .62088 L F
.56527 .62331 m .56699 .62028 L .56888 .62222 L .662 .75 .915 r
F
.56527 .62331 m .56338 .62136 L .56699 .62028 L F
.3851 .62412 m .38648 .62111 L .38859 .62306 L .659 .749 .917 r
F
.3851 .62412 m .38299 .62217 L .38648 .62111 L F
.74861 .51259 m .74793 .51147 L .74785 .48813 L .969 .703 .474 r
F
.74793 .51147 m .74717 .4869 L .74785 .48813 L F
.50521 .6237 m .50682 .62068 L .50878 .62263 L .66 .749 .916 r
F
.50521 .6237 m .50325 .62175 L .50682 .62068 L F
.44515 .62395 m .44665 .62094 L .44868 .62289 L .659 .749 .917 r
F
.44515 .62395 m .44312 .62201 L .44665 .62094 L F
.33412 .62406 m .33541 .62106 L .33758 .62301 L .658 .748 .916 r
F
.33412 .62406 m .33195 .62211 L .33541 .62106 L F
.57437 .62308 m .5761 .62004 L .57798 .62199 L .662 .75 .915 r
F
.57437 .62308 m .57249 .62114 L .5761 .62004 L F
.39418 .62395 m .39558 .62094 L .39767 .62289 L .659 .749 .917 r
F
.39418 .62395 m .39208 .622 L .39558 .62094 L F
.5143 .6235 m .51593 .62048 L .51788 .62243 L .66 .749 .916 r
F
.5143 .6235 m .51235 .62155 L .51593 .62048 L F
.45424 .62377 m .45575 .62076 L .45777 .62271 L .659 .749 .916 r
F
.45424 .62377 m .45221 .62182 L .45575 .62076 L F
.58346 .62285 m .58521 .6198 L .58708 .62175 L .662 .75 .915 r
F
.58346 .62285 m .58159 .6209 L .58521 .6198 L F
.34319 .6239 m .3445 .62089 L .34666 .62284 L .658 .748 .917 r
F
.34319 .6239 m .34104 .62195 L .3445 .62089 L F
.40326 .62378 m .40468 .62077 L .40676 .62272 L .659 .749 .917 r
F
.40326 .62378 m .40117 .62183 L .40468 .62077 L F
.5234 .6233 m .52504 .62028 L .52698 .62222 L .66 .749 .916 r
F
.5234 .6233 m .52145 .62135 L .52504 .62028 L F
.46333 .62358 m .46485 .62057 L .46687 .62252 L .659 .749 .916 r
F
.46333 .62358 m .46131 .62164 L .46485 .62057 L F
.59256 .62261 m .59433 .61956 L .59618 .62151 L .663 .75 .915 r
F
.59256 .62261 m .5907 .62066 L .59433 .61956 L F
.35227 .62373 m .35359 .62073 L .35574 .62268 L .658 .748 .917 r
F
.35227 .62373 m .35012 .62179 L .35359 .62073 L F
.53249 .62309 m .53415 .62007 L .53607 .62202 L .661 .749 .916 r
F
.53249 .62309 m .53056 .62115 L .53415 .62007 L F
.7421 .4699 m .74239 .47818 L .74198 .46976 L .971 .693 .447 r
F
.41234 .6236 m .41377 .62059 L .41585 .62254 L .659 .749 .917 r
F
.41234 .6236 m .41026 .62166 L .41377 .62059 L F
.60166 .62236 m .60344 .6193 L .60529 .62125 L .663 .75 .915 r
F
.60166 .62236 m .59981 .62041 L .60344 .6193 L F
.47241 .6234 m .47396 .62038 L .47596 .62233 L .659 .749 .916 r
F
.47241 .6234 m .47041 .62145 L .47396 .62038 L F
.36135 .62357 m .36269 .62056 L .36482 .62251 L .658 .749 .917 r
F
.36135 .62357 m .35921 .62162 L .36269 .62056 L F
.74793 .51147 m .74725 .51035 L .74717 .4869 L .969 .703 .474 r
F
.74725 .51035 m .74649 .48567 L .74717 .4869 L F
.61076 .6221 m .61256 .61903 L .61439 .62099 L .664 .75 .914 r
F
.61076 .6221 m .60892 .62015 L .61256 .61903 L F
.74198 .46976 m .7417 .47692 L .74143 .46908 L .971 .693 .447 r
F
.74198 .46976 m .74239 .47818 L .7417 .47692 L F
.54158 .62288 m .54326 .61985 L .54518 .6218 L .661 .749 .916 r
F
.54158 .62288 m .53966 .62094 L .54326 .61985 L F
.42142 .62343 m .42287 .62042 L .42494 .62237 L .659 .749 .917 r
F
.42142 .62343 m .41936 .62148 L .42287 .62042 L F
.4815 .62321 m .48307 .62019 L .48506 .62214 L .66 .749 .916 r
F
.4815 .62321 m .47951 .62126 L .48307 .62019 L F
.61986 .62182 m .62167 .61875 L .6235 .62071 L .665 .75 .914 r
F
.61986 .62182 m .61803 .61987 L .62167 .61875 L F
.37042 .6234 m .37178 .62039 L .37391 .62234 L .659 .749 .917 r
F
.37042 .6234 m .3683 .62145 L .37178 .62039 L F
.55068 .62267 m .55237 .61964 L .55428 .62159 L .661 .749 .916 r
F
.55068 .62267 m .54877 .62072 L .55237 .61964 L F
.43051 .62325 m .43198 .62024 L .43403 .62219 L .659 .749 .917 r
F
.43051 .62325 m .42845 .6213 L .43198 .62024 L F
.49059 .62302 m .49217 .62 L .49415 .62195 L .66 .749 .916 r
F
.49059 .62302 m .48861 .62107 L .49217 .62 L F
.62896 .62154 m .63079 .61846 L .63261 .62042 L .666 .75 .913 r
F
.62896 .62154 m .62714 .61959 L .63079 .61846 L F
.55978 .62245 m .56149 .61941 L .56338 .62136 L .661 .75 .915 r
F
.55978 .62245 m .55788 .6205 L .56149 .61941 L F
.3795 .62323 m .38088 .62022 L .38299 .62217 L .659 .749 .917 r
F
.3795 .62323 m .37739 .62128 L .38088 .62022 L F
.63806 .62124 m .63991 .61815 L .64171 .62011 L .667 .75 .913 r
F
.63806 .62124 m .63626 .61928 L .63991 .61815 L F
.43959 .62307 m .44108 .62006 L .44312 .62201 L .659 .749 .916 r
F
.43959 .62307 m .43755 .62112 L .44108 .62006 L F
.49969 .62282 m .50128 .6198 L .50325 .62175 L .66 .749 .916 r
F
.49969 .62282 m .49772 .62088 L .50128 .6198 L F
.56888 .62222 m .5706 .61918 L .57249 .62114 L .662 .75 .915 r
F
.56888 .62222 m .56699 .62028 L .5706 .61918 L F
.38859 .62306 m .38998 .62005 L .39208 .622 L .659 .749 .917 r
F
.38859 .62306 m .38648 .62111 L .38998 .62005 L F
.50878 .62263 m .51039 .61961 L .51235 .62155 L .66 .749 .916 r
F
.50878 .62263 m .50682 .62068 L .51039 .61961 L F
.44868 .62289 m .45019 .61988 L .45221 .62182 L .659 .749 .916 r
F
.44868 .62289 m .44665 .62094 L .45019 .61988 L F
.74725 .51035 m .74657 .50923 L .74649 .48567 L .969 .703 .474 r
F
.74657 .50923 m .74581 .48443 L .74649 .48567 L F
.57798 .62199 m .57972 .61895 L .58159 .6209 L .662 .75 .915 r
F
.57798 .62199 m .5761 .62004 L .57972 .61895 L F
.33758 .62301 m .33887 .62 L .34104 .62195 L .658 .748 .916 r
F
.33758 .62301 m .33541 .62106 L .33887 .62 L F
.39767 .62289 m .39908 .61988 L .40117 .62183 L .659 .749 .917 r
F
.39767 .62289 m .39558 .62094 L .39908 .61988 L F
.51788 .62243 m .51951 .6194 L .52145 .62135 L .66 .749 .916 r
F
.51788 .62243 m .51593 .62048 L .51951 .6194 L F
.74143 .46908 m .7417 .47692 L .74132 .46895 L .971 .693 .447 r
F
.45777 .62271 m .45929 .61969 L .46131 .62164 L .659 .749 .916 r
F
.45777 .62271 m .45575 .62076 L .45929 .61969 L F
.58708 .62175 m .58884 .6187 L .5907 .62066 L .663 .75 .915 r
F
.58708 .62175 m .58521 .6198 L .58884 .6187 L F
.34666 .62284 m .34797 .61983 L .35012 .62179 L .658 .748 .916 r
F
.34666 .62284 m .3445 .62089 L .34797 .61983 L F
.74132 .46895 m .74101 .47565 L .74076 .46827 L .971 .693 .447 r
F
.74132 .46895 m .7417 .47692 L .74101 .47565 L F
.40676 .62272 m .40818 .61971 L .41026 .62166 L .659 .749 .917 r
F
.40676 .62272 m .40468 .62077 L .40818 .61971 L F
.52698 .62222 m .52862 .6192 L .53056 .62115 L .661 .749 .916 r
F
.52698 .62222 m .52504 .62028 L .52862 .6192 L F
.59618 .62151 m .59796 .61845 L .59981 .62041 L .663 .75 .915 r
F
.59618 .62151 m .59433 .61956 L .59796 .61845 L F
.46687 .62252 m .4684 .6195 L .47041 .62145 L .659 .749 .916 r
F
.46687 .62252 m .46485 .62057 L .4684 .6195 L F
.35574 .62268 m .35707 .61967 L .35921 .62162 L .658 .748 .916 r
F
.35574 .62268 m .35359 .62073 L .35707 .61967 L F
.60529 .62125 m .60708 .61819 L .60892 .62015 L .664 .75 .914 r
F
.60529 .62125 m .60344 .6193 L .60708 .61819 L F
.53607 .62202 m .53774 .61898 L .53966 .62094 L .661 .749 .916 r
F
.53607 .62202 m .53415 .62007 L .53774 .61898 L F
.41585 .62254 m .41729 .61953 L .41936 .62148 L .659 .749 .917 r
F
.41585 .62254 m .41377 .62059 L .41729 .61953 L F
.47596 .62233 m .47751 .61931 L .47951 .62126 L .66 .749 .916 r
F
.47596 .62233 m .47396 .62038 L .47751 .61931 L F
.61439 .62099 m .6162 .61791 L .61803 .61987 L .665 .75 .914 r
F
.61439 .62099 m .61256 .61903 L .6162 .61791 L F
.36482 .62251 m .36617 .6195 L .3683 .62145 L .659 .748 .916 r
F
.36482 .62251 m .36269 .62056 L .36617 .6195 L F
.54518 .6218 m .54686 .61877 L .54877 .62072 L .661 .749 .916 r
F
.54518 .6218 m .54326 .61985 L .54686 .61877 L F
.42494 .62237 m .4264 .61935 L .42845 .6213 L .659 .749 .916 r
F
.42494 .62237 m .42287 .62042 L .4264 .61935 L F
.48506 .62214 m .48663 .61912 L .48861 .62107 L .66 .749 .916 r
F
.48506 .62214 m .48307 .62019 L .48663 .61912 L F
.74657 .50923 m .74589 .5081 L .74581 .48443 L .969 .703 .474 r
F
.74589 .5081 m .74512 .48319 L .74581 .48443 L .969 .703 .473 r
F
.6235 .62071 m .62532 .61763 L .62714 .61959 L .665 .75 .914 r
F
.6235 .62071 m .62167 .61875 L .62532 .61763 L F
.55428 .62159 m .55598 .61855 L .55788 .6205 L .661 .749 .915 r
F
.55428 .62159 m .55237 .61964 L .55598 .61855 L F
.37391 .62234 m .37527 .61933 L .37739 .62128 L .659 .749 .916 r
F
.37391 .62234 m .37178 .62039 L .37527 .61933 L F
.63261 .62042 m .63445 .61732 L .63626 .61928 L .666 .75 .913 r
F
.63261 .62042 m .63079 .61846 L .63445 .61732 L F
.43403 .62219 m .4355 .61917 L .43755 .62112 L .659 .749 .916 r
F
.43403 .62219 m .43198 .62024 L .4355 .61917 L F
.49415 .62195 m .49574 .61893 L .49772 .62088 L .66 .749 .916 r
F
.49415 .62195 m .49217 .62 L .49574 .61893 L F
.56338 .62136 m .5651 .61832 L .56699 .62028 L .662 .75 .915 r
F
.56338 .62136 m .56149 .61941 L .5651 .61832 L F
.64171 .62011 m .64357 .617 L .64537 .61896 L .667 .751 .913 r
F
.64171 .62011 m .63991 .61815 L .64357 .617 L F
.38299 .62217 m .38437 .61916 L .38648 .62111 L .659 .749 .916 r
F
.38299 .62217 m .38088 .62022 L .38437 .61916 L F
.50325 .62175 m .50486 .61873 L .50682 .62068 L .66 .749 .916 r
F
.50325 .62175 m .50128 .6198 L .50486 .61873 L F
.44312 .62201 m .44461 .61899 L .44665 .62094 L .659 .749 .916 r
F
.44312 .62201 m .44108 .62006 L .44461 .61899 L F
.74076 .46827 m .74101 .47565 L .74065 .46814 L .971 .693 .447 r
F
.33195 .62211 m .33324 .6191 L .33541 .62106 L .658 .748 .916 r
F
.33195 .62211 m .32978 .62016 L .33324 .6191 L F
.57249 .62114 m .57422 .61809 L .5761 .62004 L .662 .75 .915 r
F
.57249 .62114 m .5706 .61918 L .57422 .61809 L F
.39208 .622 m .39348 .61899 L .39558 .62094 L .659 .749 .916 r
F
.39208 .622 m .38998 .62005 L .39348 .61899 L F
.74065 .46814 m .74033 .47437 L .74009 .46745 L .971 .693 .447 r
F
.74065 .46814 m .74101 .47565 L .74033 .47437 L F
.51235 .62155 m .51397 .61853 L .51593 .62048 L .66 .749 .916 r
F
.51235 .62155 m .51039 .61961 L .51397 .61853 L F
.45221 .62182 m .45373 .61881 L .45575 .62076 L .659 .749 .916 r
F
.45221 .62182 m .45019 .61988 L .45373 .61881 L F
.58159 .6209 m .58334 .61785 L .58521 .6198 L .663 .75 .915 r
F
.58159 .6209 m .57972 .61895 L .58334 .61785 L F
.34104 .62195 m .34234 .61894 L .3445 .62089 L .658 .748 .916 r
F
.34104 .62195 m .33887 .62 L .34234 .61894 L F
.74589 .5081 m .74521 .50696 L .74512 .48319 L .969 .703 .473 r
F
.74521 .50696 m .74444 .48195 L .74512 .48319 L F
.40117 .62183 m .40259 .61882 L .40468 .62077 L .659 .749 .916 r
F
.40117 .62183 m .39908 .61988 L .40259 .61882 L F
.52145 .62135 m .52309 .61832 L .52504 .62028 L .66 .749 .916 r
F
.52145 .62135 m .51951 .6194 L .52309 .61832 L F
.46131 .62164 m .46284 .61862 L .46485 .62057 L .659 .749 .916 r
F
.46131 .62164 m .45929 .61969 L .46284 .61862 L F
.5907 .62066 m .59247 .6176 L .59433 .61956 L .663 .75 .915 r
F
.5907 .62066 m .58884 .6187 L .59247 .6176 L F
.35012 .62179 m .35145 .61877 L .35359 .62073 L .658 .748 .916 r
F
.35012 .62179 m .34797 .61983 L .35145 .61877 L F
.53056 .62115 m .53221 .61811 L .53415 .62007 L .661 .749 .916 r
F
.53056 .62115 m .52862 .6192 L .53221 .61811 L F
.41026 .62166 m .4117 .61864 L .41377 .62059 L .659 .749 .916 r
F
.41026 .62166 m .40818 .61971 L .4117 .61864 L F
.59981 .62041 m .60159 .61734 L .60344 .6193 L .664 .75 .914 r
F
.59981 .62041 m .59796 .61845 L .60159 .61734 L F
.47041 .62145 m .47195 .61843 L .47396 .62038 L .66 .749 .916 r
F
.47041 .62145 m .4684 .6195 L .47195 .61843 L F
.35921 .62162 m .36055 .6186 L .36269 .62056 L .659 .748 .916 r
F
.35921 .62162 m .35707 .61967 L .36055 .6186 L F
.60892 .62015 m .61072 .61707 L .61256 .61903 L .664 .75 .914 r
F
.60892 .62015 m .60708 .61819 L .61072 .61707 L F
.53966 .62094 m .54134 .6179 L .54326 .61985 L .661 .749 .916 r
F
.53966 .62094 m .53774 .61898 L .54134 .6179 L F
.41936 .62148 m .42081 .61846 L .42287 .62042 L .659 .749 .916 r
F
.41936 .62148 m .41729 .61953 L .42081 .61846 L F
.47951 .62126 m .48107 .61824 L .48307 .62019 L .66 .749 .916 r
F
.47951 .62126 m .47751 .61931 L .48107 .61824 L F
.61803 .61987 m .61985 .61679 L .62167 .61875 L .665 .75 .914 r
F
.61803 .61987 m .6162 .61791 L .61985 .61679 L F
.3683 .62145 m .36966 .61844 L .37178 .62039 L .659 .748 .916 r
F
.3683 .62145 m .36617 .6195 L .36966 .61844 L F
.54877 .62072 m .55046 .61768 L .55237 .61964 L .661 .749 .916 r
F
.54877 .62072 m .54686 .61877 L .55046 .61768 L F
.42845 .6213 m .42992 .61828 L .43198 .62024 L .659 .749 .916 r
F
.42845 .6213 m .4264 .61935 L .42992 .61828 L F
.48861 .62107 m .49019 .61805 L .49217 .62 L .66 .749 .916 r
F
.48861 .62107 m .48663 .61912 L .49019 .61805 L F
.62714 .61959 m .62897 .6165 L .63079 .61846 L .666 .75 .913 r
F
.62714 .61959 m .62532 .61763 L .62897 .6165 L F
.74009 .46745 m .74033 .47437 L .73999 .46733 L .971 .693 .446 r
F
.74453 .50583 m .74376 .4807 L .74444 .48195 L .969 .703 .473 r
F
.74521 .50696 m .74453 .50583 L .74444 .48195 L F
.55788 .6205 m .55958 .61746 L .56149 .61941 L .662 .749 .915 r
F
.55788 .6205 m .55598 .61855 L .55958 .61746 L F
.37739 .62128 m .37876 .61827 L .38088 .62022 L .659 .749 .916 r
F
.37739 .62128 m .37527 .61933 L .37876 .61827 L F
.63626 .61928 m .6381 .61618 L .63991 .61815 L .667 .75 .913 r
F
.63626 .61928 m .63445 .61732 L .6381 .61618 L F
.73999 .46733 m .73964 .47309 L .73941 .46663 L .971 .693 .446 r
F
.73999 .46733 m .74033 .47437 L .73964 .47309 L F
.43755 .62112 m .43904 .6181 L .44108 .62006 L .659 .749 .916 r
F
.43755 .62112 m .4355 .61917 L .43904 .6181 L F
.49772 .62088 m .49931 .61785 L .50128 .6198 L .66 .749 .916 r
F
.49772 .62088 m .49574 .61893 L .49931 .61785 L F
.64537 .61896 m .64723 .61585 L .64903 .61781 L .668 .751 .912 r
F
.64537 .61896 m .64357 .617 L .64723 .61585 L F
.56699 .62028 m .56871 .61723 L .5706 .61918 L .662 .75 .915 r
F
.56699 .62028 m .5651 .61832 L .56871 .61723 L F
.38648 .62111 m .38787 .6181 L .38998 .62005 L .659 .749 .916 r
F
.38648 .62111 m .38437 .61916 L .38787 .6181 L F
.50682 .62068 m .50843 .61765 L .51039 .61961 L .66 .749 .916 r
F
.50682 .62068 m .50486 .61873 L .50843 .61765 L F
.44665 .62094 m .44815 .61792 L .45019 .61988 L .659 .749 .916 r
F
.44665 .62094 m .44461 .61899 L .44815 .61792 L F
.5761 .62004 m .57784 .61699 L .57972 .61895 L .662 .75 .915 r
F
.5761 .62004 m .57422 .61809 L .57784 .61699 L F
.33541 .62106 m .33671 .61804 L .33887 .62 L .658 .748 .916 r
F
.33541 .62106 m .33324 .6191 L .33671 .61804 L F
.39558 .62094 m .39699 .61792 L .39908 .61988 L .659 .749 .916 r
F
.39558 .62094 m .39348 .61899 L .39699 .61792 L F
.51593 .62048 m .51756 .61745 L .51951 .6194 L .66 .749 .916 r
F
.51593 .62048 m .51397 .61853 L .51756 .61745 L F
.45575 .62076 m .45727 .61774 L .45929 .61969 L .659 .749 .916 r
F
.45575 .62076 m .45373 .61881 L .45727 .61774 L F
.58521 .6198 m .58697 .61674 L .58884 .6187 L .663 .75 .915 r
F
.58521 .6198 m .58334 .61785 L .58697 .61674 L F
.3445 .62089 m .34581 .61787 L .34797 .61983 L .658 .748 .916 r
F
.3445 .62089 m .34234 .61894 L .34581 .61787 L F
.40468 .62077 m .4061 .61775 L .40818 .61971 L .659 .749 .916 r
F
.40468 .62077 m .40259 .61882 L .4061 .61775 L F
.52504 .62028 m .52668 .61724 L .52862 .6192 L .661 .749 .916 r
F
.52504 .62028 m .52309 .61832 L .52668 .61724 L F
.59433 .61956 m .5961 .61649 L .59796 .61845 L .663 .75 .915 r
F
.59433 .61956 m .59247 .6176 L .5961 .61649 L F
.46485 .62057 m .46639 .61755 L .4684 .6195 L .659 .749 .916 r
F
.46485 .62057 m .46284 .61862 L .46639 .61755 L F
.74453 .50583 m .74385 .50469 L .74376 .4807 L .969 .703 .473 r
F
.74385 .50469 m .74307 .47944 L .74376 .4807 L F
.35359 .62073 m .35492 .61771 L .35707 .61967 L .658 .748 .916 r
F
.35359 .62073 m .35145 .61877 L .35492 .61771 L F
.60344 .6193 m .60523 .61623 L .60708 .61819 L .664 .75 .914 r
F
.60344 .6193 m .60159 .61734 L .60523 .61623 L F
.53415 .62007 m .53581 .61703 L .53774 .61898 L .661 .749 .916 r
F
.53415 .62007 m .53221 .61811 L .53581 .61703 L F
.41377 .62059 m .41521 .61757 L .41729 .61953 L .659 .749 .916 r
F
.41377 .62059 m .4117 .61864 L .41521 .61757 L F
.47396 .62038 m .47551 .61736 L .47751 .61931 L .66 .749 .916 r
F
.47396 .62038 m .47195 .61843 L .47551 .61736 L F
.73941 .46663 m .73964 .47309 L .73932 .46652 L .971 .693 .446 r
F
.61256 .61903 m .61436 .61595 L .6162 .61791 L .665 .75 .914 r
F
.61256 .61903 m .61072 .61707 L .61436 .61595 L F
.36269 .62056 m .36403 .61754 L .36617 .6195 L .659 .748 .916 r
F
.36269 .62056 m .36055 .6186 L .36403 .61754 L F
.54326 .61985 m .54494 .61681 L .54686 .61877 L .661 .749 .916 r
F
.54326 .61985 m .54134 .6179 L .54494 .61681 L F
.73932 .46652 m .73895 .47181 L .73874 .46581 L .971 .693 .446 r
F
.73932 .46652 m .73964 .47309 L .73895 .47181 L F
.42287 .62042 m .42433 .61739 L .4264 .61935 L .659 .749 .916 r
F
.42287 .62042 m .42081 .61846 L .42433 .61739 L F
.48307 .62019 m .48463 .61717 L .48663 .61912 L .66 .749 .916 r
F
.48307 .62019 m .48107 .61824 L .48463 .61717 L F
.62167 .61875 m .6235 .61566 L .62532 .61763 L .665 .75 .913 r
F
.62167 .61875 m .61985 .61679 L .6235 .61566 L F
.37178 .62039 m .37315 .61737 L .37527 .61933 L .659 .748 .916 r
F
.37178 .62039 m .36966 .61844 L .37315 .61737 L F
.55237 .61964 m .55407 .61659 L .55598 .61855 L .661 .749 .915 r
F
.55237 .61964 m .55046 .61768 L .55407 .61659 L F
.63079 .61846 m .63263 .61536 L .63445 .61732 L .666 .75 .913 r
F
.63079 .61846 m .62897 .6165 L .63263 .61536 L F
.43198 .62024 m .43345 .61721 L .4355 .61917 L .659 .749 .916 r
F
.43198 .62024 m .42992 .61828 L .43345 .61721 L F
.49217 .62 m .49376 .61697 L .49574 .61893 L .66 .749 .916 r
F
.49217 .62 m .49019 .61805 L .49376 .61697 L F
.63991 .61815 m .64177 .61503 L .64357 .617 L .667 .751 .912 r
F
.63991 .61815 m .6381 .61618 L .64177 .61503 L F
.56149 .61941 m .5632 .61636 L .5651 .61832 L .662 .749 .915 r
F
.56149 .61941 m .55958 .61746 L .5632 .61636 L F
.38088 .62022 m .38226 .6172 L .38437 .61916 L .659 .749 .916 r
F
.38088 .62022 m .37876 .61827 L .38226 .6172 L F
.74385 .50469 m .74317 .50354 L .74307 .47944 L .969 .703 .473 r
F
.74317 .50354 m .74239 .47818 L .74307 .47944 L .969 .702 .473 r
F
.50128 .6198 m .50289 .61677 L .50486 .61873 L .66 .749 .916 r
F
.50128 .6198 m .49931 .61785 L .50289 .61677 L F
.44108 .62006 m .44257 .61703 L .44461 .61899 L .659 .749 .916 r
F
.44108 .62006 m .43904 .6181 L .44257 .61703 L F
.64903 .61781 m .6509 .61469 L .65269 .61666 L .669 .751 .912 r
F
.64903 .61781 m .64723 .61585 L .6509 .61469 L F
.32978 .62016 m .33107 .61714 L .33324 .6191 L .658 .748 .916 r
F
.32978 .62016 m .3276 .6182 L .33107 .61714 L F
.5706 .61918 m .57233 .61613 L .57422 .61809 L .662 .75 .915 r
F
.5706 .61918 m .56871 .61723 L .57233 .61613 L F
.38998 .62005 m .39138 .61703 L .39348 .61899 L .659 .749 .916 r
F
.38998 .62005 m .38787 .6181 L .39138 .61703 L F
.51039 .61961 m .51201 .61657 L .51397 .61853 L .66 .749 .916 r
F
.51039 .61961 m .50843 .61765 L .51201 .61657 L F
.45019 .61988 m .45169 .61685 L .45373 .61881 L .659 .749 .916 r
F
.45019 .61988 m .44815 .61792 L .45169 .61685 L F
.57972 .61895 m .58147 .61589 L .58334 .61785 L .663 .75 .915 r
F
.57972 .61895 m .57784 .61699 L .58147 .61589 L F
.33887 .62 m .34018 .61697 L .34234 .61894 L .658 .748 .916 r
F
.33887 .62 m .33671 .61804 L .34018 .61697 L F
.39908 .61988 m .4005 .61686 L .40259 .61882 L .659 .749 .916 r
F
.39908 .61988 m .39699 .61792 L .4005 .61686 L F
.51951 .6194 m .52114 .61636 L .52309 .61832 L .661 .749 .916 r
F
.51951 .6194 m .51756 .61745 L .52114 .61636 L F
.45929 .61969 m .46082 .61666 L .46284 .61862 L .659 .749 .916 r
F
.45929 .61969 m .45727 .61774 L .46082 .61666 L F
.58884 .6187 m .5906 .61564 L .59247 .6176 L .663 .75 .915 r
F
.58884 .6187 m .58697 .61674 L .5906 .61564 L F
.73874 .46581 m .73895 .47181 L .73866 .46571 L .971 .693 .446 r
F
.34797 .61983 m .34929 .61681 L .35145 .61877 L .658 .748 .916 r
F
.34797 .61983 m .34581 .61787 L .34929 .61681 L F
.52862 .6192 m .53028 .61615 L .53221 .61811 L .661 .749 .916 r
F
.52862 .6192 m .52668 .61724 L .53028 .61615 L F
.40818 .61971 m .40962 .61668 L .4117 .61864 L .659 .749 .916 r
F
.40818 .61971 m .4061 .61775 L .40962 .61668 L F
.59796 .61845 m .59974 .61538 L .60159 .61734 L .664 .75 .914 r
F
.59796 .61845 m .5961 .61649 L .59974 .61538 L F
.73866 .46571 m .73826 .47052 L .73807 .46499 L .971 .693 .446 r
F
.73866 .46571 m .73895 .47181 L .73826 .47052 L F
.4684 .6195 m .46995 .61647 L .47195 .61843 L .66 .749 .916 r
F
.4684 .6195 m .46639 .61755 L .46995 .61647 L F
.74317 .50354 m .74249 .50239 L .74239 .47818 L .969 .702 .473 r
F
.74249 .50239 m .7417 .47692 L .74239 .47818 L .969 .702 .472 r
F
.35707 .61967 m .35841 .61664 L .36055 .6186 L .659 .748 .916 r
F
.35707 .61967 m .35492 .61771 L .35841 .61664 L F
.60708 .61819 m .60888 .61511 L .61072 .61707 L .664 .75 .914 r
F
.60708 .61819 m .60523 .61623 L .60888 .61511 L F
.53774 .61898 m .53941 .61594 L .54134 .6179 L .661 .749 .916 r
F
.53774 .61898 m .53581 .61703 L .53941 .61594 L F
.41729 .61953 m .41874 .6165 L .42081 .61846 L .659 .749 .916 r
F
.41729 .61953 m .41521 .61757 L .41874 .6165 L F
.47751 .61931 m .47907 .61628 L .48107 .61824 L .66 .749 .916 r
F
.47751 .61931 m .47551 .61736 L .47907 .61628 L F
.6162 .61791 m .61801 .61483 L .61985 .61679 L .665 .75 .914 r
F
.6162 .61791 m .61436 .61595 L .61801 .61483 L F
.36617 .6195 m .36752 .61647 L .36966 .61844 L .659 .748 .916 r
F
.36617 .6195 m .36403 .61754 L .36752 .61647 L F
.75326 .54554 m .75333 .52031 L .75467 .52249 L .964 .721 .521 r
F
.54686 .61877 m .54854 .61572 L .55046 .61768 L .661 .749 .915 r
F
.54686 .61877 m .54494 .61681 L .54854 .61572 L F
.4264 .61935 m .42786 .61632 L .42992 .61828 L .659 .749 .916 r
F
.4264 .61935 m .42433 .61739 L .42786 .61632 L F
.48663 .61912 m .4882 .61609 L .49019 .61805 L .66 .749 .916 r
F
.48663 .61912 m .48463 .61717 L .4882 .61609 L F
.62532 .61763 m .62715 .61453 L .62897 .6165 L .666 .75 .913 r
F
.62532 .61763 m .6235 .61566 L .62715 .61453 L F
.55598 .61855 m .55768 .6155 L .55958 .61746 L .662 .749 .915 r
F
.55598 .61855 m .55407 .61659 L .55768 .6155 L F
.37527 .61933 m .37664 .6163 L .37876 .61827 L .659 .748 .916 r
F
.37527 .61933 m .37315 .61737 L .37664 .6163 L F
.63445 .61732 m .63629 .61421 L .6381 .61618 L .667 .75 .913 r
F
.63445 .61732 m .63263 .61536 L .63629 .61421 L F
.4355 .61917 m .43699 .61614 L .43904 .6181 L .659 .749 .916 r
F
.4355 .61917 m .43345 .61721 L .43699 .61614 L F
.49574 .61893 m .49733 .61589 L .49931 .61785 L .66 .749 .916 r
F
.49574 .61893 m .49376 .61697 L .49733 .61589 L F
.64357 .617 m .64543 .61388 L .64723 .61585 L .668 .751 .912 r
F
.64357 .617 m .64177 .61503 L .64543 .61388 L F
.5651 .61832 m .56682 .61526 L .56871 .61723 L .662 .749 .915 r
F
.5651 .61832 m .5632 .61636 L .56682 .61526 L F
.38437 .61916 m .38576 .61613 L .38787 .6181 L .659 .748 .916 r
F
.38437 .61916 m .38226 .6172 L .38576 .61613 L F
.65269 .61666 m .65457 .61352 L .65636 .61549 L .67 .751 .911 r
F
.65269 .61666 m .6509 .61469 L .65457 .61352 L F
.50486 .61873 m .50647 .61569 L .50843 .61765 L .66 .749 .916 r
F
.50486 .61873 m .50289 .61677 L .50647 .61569 L F
.44461 .61899 m .44611 .61596 L .44815 .61792 L .659 .749 .916 r
F
.44461 .61899 m .44257 .61703 L .44611 .61596 L F
.74249 .50239 m .7418 .50124 L .7417 .47692 L .969 .702 .472 r
F
.7418 .50124 m .74101 .47565 L .7417 .47692 L F
.33324 .6191 m .33454 .61607 L .33671 .61804 L .658 .748 .916 r
F
.33324 .6191 m .33107 .61714 L .33454 .61607 L F
.57422 .61809 m .57596 .61503 L .57784 .61699 L .662 .75 .915 r
F
.57422 .61809 m .57233 .61613 L .57596 .61503 L F
.73807 .46499 m .73826 .47052 L .73799 .4649 L .971 .693 .446 r
F
.39348 .61899 m .39489 .61596 L .39699 .61792 L .659 .749 .916 r
F
.39348 .61899 m .39138 .61703 L .39489 .61596 L F
.51397 .61853 m .5156 .61549 L .51756 .61745 L .66 .749 .916 r
F
.51397 .61853 m .51201 .61657 L .5156 .61549 L F
.73799 .4649 m .73757 .46922 L .73739 .46417 L .971 .693 .446 r
F
.73799 .4649 m .73826 .47052 L .73757 .46922 L F
.45373 .61881 m .45524 .61577 L .45727 .61774 L .659 .749 .916 r
F
.45373 .61881 m .45169 .61685 L .45524 .61577 L F
.58334 .61785 m .5851 .61478 L .58697 .61674 L .663 .75 .915 r
F
.58334 .61785 m .58147 .61589 L .5851 .61478 L F
.34234 .61894 m .34365 .61591 L .34581 .61787 L .658 .748 .916 r
F
.34234 .61894 m .34018 .61697 L .34365 .61591 L F
.40259 .61882 m .40401 .61579 L .4061 .61775 L .659 .749 .916 r
F
.40259 .61882 m .4005 .61686 L .40401 .61579 L F
.52309 .61832 m .52474 .61528 L .52668 .61724 L .661 .749 .916 r
F
.52309 .61832 m .52114 .61636 L .52474 .61528 L F
.59247 .6176 m .59424 .61453 L .5961 .61649 L .663 .75 .914 r
F
.59247 .6176 m .5906 .61564 L .59424 .61453 L F
.46284 .61862 m .46437 .61559 L .46639 .61755 L .66 .749 .916 r
F
.46284 .61862 m .46082 .61666 L .46437 .61559 L F
.35145 .61877 m .35277 .61574 L .35492 .61771 L .659 .748 .916 r
F
.35145 .61877 m .34929 .61681 L .35277 .61574 L F
.60159 .61734 m .60338 .61426 L .60523 .61623 L .664 .75 .914 r
F
.60159 .61734 m .59974 .61538 L .60338 .61426 L F
.53221 .61811 m .53387 .61507 L .53581 .61703 L .661 .749 .916 r
F
.53221 .61811 m .53028 .61615 L .53387 .61507 L F
.4117 .61864 m .41314 .61561 L .41521 .61757 L .659 .749 .916 r
F
.4117 .61864 m .40962 .61668 L .41314 .61561 L F
.47195 .61843 m .4735 .6154 L .47551 .61736 L .66 .749 .916 r
F
.47195 .61843 m .46995 .61647 L .4735 .6154 L F
.61072 .61707 m .61252 .61398 L .61436 .61595 L .665 .75 .914 r
F
.61072 .61707 m .60888 .61511 L .61252 .61398 L F
.36055 .6186 m .36189 .61558 L .36403 .61754 L .659 .748 .916 r
F
.36055 .6186 m .35841 .61664 L .36189 .61558 L F
.54134 .6179 m .54301 .61485 L .54494 .61681 L .661 .749 .915 r
F
.54134 .6179 m .53941 .61594 L .54301 .61485 L F
.7418 .50124 m .74112 .50009 L .74101 .47565 L .969 .702 .472 r
F
.74112 .50009 m .74033 .47437 L .74101 .47565 L F
.42081 .61846 m .42226 .61543 L .42433 .61739 L .659 .749 .916 r
F
.42081 .61846 m .41874 .6165 L .42226 .61543 L F
.48107 .61824 m .48264 .6152 L .48463 .61717 L .66 .749 .916 r
F
.48107 .61824 m .47907 .61628 L .48264 .6152 L F
.61985 .61679 m .62167 .61369 L .6235 .61566 L .666 .75 .913 r
F
.61985 .61679 m .61801 .61483 L .62167 .61369 L F
.36966 .61844 m .37102 .61541 L .37315 .61737 L .659 .748 .916 r
F
.36966 .61844 m .36752 .61647 L .37102 .61541 L F
.55046 .61768 m .55215 .61463 L .55407 .61659 L .661 .749 .915 r
F
.55046 .61768 m .54854 .61572 L .55215 .61463 L F
.62897 .6165 m .63081 .61339 L .63263 .61536 L .666 .75 .913 r
F
.62897 .6165 m .62715 .61453 L .63081 .61339 L F
.42992 .61828 m .43139 .61525 L .43345 .61721 L .659 .749 .916 r
F
.42992 .61828 m .42786 .61632 L .43139 .61525 L F
.49019 .61805 m .49177 .61501 L .49376 .61697 L .66 .749 .916 r
F
.49019 .61805 m .4882 .61609 L .49177 .61501 L F
.73739 .46417 m .73757 .46922 L .73732 .46409 L .971 .693 .446 r
F
.6381 .61618 m .63996 .61306 L .64177 .61503 L .668 .75 .912 r
F
.6381 .61618 m .63629 .61421 L .63996 .61306 L F
.55958 .61746 m .5613 .6144 L .5632 .61636 L .662 .749 .915 r
F
.55958 .61746 m .55768 .6155 L .5613 .6144 L F
.37876 .61827 m .38014 .61524 L .38226 .6172 L .659 .748 .916 r
F
.37876 .61827 m .37664 .6163 L .38014 .61524 L F
.73732 .46409 m .73688 .46792 L .73672 .46335 L .971 .693 .446 r
F
.73732 .46409 m .73757 .46922 L .73688 .46792 L F
.75326 .54554 m .75192 .54357 L .75333 .52031 L .964 .721 .521 r
F
.75192 .54357 m .75198 .51812 L .75333 .52031 L .964 .72 .521 r
F
.43904 .6181 m .44053 .61507 L .44257 .61703 L .659 .749 .916 r
F
.43904 .6181 m .43699 .61614 L .44053 .61507 L F
.49931 .61785 m .50091 .61481 L .50289 .61677 L .66 .749 .916 r
F
.49931 .61785 m .49733 .61589 L .50091 .61481 L F
.64723 .61585 m .6491 .61271 L .6509 .61469 L .669 .751 .912 r
F
.64723 .61585 m .64543 .61388 L .6491 .61271 L F
.3276 .6182 m .32889 .61517 L .33107 .61714 L .658 .748 .916 r
F
.3276 .6182 m .32542 .61623 L .32889 .61517 L F
.56871 .61723 m .57044 .61416 L .57233 .61613 L .662 .75 .915 r
F
.56871 .61723 m .56682 .61526 L .57044 .61416 L F
.65636 .61549 m .65825 .61233 L .66004 .61431 L .67 .751 .911 r
F
.65636 .61549 m .65457 .61352 L .65825 .61233 L F
.38787 .6181 m .38927 .61506 L .39138 .61703 L .659 .748 .916 r
F
.38787 .6181 m .38576 .61613 L .38927 .61506 L F
.50843 .61765 m .51005 .61461 L .51201 .61657 L .66 .749 .916 r
F
.50843 .61765 m .50647 .61569 L .51005 .61461 L F
.44815 .61792 m .44966 .61489 L .45169 .61685 L .659 .749 .916 r
F
.44815 .61792 m .44611 .61596 L .44966 .61489 L F
.57784 .61699 m .57959 .61392 L .58147 .61589 L .663 .75 .915 r
F
.57784 .61699 m .57596 .61503 L .57959 .61392 L F
.74043 .49892 m .73964 .47309 L .74033 .47437 L .969 .702 .472 r
F
.74112 .50009 m .74043 .49892 L .74033 .47437 L F
.33671 .61804 m .33801 .61501 L .34018 .61697 L .658 .748 .916 r
F
.33671 .61804 m .33454 .61607 L .33801 .61501 L F
.39699 .61792 m .3984 .61489 L .4005 .61686 L .659 .749 .916 r
F
.39699 .61792 m .39489 .61596 L .3984 .61489 L F
.51756 .61745 m .51919 .6144 L .52114 .61636 L .661 .749 .916 r
F
.51756 .61745 m .5156 .61549 L .51919 .6144 L F
.45727 .61774 m .45879 .6147 L .46082 .61666 L .659 .749 .916 r
F
.45727 .61774 m .45524 .61577 L .45879 .6147 L F
.58697 .61674 m .58873 .61367 L .5906 .61564 L .663 .75 .914 r
F
.58697 .61674 m .5851 .61478 L .58873 .61367 L F
.34581 .61787 m .34713 .61484 L .34929 .61681 L .659 .748 .916 r
F
.34581 .61787 m .34365 .61591 L .34713 .61484 L F
.52668 .61724 m .52833 .61419 L .53028 .61615 L .661 .749 .916 r
F
.52668 .61724 m .52474 .61528 L .52833 .61419 L F
.4061 .61775 m .40753 .61472 L .40962 .61668 L .659 .749 .916 r
F
.4061 .61775 m .40401 .61579 L .40753 .61472 L F
.5961 .61649 m .59788 .61341 L .59974 .61538 L .664 .75 .914 r
F
.5961 .61649 m .59424 .61453 L .59788 .61341 L F
.46639 .61755 m .46793 .61451 L .46995 .61647 L .66 .749 .916 r
F
.46639 .61755 m .46437 .61559 L .46793 .61451 L F
.35492 .61771 m .35626 .61467 L .35841 .61664 L .659 .748 .916 r
F
.35492 .61771 m .35277 .61574 L .35626 .61467 L F
.60523 .61623 m .60703 .61314 L .60888 .61511 L .664 .75 .914 r
F
.60523 .61623 m .60338 .61426 L .60703 .61314 L F
.53581 .61703 m .53748 .61397 L .53941 .61594 L .661 .749 .915 r
F
.53581 .61703 m .53387 .61507 L .53748 .61397 L F
.41521 .61757 m .41666 .61454 L .41874 .6165 L .659 .749 .916 r
F
.41521 .61757 m .41314 .61561 L .41666 .61454 L F
.47551 .61736 m .47707 .61432 L .47907 .61628 L .66 .749 .916 r
F
.47551 .61736 m .4735 .6154 L .47707 .61432 L F
.61436 .61595 m .61618 .61285 L .61801 .61483 L .665 .75 .914 r
F
.61436 .61595 m .61252 .61398 L .61618 .61285 L F
.73672 .46335 m .73688 .46792 L .73666 .46328 L .971 .693 .446 r
F
.36403 .61754 m .36539 .61451 L .36752 .61647 L .659 .748 .916 r
F
.36403 .61754 m .36189 .61558 L .36539 .61451 L F
.54494 .61681 m .54662 .61375 L .54854 .61572 L .661 .749 .915 r
F
.54494 .61681 m .54301 .61485 L .54662 .61375 L F
.42433 .61739 m .4258 .61436 L .42786 .61632 L .659 .749 .916 r
F
.42433 .61739 m .42226 .61543 L .4258 .61436 L F
.74043 .49892 m .73975 .49776 L .73964 .47309 L .969 .702 .472 r
F
.73975 .49776 m .73895 .47181 L .73964 .47309 L F
.73666 .46328 m .73618 .46661 L .73604 .46253 L .971 .693 .446 r
F
.73666 .46328 m .73688 .46792 L .73618 .46661 L F
.48463 .61717 m .48621 .61412 L .4882 .61609 L .66 .749 .916 r
F
.48463 .61717 m .48264 .6152 L .48621 .61412 L F
.6235 .61566 m .62533 .61255 L .62715 .61453 L .666 .75 .913 r
F
.6235 .61566 m .62167 .61369 L .62533 .61255 L F
.55407 .61659 m .55577 .61353 L .55768 .6155 L .662 .749 .915 r
F
.55407 .61659 m .55215 .61463 L .55577 .61353 L F
.37315 .61737 m .37452 .61434 L .37664 .6163 L .659 .748 .916 r
F
.37315 .61737 m .37102 .61541 L .37452 .61434 L F
.63263 .61536 m .63448 .61224 L .63629 .61421 L .667 .75 .913 r
F
.63263 .61536 m .63081 .61339 L .63448 .61224 L F
.43345 .61721 m .43493 .61418 L .43699 .61614 L .659 .749 .916 r
F
.43345 .61721 m .43139 .61525 L .43493 .61418 L F
.49376 .61697 m .49535 .61393 L .49733 .61589 L .66 .749 .916 r
F
.49376 .61697 m .49177 .61501 L .49535 .61393 L F
.64177 .61503 m .64363 .6119 L .64543 .61388 L .668 .751 .912 r
F
.64177 .61503 m .63996 .61306 L .64363 .6119 L F
.5632 .61636 m .56492 .6133 L .56682 .61526 L .662 .749 .915 r
F
.5632 .61636 m .5613 .6144 L .56492 .6133 L F
.38226 .6172 m .38365 .61417 L .38576 .61613 L .659 .748 .916 r
F
.38226 .6172 m .38014 .61524 L .38365 .61417 L F
.6509 .61469 m .65278 .61154 L .65457 .61352 L .67 .751 .911 r
F
.6509 .61469 m .6491 .61271 L .65278 .61154 L F
.50289 .61677 m .5045 .61372 L .50647 .61569 L .66 .749 .916 r
F
.50289 .61677 m .50091 .61481 L .5045 .61372 L F
.44257 .61703 m .44407 .61399 L .44611 .61596 L .659 .749 .916 r
F
.44257 .61703 m .44053 .61507 L .44407 .61399 L F
.66004 .61431 m .66193 .61114 L .66371 .61312 L .671 .751 .91 r
F
.66004 .61431 m .65825 .61233 L .66193 .61114 L F
.33107 .61714 m .33236 .6141 L .33454 .61607 L .658 .748 .916 r
F
.33107 .61714 m .32889 .61517 L .33236 .6141 L F
.57233 .61613 m .57407 .61306 L .57596 .61503 L .662 .75 .915 r
F
.57233 .61613 m .57044 .61416 L .57407 .61306 L F
.39138 .61703 m .39278 .61399 L .39489 .61596 L .659 .748 .916 r
F
.39138 .61703 m .38927 .61506 L .39278 .61399 L F
.51201 .61657 m .51364 .61352 L .5156 .61549 L .66 .749 .916 r
F
.51201 .61657 m .51005 .61461 L .51364 .61352 L F
.45169 .61685 m .45321 .61381 L .45524 .61577 L .659 .749 .916 r
F
.45169 .61685 m .44966 .61489 L .45321 .61381 L F
.58147 .61589 m .58322 .61281 L .5851 .61478 L .663 .75 .915 r
F
.58147 .61589 m .57959 .61392 L .58322 .61281 L F
.75192 .54357 m .75058 .54158 L .75198 .51812 L .964 .72 .521 r
F
.75058 .54158 m .75063 .51592 L .75198 .51812 L .964 .72 .52 r
F
.34018 .61697 m .34149 .61394 L .34365 .61591 L .659 .748 .916 r
F
.34018 .61697 m .33801 .61501 L .34149 .61394 L F
.73975 .49776 m .73906 .49659 L .73895 .47181 L .969 .702 .472 r
F
.73906 .49659 m .73826 .47052 L .73895 .47181 L .969 .702 .471 r
F
.4005 .61686 m .40192 .61382 L .40401 .61579 L .659 .748 .916 r
F
.4005 .61686 m .3984 .61489 L .40192 .61382 L F
.52114 .61636 m .52279 .61331 L .52474 .61528 L .661 .749 .916 r
F
.52114 .61636 m .51919 .6144 L .52279 .61331 L F
.5906 .61564 m .59237 .61255 L .59424 .61453 L .663 .75 .914 r
F
.5906 .61564 m .58873 .61367 L .59237 .61255 L F
.46082 .61666 m .46235 .61362 L .46437 .61559 L .66 .749 .916 r
F
.46082 .61666 m .45879 .6147 L .46235 .61362 L F
.34929 .61681 m .35062 .61377 L .35277 .61574 L .659 .748 .916 r
F
.34929 .61681 m .34713 .61484 L .35062 .61377 L F
.73604 .46253 m .73618 .46661 L .73599 .46246 L .971 .693 .446 r
F
.59974 .61538 m .60152 .61229 L .60338 .61426 L .664 .75 .914 r
F
.59974 .61538 m .59788 .61341 L .60152 .61229 L F
.53028 .61615 m .53194 .6131 L .53387 .61507 L .661 .749 .916 r
F
.53028 .61615 m .52833 .61419 L .53194 .6131 L F
.40962 .61668 m .41105 .61364 L .41314 .61561 L .659 .749 .916 r
F
.40962 .61668 m .40753 .61472 L .41105 .61364 L F
.46995 .61647 m .47149 .61343 L .4735 .6154 L .66 .749 .916 r
F
.46995 .61647 m .46793 .61451 L .47149 .61343 L F
.73599 .46246 m .73549 .4653 L .73537 .46171 L .971 .693 .446 r
F
.73599 .46246 m .73618 .46661 L .73549 .4653 L F
.60888 .61511 m .61068 .61201 L .61252 .61398 L .665 .75 .914 r
F
.60888 .61511 m .60703 .61314 L .61068 .61201 L F
.35841 .61664 m .35975 .6136 L .36189 .61558 L .659 .748 .916 r
F
.35841 .61664 m .35626 .61467 L .35975 .6136 L F
.53941 .61594 m .54109 .61288 L .54301 .61485 L .661 .749 .915 r
F
.53941 .61594 m .53748 .61397 L .54109 .61288 L F
.41874 .6165 m .42019 .61346 L .42226 .61543 L .659 .749 .916 r
F
.41874 .6165 m .41666 .61454 L .42019 .61346 L F
.47907 .61628 m .48064 .61324 L .48264 .6152 L .66 .749 .916 r
F
.47907 .61628 m .47707 .61432 L .48064 .61324 L F
.61801 .61483 m .61983 .61172 L .62167 .61369 L .666 .75 .913 r
F
.61801 .61483 m .61618 .61285 L .61983 .61172 L F
.36752 .61647 m .36888 .61344 L .37102 .61541 L .659 .748 .916 r
F
.36752 .61647 m .36539 .61451 L .36888 .61344 L F
.54854 .61572 m .55024 .61266 L .55215 .61463 L .662 .749 .915 r
F
.54854 .61572 m .54662 .61375 L .55024 .61266 L F
.62715 .61453 m .62899 .61141 L .63081 .61339 L .667 .75 .913 r
F
.62715 .61453 m .62533 .61255 L .62899 .61141 L F
.42786 .61632 m .42933 .61328 L .43139 .61525 L .659 .749 .916 r
F
.42786 .61632 m .4258 .61436 L .42933 .61328 L F
.4882 .61609 m .48978 .61304 L .49177 .61501 L .66 .749 .916 r
F
.4882 .61609 m .48621 .61412 L .48978 .61304 L F
.73906 .49659 m .73837 .49542 L .73826 .47052 L .969 .702 .471 r
F
.73837 .49542 m .73757 .46922 L .73826 .47052 L F
.63629 .61421 m .63815 .61108 L .63996 .61306 L .668 .75 .912 r
F
.63629 .61421 m .63448 .61224 L .63815 .61108 L F
.55768 .6155 m .55939 .61243 L .5613 .6144 L .662 .749 .915 r
F
.55768 .6155 m .55577 .61353 L .55939 .61243 L F
.37664 .6163 m .37802 .61327 L .38014 .61524 L .659 .748 .916 r
F
.37664 .6163 m .37452 .61434 L .37802 .61327 L F
.43699 .61614 m .43847 .6131 L .44053 .61507 L .659 .749 .916 r
F
.43699 .61614 m .43493 .61418 L .43847 .6131 L F
.49733 .61589 m .49893 .61284 L .50091 .61481 L .66 .749 .916 r
F
.49733 .61589 m .49535 .61393 L .49893 .61284 L F
.64543 .61388 m .6473 .61073 L .6491 .61271 L .669 .751 .912 r
F
.64543 .61388 m .64363 .6119 L .6473 .61073 L F
.32542 .61623 m .3267 .61319 L .32889 .61517 L .659 .748 .916 r
F
.32542 .61623 m .32323 .61426 L .3267 .61319 L F
.56682 .61526 m .56854 .61219 L .57044 .61416 L .662 .749 .915 r
F
.56682 .61526 m .56492 .6133 L .56854 .61219 L F
.65457 .61352 m .65646 .61035 L .65825 .61233 L .671 .751 .911 r
F
.65457 .61352 m .65278 .61154 L .65646 .61035 L F
.38576 .61613 m .38716 .61309 L .38927 .61506 L .659 .748 .916 r
F
.38576 .61613 m .38365 .61417 L .38716 .61309 L F
.66371 .61312 m .66561 .60994 L .66739 .61192 L .673 .751 .91 r
F
.66371 .61312 m .66193 .61114 L .66561 .60994 L F
.50647 .61569 m .50808 .61264 L .51005 .61461 L .66 .749 .916 r
F
.50647 .61569 m .5045 .61372 L .50808 .61264 L F
.44611 .61596 m .44762 .61292 L .44966 .61489 L .659 .749 .916 r
F
.44611 .61596 m .44407 .61399 L .44762 .61292 L F
.57596 .61503 m .5777 .61195 L .57959 .61392 L .663 .75 .915 r
F
.57596 .61503 m .57407 .61306 L .5777 .61195 L F
.33454 .61607 m .33583 .61303 L .33801 .61501 L .659 .748 .916 r
F
.33454 .61607 m .33236 .6141 L .33583 .61303 L F
.73537 .46171 m .73549 .4653 L .73532 .46165 L .971 .693 .446 r
F
.39489 .61596 m .3963 .61292 L .3984 .61489 L .659 .748 .916 r
F
.39489 .61596 m .39278 .61399 L .3963 .61292 L F
.5156 .61549 m .51723 .61243 L .51919 .6144 L .661 .749 .916 r
F
.5156 .61549 m .51364 .61352 L .51723 .61243 L F
.45524 .61577 m .45676 .61273 L .45879 .6147 L .66 .749 .916 r
F
.45524 .61577 m .45321 .61381 L .45676 .61273 L F
.73532 .46165 m .7348 .46398 L .73469 .46088 L .971 .693 .446 r
F
.73532 .46165 m .73549 .4653 L .7348 .46398 L F
.5851 .61478 m .58686 .6117 L .58873 .61367 L .663 .75 .914 r
F
.5851 .61478 m .58322 .61281 L .58686 .6117 L F
.34365 .61591 m .34497 .61287 L .34713 .61484 L .659 .748 .916 r
F
.34365 .61591 m .34149 .61394 L .34497 .61287 L F
.73837 .49542 m .73769 .49424 L .73757 .46922 L .969 .702 .471 r
F
.73769 .49424 m .73688 .46792 L .73757 .46922 L F
.52474 .61528 m .52639 .61222 L .52833 .61419 L .661 .749 .916 r
F
.52474 .61528 m .52279 .61331 L .52639 .61222 L F
.40401 .61579 m .40544 .61274 L .40753 .61472 L .659 .748 .916 r
F
.40401 .61579 m .40192 .61382 L .40544 .61274 L F
.59424 .61453 m .59602 .61143 L .59788 .61341 L .664 .75 .914 r
F
.59424 .61453 m .59237 .61255 L .59602 .61143 L F
.46437 .61559 m .46591 .61254 L .46793 .61451 L .66 .749 .916 r
F
.46437 .61559 m .46235 .61362 L .46591 .61254 L F
.35277 .61574 m .35411 .6127 L .35626 .61467 L .659 .748 .916 r
F
.35277 .61574 m .35062 .61377 L .35411 .6127 L F
.75058 .54158 m .74923 .53959 L .75063 .51592 L .964 .72 .52 r
F
.74923 .53959 m .74928 .5137 L .75063 .51592 L .964 .72 .519 r
F
.60338 .61426 m .60517 .61116 L .60703 .61314 L .664 .75 .914 r
F
.60338 .61426 m .60152 .61229 L .60517 .61116 L F
.53387 .61507 m .53554 .612 L .53748 .61397 L .661 .749 .915 r
F
.53387 .61507 m .53194 .6131 L .53554 .612 L F
.41314 .61561 m .41458 .61257 L .41666 .61454 L .659 .749 .916 r
F
.41314 .61561 m .41105 .61364 L .41458 .61257 L F
.4735 .6154 m .47506 .61235 L .47707 .61432 L .66 .749 .916 r
F
.4735 .6154 m .47149 .61343 L .47506 .61235 L F
.61252 .61398 m .61433 .61088 L .61618 .61285 L .665 .75 .913 r
F
.61252 .61398 m .61068 .61201 L .61433 .61088 L F
.36189 .61558 m .36324 .61253 L .36539 .61451 L .659 .748 .916 r
F
.36189 .61558 m .35975 .6136 L .36324 .61253 L F
.54301 .61485 m .5447 .61178 L .54662 .61375 L .661 .749 .915 r
F
.54301 .61485 m .54109 .61288 L .5447 .61178 L F
.42226 .61543 m .42373 .61239 L .4258 .61436 L .659 .749 .916 r
F
.42226 .61543 m .42019 .61346 L .42373 .61239 L F
.48264 .6152 m .48421 .61215 L .48621 .61412 L .66 .749 .916 r
F
.48264 .6152 m .48064 .61324 L .48421 .61215 L F
.62167 .61369 m .6235 .61057 L .62533 .61255 L .666 .75 .913 r
F
.62167 .61369 m .61983 .61172 L .6235 .61057 L F
.55215 .61463 m .55386 .61156 L .55577 .61353 L .662 .749 .915 r
F
.55215 .61463 m .55024 .61266 L .55386 .61156 L F
.37102 .61541 m .37238 .61236 L .37452 .61434 L .659 .748 .916 r
F
.37102 .61541 m .36888 .61344 L .37238 .61236 L F
.63081 .61339 m .63266 .61026 L .63448 .61224 L .667 .75 .912 r
F
.63081 .61339 m .62899 .61141 L .63266 .61026 L F
.43139 .61525 m .43287 .61221 L .43493 .61418 L .659 .749 .916 r
F
.43139 .61525 m .42933 .61328 L .43287 .61221 L F
.49177 .61501 m .49336 .61195 L .49535 .61393 L .66 .749 .916 r
F
.49177 .61501 m .48978 .61304 L .49336 .61195 L F
.73769 .49424 m .737 .49306 L .73688 .46792 L .969 .702 .471 r
F
.737 .49306 m .73618 .46661 L .73688 .46792 L .969 .701 .471 r
F
.63996 .61306 m .64182 .60992 L .64363 .6119 L .668 .751 .912 r
F
.63996 .61306 m .63815 .61108 L .64182 .60992 L F
.5613 .6144 m .56302 .61132 L .56492 .6133 L .662 .749 .915 r
F
.5613 .6144 m .55939 .61243 L .56302 .61132 L F
.38014 .61524 m .38153 .61219 L .38365 .61417 L .659 .748 .916 r
F
.38014 .61524 m .37802 .61327 L .38153 .61219 L F
.6491 .61271 m .65098 .60955 L .65278 .61154 L .67 .751 .911 r
F
.6491 .61271 m .6473 .61073 L .65098 .60955 L F
.73469 .46088 m .7348 .46398 L .73465 .46083 L .971 .693 .446 r
F
.50091 .61481 m .50252 .61175 L .5045 .61372 L .66 .749 .916 r
F
.50091 .61481 m .49893 .61284 L .50252 .61175 L F
.44053 .61507 m .44202 .61202 L .44407 .61399 L .659 .749 .916 r
F
.44053 .61507 m .43847 .6131 L .44202 .61202 L F
.73465 .46083 m .7341 .46265 L .73401 .46006 L .971 .693 .446 r
F
.73465 .46083 m .7348 .46398 L .7341 .46265 L F
.65825 .61233 m .66014 .60915 L .66193 .61114 L .672 .751 .91 r
F
.65825 .61233 m .65646 .61035 L .66014 .60915 L F
.32889 .61517 m .33018 .61212 L .33236 .6141 L .659 .748 .916 r
F
.32889 .61517 m .3267 .61319 L .33018 .61212 L F
.57044 .61416 m .57218 .61108 L .57407 .61306 L .663 .749 .915 r
F
.57044 .61416 m .56854 .61219 L .57218 .61108 L F
.66739 .61192 m .6693 .60872 L .67108 .61071 L .674 .752 .909 r
F
.66739 .61192 m .66561 .60994 L .6693 .60872 L F
.38927 .61506 m .39067 .61202 L .39278 .61399 L .659 .748 .916 r
F
.38927 .61506 m .38716 .61309 L .39067 .61202 L F
.51005 .61461 m .51168 .61155 L .51364 .61352 L .661 .749 .916 r
F
.51005 .61461 m .50808 .61264 L .51168 .61155 L F
.44966 .61489 m .45117 .61184 L .45321 .61381 L .659 .749 .916 r
F
.44966 .61489 m .44762 .61292 L .45117 .61184 L F
.57959 .61392 m .58134 .61083 L .58322 .61281 L .663 .75 .914 r
F
.57959 .61392 m .5777 .61195 L .58134 .61083 L F
.33801 .61501 m .33932 .61196 L .34149 .61394 L .659 .748 .916 r
F
.33801 .61501 m .33583 .61303 L .33932 .61196 L F
.3984 .61489 m .39982 .61184 L .40192 .61382 L F
.3984 .61489 m .3963 .61292 L .39982 .61184 L F
.51919 .6144 m .52083 .61134 L .52279 .61331 L .661 .749 .916 r
F
.51919 .6144 m .51723 .61243 L .52083 .61134 L F
.58873 .61367 m .5905 .61058 L .59237 .61255 L .664 .75 .914 r
F
.58873 .61367 m .58686 .6117 L .5905 .61058 L F
.45879 .6147 m .46032 .61165 L .46235 .61362 L .66 .749 .916 r
F
.45879 .6147 m .45676 .61273 L .46032 .61165 L F
.34713 .61484 m .34846 .61179 L .35062 .61377 L .659 .748 .916 r
F
.34713 .61484 m .34497 .61287 L .34846 .61179 L F
.73631 .49187 m .73549 .4653 L .73618 .46661 L .969 .701 .471 r
F
.737 .49306 m .73631 .49187 L .73618 .46661 L F
.59788 .61341 m .59966 .61031 L .60152 .61229 L .664 .75 .914 r
F
.59788 .61341 m .59602 .61143 L .59966 .61031 L F
.52833 .61419 m .52999 .61112 L .53194 .6131 L .661 .749 .915 r
F
.52833 .61419 m .52639 .61222 L .52999 .61112 L F
.40753 .61472 m .40896 .61167 L .41105 .61364 L .659 .748 .916 r
F
.40753 .61472 m .40544 .61274 L .40896 .61167 L F
.46793 .61451 m .46948 .61146 L .47149 .61343 L .66 .749 .916 r
F
.46793 .61451 m .46591 .61254 L .46948 .61146 L F
.60703 .61314 m .60883 .61003 L .61068 .61201 L .665 .75 .914 r
F
.60703 .61314 m .60517 .61116 L .60883 .61003 L F
.35626 .61467 m .3576 .61163 L .35975 .6136 L .659 .748 .916 r
F
.35626 .61467 m .35411 .6127 L .3576 .61163 L F
.53748 .61397 m .53915 .61091 L .54109 .61288 L .661 .749 .915 r
F
.53748 .61397 m .53554 .612 L .53915 .61091 L F
.41666 .61454 m .41811 .61149 L .42019 .61346 L .659 .748 .916 r
F
.41666 .61454 m .41458 .61257 L .41811 .61149 L F
.47707 .61432 m .47863 .61126 L .48064 .61324 L .66 .749 .916 r
F
.47707 .61432 m .47506 .61235 L .47863 .61126 L F
.61618 .61285 m .618 .60974 L .61983 .61172 L .666 .75 .913 r
F
.61618 .61285 m .61433 .61088 L .618 .60974 L F
.36539 .61451 m .36674 .61146 L .36888 .61344 L .659 .748 .916 r
F
.36539 .61451 m .36324 .61253 L .36674 .61146 L F
.54662 .61375 m .54832 .61068 L .55024 .61266 L .662 .749 .915 r
F
.54662 .61375 m .5447 .61178 L .54832 .61068 L F
.74923 .53959 m .74789 .53758 L .74928 .5137 L .964 .72 .519 r
F
.74789 .53758 m .74793 .51147 L .74928 .5137 L .964 .719 .519 r
F
.62533 .61255 m .62716 .60943 L .62899 .61141 L .667 .75 .913 r
F
.62533 .61255 m .6235 .61057 L .62716 .60943 L F
.73401 .46006 m .7341 .46265 L .73398 .46002 L .971 .693 .446 r
F
.4258 .61436 m .42726 .61131 L .42933 .61328 L .659 .749 .916 r
F
.4258 .61436 m .42373 .61239 L .42726 .61131 L F
.48621 .61412 m .48779 .61107 L .48978 .61304 L .66 .749 .916 r
F
.48621 .61412 m .48421 .61215 L .48779 .61107 L F
.73398 .46002 m .73341 .46132 L .73334 .45924 L .971 .693 .446 r
F
.73398 .46002 m .7341 .46265 L .73341 .46132 L F
.63448 .61224 m .63633 .6091 L .63815 .61108 L .668 .75 .912 r
F
.63448 .61224 m .63266 .61026 L .63633 .6091 L F
.55577 .61353 m .55748 .61045 L .55939 .61243 L .662 .749 .915 r
F
.55577 .61353 m .55386 .61156 L .55748 .61045 L F
.37452 .61434 m .37589 .61129 L .37802 .61327 L .659 .748 .916 r
F
.37452 .61434 m .37238 .61236 L .37589 .61129 L F
.43493 .61418 m .43642 .61113 L .43847 .6131 L .659 .749 .916 r
F
.43493 .61418 m .43287 .61221 L .43642 .61113 L F
.49535 .61393 m .49695 .61087 L .49893 .61284 L .66 .749 .916 r
F
.49535 .61393 m .49336 .61195 L .49695 .61087 L F
.64363 .6119 m .6455 .60874 L .6473 .61073 L .669 .751 .911 r
F
.64363 .6119 m .64182 .60992 L .6455 .60874 L F
.32323 .61426 m .32451 .61121 L .3267 .61319 L .659 .748 .916 r
F
.32323 .61426 m .32104 .61228 L .32451 .61121 L F
.73631 .49187 m .73562 .49068 L .73549 .4653 L .969 .701 .471 r
F
.73562 .49068 m .7348 .46398 L .73549 .4653 L F
.56492 .6133 m .56664 .61021 L .56854 .61219 L .662 .749 .915 r
F
.56492 .6133 m .56302 .61132 L .56664 .61021 L F
.65278 .61154 m .65466 .60836 L .65646 .61035 L .671 .751 .911 r
F
.65278 .61154 m .65098 .60955 L .65466 .60836 L F
.38365 .61417 m .38504 .61112 L .38716 .61309 L .659 .748 .916 r
F
.38365 .61417 m .38153 .61219 L .38504 .61112 L F
.66193 .61114 m .66383 .60794 L .66561 .60994 L .673 .751 .91 r
F
.66193 .61114 m .66014 .60915 L .66383 .60794 L F
.5045 .61372 m .50611 .61066 L .50808 .61264 L .66 .749 .916 r
F
.5045 .61372 m .50252 .61175 L .50611 .61066 L F
.44407 .61399 m .44557 .61094 L .44762 .61292 L .659 .749 .916 r
F
.44407 .61399 m .44202 .61202 L .44557 .61094 L F
.67108 .61071 m .67287 .60768 L .67454 .60956 L .675 .752 .909 r
F
.67108 .61071 m .66941 .60884 L .67287 .60768 L F
.57407 .61306 m .57581 .60997 L .5777 .61195 L .663 .749 .915 r
F
.57407 .61306 m .57218 .61108 L .57581 .60997 L F
.33236 .6141 m .33366 .61105 L .33583 .61303 L .659 .748 .916 r
F
.33236 .6141 m .33018 .61212 L .33366 .61105 L F
.39278 .61399 m .39419 .61094 L .3963 .61292 L F
.39278 .61399 m .39067 .61202 L .39419 .61094 L F
.51364 .61352 m .51527 .61045 L .51723 .61243 L .661 .749 .916 r
F
.51364 .61352 m .51168 .61155 L .51527 .61045 L F
.45321 .61381 m .45473 .61075 L .45676 .61273 L .66 .749 .916 r
F
.45321 .61381 m .45117 .61184 L .45473 .61075 L F
.58322 .61281 m .58498 .60972 L .58686 .6117 L .663 .75 .914 r
F
.58322 .61281 m .58134 .61083 L .58498 .60972 L F
.34149 .61394 m .3428 .61089 L .34497 .61287 L .659 .748 .916 r
F
.34149 .61394 m .33932 .61196 L .3428 .61089 L F
.52279 .61331 m .52444 .61024 L .52639 .61222 L .661 .749 .915 r
F
.52279 .61331 m .52083 .61134 L .52444 .61024 L F
.40192 .61382 m .40334 .61077 L .40544 .61274 L .659 .748 .916 r
F
.40192 .61382 m .39982 .61184 L .40334 .61077 L F
.59237 .61255 m .59415 .60945 L .59602 .61143 L .664 .75 .914 r
F
.59237 .61255 m .5905 .61058 L .59415 .60945 L F
.46235 .61362 m .46389 .61056 L .46591 .61254 L .66 .749 .916 r
F
.46235 .61362 m .46032 .61165 L .46389 .61056 L F
.35062 .61377 m .35195 .61072 L .35411 .6127 L .659 .748 .916 r
F
.35062 .61377 m .34846 .61179 L .35195 .61072 L F
.60152 .61229 m .60332 .60918 L .60517 .61116 L .665 .75 .914 r
F
.60152 .61229 m .59966 .61031 L .60332 .60918 L F
.73562 .49068 m .73493 .48948 L .7348 .46398 L .969 .701 .471 r
F
.73493 .48948 m .7341 .46265 L .7348 .46398 L .969 .701 .47 r
F
.53194 .6131 m .5336 .61003 L .53554 .612 L .661 .749 .915 r
F
.53194 .6131 m .52999 .61112 L .5336 .61003 L F
.41105 .61364 m .41249 .61059 L .41458 .61257 L .659 .748 .916 r
F
.41105 .61364 m .40896 .61167 L .41249 .61059 L F
.73334 .45924 m .73341 .46132 L .73331 .4592 L .971 .693 .445 r
F
.47149 .61343 m .47305 .61037 L .47506 .61235 L .66 .749 .916 r
F
.47149 .61343 m .46948 .61146 L .47305 .61037 L F
.73331 .4592 m .73271 .45999 L .73266 .45841 L .971 .693 .445 r
F
.73331 .4592 m .73341 .46132 L .73271 .45999 L F
.61068 .61201 m .61249 .60889 L .61433 .61088 L .665 .75 .913 r
F
.61068 .61201 m .60883 .61003 L .61249 .60889 L F
.35975 .6136 m .3611 .61055 L .36324 .61253 L .659 .748 .916 r
F
.35975 .6136 m .3576 .61163 L .3611 .61055 L F
.54109 .61288 m .54277 .6098 L .5447 .61178 L .662 .749 .915 r
F
.54109 .61288 m .53915 .61091 L .54277 .6098 L F
.42019 .61346 m .42165 .61041 L .42373 .61239 L .659 .748 .916 r
F
.42019 .61346 m .41811 .61149 L .42165 .61041 L F
.48064 .61324 m .48221 .61018 L .48421 .61215 L .66 .749 .916 r
F
.48064 .61324 m .47863 .61126 L .48221 .61018 L F
.61983 .61172 m .62166 .60859 L .6235 .61057 L .666 .75 .913 r
F
.61983 .61172 m .618 .60974 L .62166 .60859 L F
.55024 .61266 m .55194 .60958 L .55386 .61156 L .662 .749 .915 r
F
.55024 .61266 m .54832 .61068 L .55194 .60958 L F
.36888 .61344 m .37025 .61038 L .37238 .61236 L .659 .748 .916 r
F
.36888 .61344 m .36674 .61146 L .37025 .61038 L F
.62899 .61141 m .63083 .60827 L .63266 .61026 L .667 .75 .912 r
F
.62899 .61141 m .62716 .60943 L .63083 .60827 L F
.42933 .61328 m .43081 .61023 L .43287 .61221 L .659 .749 .916 r
F
.42933 .61328 m .42726 .61131 L .43081 .61023 L F
.48978 .61304 m .49137 .60998 L .49336 .61195 L .66 .749 .916 r
F
.48978 .61304 m .48779 .61107 L .49137 .60998 L F
.63815 .61108 m .64001 .60793 L .64182 .60992 L .669 .75 .912 r
F
.63815 .61108 m .63633 .6091 L .64001 .60793 L F
.55939 .61243 m .56111 .60934 L .56302 .61132 L .662 .749 .915 r
F
.55939 .61243 m .55748 .61045 L .56111 .60934 L F
.37802 .61327 m .3794 .61021 L .38153 .61219 L .659 .748 .916 r
F
.37802 .61327 m .37589 .61129 L .3794 .61021 L F
.6473 .61073 m .64918 .60756 L .65098 .60955 L .67 .751 .911 r
F
.6473 .61073 m .6455 .60874 L .64918 .60756 L F
.49893 .61284 m .50054 .60978 L .50252 .61175 L .66 .749 .916 r
F
.49893 .61284 m .49695 .61087 L .50054 .60978 L F
.43847 .6131 m .43997 .61004 L .44202 .61202 L .659 .749 .916 r
F
.43847 .6131 m .43642 .61113 L .43997 .61004 L F
.74789 .53758 m .74654 .53556 L .74793 .51147 L .964 .719 .519 r
F
.74654 .53556 m .74657 .50923 L .74793 .51147 L .964 .719 .518 r
F
.65646 .61035 m .65835 .60716 L .66014 .60915 L .672 .751 .91 r
F
.65646 .61035 m .65466 .60836 L .65835 .60716 L F
.67454 .60956 m .67634 .60651 L .678 .60839 L .677 .752 .908 r
F
.67454 .60956 m .67287 .60768 L .67634 .60651 L F
.73424 .48828 m .73341 .46132 L .7341 .46265 L .969 .701 .47 r
F
.73493 .48948 m .73424 .48828 L .7341 .46265 L F
.3267 .61319 m .32799 .61014 L .33018 .61212 L .659 .748 .916 r
F
.3267 .61319 m .32451 .61121 L .32799 .61014 L F
.56854 .61219 m .57028 .6091 L .57218 .61108 L .663 .749 .915 r
F
.56854 .61219 m .56664 .61021 L .57028 .6091 L F
.66561 .60994 m .66752 .60672 L .6693 .60872 L .674 .752 .909 r
F
.66561 .60994 m .66383 .60794 L .66752 .60672 L F
.38716 .61309 m .38856 .61004 L .39067 .61202 L .659 .748 .916 r
F
.38716 .61309 m .38504 .61112 L .38856 .61004 L F
.50808 .61264 m .50971 .60957 L .51168 .61155 L .661 .749 .916 r
F
.50808 .61264 m .50611 .61066 L .50971 .60957 L F
.44762 .61292 m .44913 .60986 L .45117 .61184 L .66 .749 .916 r
F
.44762 .61292 m .44557 .61094 L .44913 .60986 L F
.5777 .61195 m .57945 .60885 L .58134 .61083 L .663 .749 .914 r
F
.5777 .61195 m .57581 .60997 L .57945 .60885 L F
.33583 .61303 m .33714 .60998 L .33932 .61196 L .659 .748 .916 r
F
.33583 .61303 m .33366 .61105 L .33714 .60998 L F
.3963 .61292 m .39771 .60986 L .39982 .61184 L F
.3963 .61292 m .39419 .61094 L .39771 .60986 L F
.51723 .61243 m .51887 .60936 L .52083 .61134 L .661 .749 .915 r
F
.51723 .61243 m .51527 .61045 L .51887 .60936 L F
.58686 .6117 m .58862 .60859 L .5905 .61058 L .664 .75 .914 r
F
.58686 .6117 m .58498 .60972 L .58862 .60859 L F
.45676 .61273 m .45829 .60967 L .46032 .61165 L .66 .749 .916 r
F
.45676 .61273 m .45473 .61075 L .45829 .60967 L F
.73266 .45841 m .73271 .45999 L .73264 .45838 L .971 .693 .445 r
F
.73264 .45838 m .73201 .45864 L .73198 .45758 L F
.73264 .45838 m .73271 .45999 L .73201 .45864 L F
.34497 .61287 m .34629 .60981 L .34846 .61179 L .659 .748 .916 r
F
.34497 .61287 m .3428 .61089 L .34629 .60981 L F
.59602 .61143 m .5978 .60833 L .59966 .61031 L .664 .75 .914 r
F
.59602 .61143 m .59415 .60945 L .5978 .60833 L F
.52639 .61222 m .52804 .60915 L .52999 .61112 L .661 .749 .915 r
F
.52639 .61222 m .52444 .61024 L .52804 .60915 L F
.40544 .61274 m .40687 .60969 L .40896 .61167 L .659 .748 .916 r
F
.40544 .61274 m .40334 .61077 L .40687 .60969 L F
.46591 .61254 m .46746 .60948 L .46948 .61146 L .66 .749 .916 r
F
.46591 .61254 m .46389 .61056 L .46746 .60948 L F
.60517 .61116 m .60698 .60804 L .60883 .61003 L .665 .75 .913 r
F
.60517 .61116 m .60332 .60918 L .60698 .60804 L F
.35411 .6127 m .35544 .60964 L .3576 .61163 L .659 .748 .916 r
F
.35411 .6127 m .35195 .61072 L .35544 .60964 L F
.73424 .48828 m .73354 .48708 L .73341 .46132 L .969 .701 .47 r
F
.73354 .48708 m .73271 .45999 L .73341 .46132 L F
.53554 .612 m .53722 .60893 L .53915 .61091 L .661 .749 .915 r
F
.53554 .612 m .5336 .61003 L .53722 .60893 L F
.41458 .61257 m .41603 .60951 L .41811 .61149 L .659 .748 .916 r
F
.41458 .61257 m .41249 .61059 L .41603 .60951 L F
.47506 .61235 m .47662 .60928 L .47863 .61126 L .66 .749 .916 r
F
.47506 .61235 m .47305 .61037 L .47662 .60928 L F
.61433 .61088 m .61615 .60775 L .618 .60974 L .666 .75 .913 r
F
.61433 .61088 m .61249 .60889 L .61615 .60775 L F
.36324 .61253 m .3646 .60948 L .36674 .61146 L .659 .748 .916 r
F
.36324 .61253 m .3611 .61055 L .3646 .60948 L F
.5447 .61178 m .54639 .6087 L .54832 .61068 L .662 .749 .915 r
F
.5447 .61178 m .54277 .6098 L .54639 .6087 L F
.6235 .61057 m .62533 .60744 L .62716 .60943 L .667 .75 .913 r
F
.6235 .61057 m .62166 .60859 L .62533 .60744 L F
.42373 .61239 m .42519 .60933 L .42726 .61131 L .659 .748 .916 r
F
.42373 .61239 m .42165 .61041 L .42519 .60933 L F
.48421 .61215 m .48579 .60909 L .48779 .61107 L .66 .749 .916 r
F
.48421 .61215 m .48221 .61018 L .48579 .60909 L F
.63266 .61026 m .63451 .6071 L .63633 .6091 L .668 .75 .912 r
F
.63266 .61026 m .63083 .60827 L .63451 .6071 L F
.55386 .61156 m .55556 .60847 L .55748 .61045 L .662 .749 .915 r
F
.55386 .61156 m .55194 .60958 L .55556 .60847 L F
.37238 .61236 m .37376 .60931 L .37589 .61129 L .659 .748 .916 r
F
.37238 .61236 m .37025 .61038 L .37376 .60931 L F
.64182 .60992 m .64369 .60675 L .6455 .60874 L .669 .751 .911 r
F
.64182 .60992 m .64001 .60793 L .64369 .60675 L F
.43287 .61221 m .43436 .60915 L .43642 .61113 L .659 .749 .916 r
F
.43287 .61221 m .43081 .61023 L .43436 .60915 L F
.49336 .61195 m .49496 .60889 L .49695 .61087 L .66 .749 .916 r
F
.49336 .61195 m .49137 .60998 L .49496 .60889 L F
.66941 .60884 m .67121 .60581 L .67287 .60768 L .675 .752 .908 r
F
.66941 .60884 m .66774 .60697 L .67121 .60581 L F
.32104 .61228 m .32232 .60922 L .32451 .61121 L .659 .748 .916 r
F
.32104 .61228 m .31884 .6103 L .32232 .60922 L F
.678 .60839 m .67981 .60533 L .68146 .6072 L .678 .752 .907 r
F
.678 .60839 m .67634 .60651 L .67981 .60533 L F
.56302 .61132 m .56474 .60823 L .56664 .61021 L .662 .749 .915 r
F
.56302 .61132 m .56111 .60934 L .56474 .60823 L F
.65098 .60955 m .65286 .60636 L .65466 .60836 L .671 .751 .911 r
F
.65098 .60955 m .64918 .60756 L .65286 .60636 L F
.38153 .61219 m .38292 .60913 L .38504 .61112 L .659 .748 .916 r
F
.38153 .61219 m .3794 .61021 L .38292 .60913 L F
.66014 .60915 m .66204 .60594 L .66383 .60794 L .673 .751 .91 r
F
.66014 .60915 m .65835 .60716 L .66204 .60594 L F
.50252 .61175 m .50413 .60868 L .50611 .61066 L .661 .749 .916 r
F
.50252 .61175 m .50054 .60978 L .50413 .60868 L F
.44202 .61202 m .44352 .60896 L .44557 .61094 L .66 .749 .916 r
F
.44202 .61202 m .43997 .61004 L .44352 .60896 L F
.73354 .48708 m .73285 .48587 L .73271 .45999 L .969 .701 .47 r
F
.73285 .48587 m .73201 .45864 L .73271 .45999 L F
.73198 .45758 m .73201 .45864 L .73196 .45757 L .971 .693 .445 r
F
.57218 .61108 m .57392 .60799 L .57581 .60997 L .663 .749 .914 r
F
.57218 .61108 m .57028 .6091 L .57392 .60799 L F
.73196 .45757 m .73132 .45729 L .7313 .45676 L .971 .693 .445 r
F
.73196 .45757 m .73201 .45864 L .73132 .45729 L F
.33018 .61212 m .33147 .60906 L .33366 .61105 L .659 .748 .916 r
F
.33018 .61212 m .32799 .61014 L .33147 .60906 L F
.39067 .61202 m .39208 .60896 L .39419 .61094 L F
.39067 .61202 m .38856 .61004 L .39208 .60896 L F
.51168 .61155 m .51331 .60847 L .51527 .61045 L .661 .749 .915 r
F
.51168 .61155 m .50971 .60957 L .51331 .60847 L F
.45117 .61184 m .45269 .60877 L .45473 .61075 L .66 .749 .916 r
F
.45117 .61184 m .44913 .60986 L .45269 .60877 L F
.58134 .61083 m .5831 .60773 L .58498 .60972 L .663 .749 .914 r
F
.58134 .61083 m .57945 .60885 L .5831 .60773 L F
.74654 .53556 m .74518 .53353 L .74657 .50923 L .964 .719 .518 r
F
.74518 .53353 m .74521 .50696 L .74657 .50923 L .964 .719 .517 r
F
.33932 .61196 m .34063 .6089 L .3428 .61089 L .659 .748 .916 r
F
.33932 .61196 m .33714 .60998 L .34063 .6089 L F
.39982 .61184 m .40124 .60878 L .40334 .61077 L F
.39982 .61184 m .39771 .60986 L .40124 .60878 L F
.52083 .61134 m .52248 .60826 L .52444 .61024 L .661 .749 .915 r
F
.52083 .61134 m .51887 .60936 L .52248 .60826 L F
.5905 .61058 m .59228 .60747 L .59415 .60945 L .664 .75 .914 r
F
.5905 .61058 m .58862 .60859 L .59228 .60747 L F
.46032 .61165 m .46186 .60858 L .46389 .61056 L .66 .749 .916 r
F
.46032 .61165 m .45829 .60967 L .46186 .60858 L F
.34846 .61179 m .34978 .60873 L .35195 .61072 L .659 .748 .916 r
F
.34846 .61179 m .34629 .60981 L .34978 .60873 L F
.59966 .61031 m .60146 .60719 L .60332 .60918 L .665 .75 .914 r
F
.59966 .61031 m .5978 .60833 L .60146 .60719 L F
.52999 .61112 m .53166 .60804 L .5336 .61003 L .661 .749 .915 r
F
.52999 .61112 m .52804 .60915 L .53166 .60804 L F
.40896 .61167 m .4104 .60861 L .41249 .61059 L .659 .748 .916 r
F
.40896 .61167 m .40687 .60969 L .4104 .60861 L F
.46948 .61146 m .47103 .60839 L .47305 .61037 L .66 .749 .916 r
F
.46948 .61146 m .46746 .60948 L .47103 .60839 L F
.60883 .61003 m .61064 .6069 L .61249 .60889 L .665 .75 .913 r
F
.60883 .61003 m .60698 .60804 L .61064 .6069 L F
.3576 .61163 m .35894 .60857 L .3611 .61055 L .659 .748 .916 r
F
.3576 .61163 m .35544 .60964 L .35894 .60857 L F
.73216 .48466 m .73132 .45729 L .73201 .45864 L .969 .701 .47 r
F
.73285 .48587 m .73216 .48466 L .73201 .45864 L F
.53915 .61091 m .54083 .60782 L .54277 .6098 L .662 .749 .915 r
F
.53915 .61091 m .53722 .60893 L .54083 .60782 L F
.41811 .61149 m .41957 .60843 L .42165 .61041 L .659 .748 .916 r
F
.41811 .61149 m .41603 .60951 L .41957 .60843 L F
.618 .60974 m .61982 .6066 L .62166 .60859 L .666 .75 .913 r
F
.618 .60974 m .61615 .60775 L .61982 .6066 L F
.47863 .61126 m .4802 .60819 L .48221 .61018 L .66 .749 .916 r
F
.47863 .61126 m .47662 .60928 L .4802 .60819 L F
.54832 .61068 m .55001 .60759 L .55194 .60958 L .662 .749 .915 r
F
.54832 .61068 m .54639 .6087 L .55001 .60759 L F
.62716 .60943 m .629 .60628 L .63083 .60827 L .667 .75 .912 r
F
.62716 .60943 m .62533 .60744 L .629 .60628 L F
.36674 .61146 m .36811 .6084 L .37025 .61038 L .659 .748 .916 r
F
.36674 .61146 m .3646 .60948 L .36811 .6084 L F
.42726 .61131 m .42874 .60825 L .43081 .61023 L F
.42726 .61131 m .42519 .60933 L .42874 .60825 L F
.48779 .61107 m .48938 .608 L .49137 .60998 L .66 .749 .916 r
F
.48779 .61107 m .48579 .60909 L .48938 .608 L F
.63633 .6091 m .63819 .60593 L .64001 .60793 L .669 .75 .912 r
F
.63633 .6091 m .63451 .6071 L .63819 .60593 L F
.7313 .45676 m .73132 .45729 L .73129 .45675 L .971 .692 .445 r
F
.68146 .6072 m .68328 .60412 L .68493 .606 L .68 .753 .906 r
F
.68146 .6072 m .67981 .60533 L .68328 .60412 L F
.73129 .45675 m .73062 .45594 L .73062 .45593 L .971 .692 .445 r
F
.73129 .45675 m .73132 .45729 L .73062 .45594 L F
.67287 .60768 m .67467 .60463 L .67634 .60651 L .677 .752 .908 r
F
.67287 .60768 m .67121 .60581 L .67467 .60463 L F
.55748 .61045 m .55919 .60736 L .56111 .60934 L .662 .749 .915 r
F
.55748 .61045 m .55556 .60847 L .55919 .60736 L F
.6455 .60874 m .64737 .60556 L .64918 .60756 L .67 .751 .911 r
F
.6455 .60874 m .64369 .60675 L .64737 .60556 L F
.37589 .61129 m .37727 .60823 L .3794 .61021 L .659 .748 .916 r
F
.37589 .61129 m .37376 .60931 L .37727 .60823 L F
.49695 .61087 m .49855 .60779 L .50054 .60978 L .66 .749 .916 r
F
.49695 .61087 m .49496 .60889 L .49855 .60779 L F
.43642 .61113 m .43791 .60806 L .43997 .61004 L .659 .748 .916 r
F
.43642 .61113 m .43436 .60915 L .43791 .60806 L F
.65466 .60836 m .65655 .60516 L .65835 .60716 L .672 .751 .91 r
F
.65466 .60836 m .65286 .60636 L .65655 .60516 L F
.32451 .61121 m .3258 .60815 L .32799 .61014 L .659 .748 .916 r
F
.32451 .61121 m .32232 .60922 L .3258 .60815 L F
.56664 .61021 m .56838 .60712 L .57028 .6091 L .663 .749 .915 r
F
.56664 .61021 m .56474 .60823 L .56838 .60712 L F
.66383 .60794 m .66574 .60472 L .66752 .60672 L .674 .751 .909 r
F
.66383 .60794 m .66204 .60594 L .66574 .60472 L F
.38504 .61112 m .38643 .60805 L .38856 .61004 L .659 .748 .916 r
F
.38504 .61112 m .38292 .60913 L .38643 .60805 L F
.50611 .61066 m .50773 .60759 L .50971 .60957 L .661 .749 .915 r
F
.50611 .61066 m .50413 .60868 L .50773 .60759 L F
.73216 .48466 m .73146 .48344 L .73132 .45729 L .969 .701 .47 r
F
.73146 .48344 m .73062 .45594 L .73132 .45729 L .969 .701 .469 r
F
.44557 .61094 m .44708 .60788 L .44913 .60986 L .66 .749 .916 r
F
.44557 .61094 m .44352 .60896 L .44708 .60788 L F
.57581 .60997 m .57756 .60687 L .57945 .60885 L .663 .749 .914 r
F
.57581 .60997 m .57392 .60799 L .57756 .60687 L F
.33366 .61105 m .33496 .60798 L .33714 .60998 L .659 .748 .916 r
F
.33366 .61105 m .33147 .60906 L .33496 .60798 L F
.39419 .61094 m .3956 .60788 L .39771 .60986 L F
.39419 .61094 m .39208 .60896 L .3956 .60788 L F
.51527 .61045 m .51691 .60738 L .51887 .60936 L .661 .749 .915 r
F
.51527 .61045 m .51331 .60847 L .51691 .60738 L F
.58498 .60972 m .58674 .60661 L .58862 .60859 L .664 .749 .914 r
F
.58498 .60972 m .5831 .60773 L .58674 .60661 L F
.45473 .61075 m .45625 .60769 L .45829 .60967 L .66 .749 .916 r
F
.45473 .61075 m .45269 .60877 L .45625 .60769 L F
.3428 .61089 m .34412 .60782 L .34629 .60981 L .659 .748 .916 r
F
.3428 .61089 m .34063 .6089 L .34412 .60782 L F
.59415 .60945 m .59593 .60634 L .5978 .60833 L .664 .75 .914 r
F
.59415 .60945 m .59228 .60747 L .59593 .60634 L F
.52444 .61024 m .52609 .60716 L .52804 .60915 L .661 .749 .915 r
F
.52444 .61024 m .52248 .60826 L .52609 .60716 L F
.40334 .61077 m .40477 .6077 L .40687 .60969 L .659 .748 .916 r
F
.40334 .61077 m .40124 .60878 L .40477 .6077 L F
.46389 .61056 m .46543 .60749 L .46746 .60948 L .66 .749 .916 r
F
.46389 .61056 m .46186 .60858 L .46543 .60749 L F
.74518 .53353 m .74383 .53149 L .74521 .50696 L .964 .719 .517 r
F
.74383 .53149 m .74385 .50469 L .74521 .50696 L .964 .718 .517 r
F
.60332 .60918 m .60512 .60605 L .60698 .60804 L .665 .75 .913 r
F
.60332 .60918 m .60146 .60719 L .60512 .60605 L F
.35195 .61072 m .35328 .60765 L .35544 .60964 L .659 .748 .916 r
F
.35195 .61072 m .34978 .60873 L .35328 .60765 L F
.5336 .61003 m .53527 .60694 L .53722 .60893 L .661 .749 .915 r
F
.5336 .61003 m .53166 .60804 L .53527 .60694 L F
.41249 .61059 m .41394 .60752 L .41603 .60951 L .659 .748 .916 r
F
.41249 .61059 m .4104 .60861 L .41394 .60752 L F
.47305 .61037 m .47461 .6073 L .47662 .60928 L .66 .749 .916 r
F
.47305 .61037 m .47103 .60839 L .47461 .6073 L F
.61249 .60889 m .61431 .60576 L .61615 .60775 L .666 .75 .913 r
F
.61249 .60889 m .61064 .6069 L .61431 .60576 L F
.73062 .45593 m .73062 .45594 L .73062 .45593 L .971 .692 .445 r
F
.73062 .45593 m .73062 .45594 L .7306 .45591 L F
.73146 .48344 m .73077 .48221 L .73062 .45594 L .969 .701 .469 r
F
.7306 .45591 m .73062 .45594 L .73077 .48221 L .969 .7 .469 r
F
.7306 .45591 m .73077 .48221 L .72994 .45512 L F
.3611 .61055 m .36245 .60749 L .3646 .60948 L .659 .748 .916 r
F
.3611 .61055 m .35894 .60857 L .36245 .60749 L F
.54277 .6098 m .54446 .60671 L .54639 .6087 L .662 .749 .915 r
F
.54277 .6098 m .54083 .60782 L .54446 .60671 L F
.62166 .60859 m .62349 .60544 L .62533 .60744 L .667 .75 .912 r
F
.62166 .60859 m .61982 .6066 L .62349 .60544 L F
.42165 .61041 m .42312 .60734 L .42519 .60933 L .659 .748 .916 r
F
.42165 .61041 m .41957 .60843 L .42312 .60734 L F
.48221 .61018 m .48379 .6071 L .48579 .60909 L .66 .749 .916 r
F
.48221 .61018 m .4802 .60819 L .48379 .6071 L F
.68493 .606 m .68675 .60289 L .6884 .60478 L .682 .753 .905 r
F
.68493 .606 m .68328 .60412 L .68675 .60289 L F
.66774 .60697 m .66954 .60393 L .67121 .60581 L .676 .752 .908 r
F
.66774 .60697 m .66607 .60509 L .66954 .60393 L F
.67634 .60651 m .67815 .60344 L .67981 .60533 L .678 .752 .907 r
F
.67634 .60651 m .67467 .60463 L .67815 .60344 L F
.63083 .60827 m .63268 .60511 L .63451 .6071 L .668 .75 .912 r
F
.63083 .60827 m .629 .60628 L .63268 .60511 L F
.55194 .60958 m .55364 .60648 L .55556 .60847 L .662 .749 .915 r
F
.55194 .60958 m .55001 .60759 L .55364 .60648 L F
.37025 .61038 m .37162 .60732 L .37376 .60931 L .659 .748 .916 r
F
.37025 .61038 m .36811 .6084 L .37162 .60732 L F
.64001 .60793 m .64187 .60475 L .64369 .60675 L .669 .751 .911 r
F
.64001 .60793 m .63819 .60593 L .64187 .60475 L F
.43081 .61023 m .43229 .60716 L .43436 .60915 L .659 .748 .916 r
F
.43081 .61023 m .42874 .60825 L .43229 .60716 L F
.49137 .60998 m .49297 .6069 L .49496 .60889 L .66 .749 .916 r
F
.49137 .60998 m .48938 .608 L .49297 .6069 L F
.31884 .6103 m .32012 .60723 L .32232 .60922 L .659 .747 .916 r
F
.31884 .6103 m .31664 .60831 L .32012 .60723 L F
.64918 .60756 m .65106 .60436 L .65286 .60636 L .671 .751 .91 r
F
.64918 .60756 m .64737 .60556 L .65106 .60436 L F
.56111 .60934 m .56283 .60624 L .56474 .60823 L .663 .749 .915 r
F
.56111 .60934 m .55919 .60736 L .56283 .60624 L F
.65835 .60716 m .66025 .60394 L .66204 .60594 L .673 .751 .909 r
F
.65835 .60716 m .65655 .60516 L .66025 .60394 L F
.3794 .61021 m .38079 .60714 L .38292 .60913 L .659 .748 .916 r
F
.3794 .61021 m .37727 .60823 L .38079 .60714 L F
.50054 .60978 m .50215 .6067 L .50413 .60868 L .661 .749 .915 r
F
.50054 .60978 m .49855 .60779 L .50215 .6067 L F
.43997 .61004 m .44147 .60697 L .44352 .60896 L .66 .748 .916 r
F
.43997 .61004 m .43791 .60806 L .44147 .60697 L F
.57028 .6091 m .57202 .606 L .57392 .60799 L .663 .749 .914 r
F
.57028 .6091 m .56838 .60712 L .57202 .606 L F
.32799 .61014 m .32928 .60707 L .33147 .60906 L .659 .748 .916 r
F
.32799 .61014 m .3258 .60815 L .32928 .60707 L F
.38856 .61004 m .38996 .60697 L .39208 .60896 L F
.38856 .61004 m .38643 .60805 L .38996 .60697 L F
.50971 .60957 m .51133 .60649 L .51331 .60847 L .661 .749 .915 r
F
.50971 .60957 m .50773 .60759 L .51133 .60649 L F
.44913 .60986 m .45064 .60679 L .45269 .60877 L .66 .749 .916 r
F
.44913 .60986 m .44708 .60788 L .45064 .60679 L F
.57945 .60885 m .58121 .60574 L .5831 .60773 L .664 .749 .914 r
F
.57945 .60885 m .57756 .60687 L .58121 .60574 L F
.33714 .60998 m .33845 .60691 L .34063 .6089 L .659 .748 .916 r
F
.33714 .60998 m .33496 .60798 L .33845 .60691 L F
.39771 .60986 m .39913 .6068 L .40124 .60878 L F
.39771 .60986 m .3956 .60788 L .39913 .6068 L F
.58862 .60859 m .5904 .60548 L .59228 .60747 L .664 .75 .914 r
F
.58862 .60859 m .58674 .60661 L .5904 .60548 L F
.51887 .60936 m .52052 .60627 L .52248 .60826 L .661 .749 .915 r
F
.51887 .60936 m .51691 .60738 L .52052 .60627 L F
.45829 .60967 m .45983 .6066 L .46186 .60858 L .66 .749 .916 r
F
.45829 .60967 m .45625 .60769 L .45983 .6066 L F
.72994 .45512 m .73007 .48098 L .72992 .4551 L .969 .7 .469 r
F
.72994 .45512 m .73077 .48221 L .73007 .48098 L F
.72992 .4551 m .73007 .48098 L .72925 .45431 L F
.34629 .60981 m .34762 .60674 L .34978 .60873 L .659 .748 .916 r
F
.34629 .60981 m .34412 .60782 L .34762 .60674 L F
.5978 .60833 m .59959 .6052 L .60146 .60719 L .665 .75 .913 r
F
.5978 .60833 m .59593 .60634 L .59959 .6052 L F
.52804 .60915 m .52971 .60606 L .53166 .60804 L .661 .749 .915 r
F
.52804 .60915 m .52609 .60716 L .52971 .60606 L F
.40687 .60969 m .40831 .60662 L .4104 .60861 L .659 .748 .916 r
F
.40687 .60969 m .40477 .6077 L .40831 .60662 L F
.46746 .60948 m .46901 .6064 L .47103 .60839 L .66 .749 .916 r
F
.46746 .60948 m .46543 .60749 L .46901 .6064 L F
.60698 .60804 m .60878 .60491 L .61064 .6069 L .666 .75 .913 r
F
.60698 .60804 m .60512 .60605 L .60878 .60491 L F
.35544 .60964 m .35679 .60657 L .35894 .60857 L .659 .748 .916 r
F
.35544 .60964 m .35328 .60765 L .35679 .60657 L F
.53722 .60893 m .5389 .60583 L .54083 .60782 L .662 .749 .915 r
F
.53722 .60893 m .53527 .60694 L .5389 .60583 L F
.41603 .60951 m .41749 .60644 L .41957 .60843 L .659 .748 .916 r
F
.41603 .60951 m .41394 .60752 L .41749 .60644 L F
.61615 .60775 m .61798 .6046 L .61982 .6066 L .666 .75 .913 r
F
.61615 .60775 m .61431 .60576 L .61798 .6046 L F
.47662 .60928 m .47819 .60621 L .4802 .60819 L .66 .749 .916 r
F
.47662 .60928 m .47461 .6073 L .47819 .60621 L F
.6884 .60478 m .69023 .60164 L .69187 .60353 L .684 .754 .904 r
F
.6884 .60478 m .68675 .60289 L .69023 .60164 L F
.67981 .60533 m .68162 .60223 L .68328 .60412 L .68 .753 .906 r
F
.67981 .60533 m .67815 .60344 L .68162 .60223 L F
.67121 .60581 m .67301 .60275 L .67467 .60463 L .677 .752 .908 r
F
.67121 .60581 m .66954 .60393 L .67301 .60275 L F
.74383 .53149 m .74247 .52944 L .74385 .50469 L .964 .718 .517 r
F
.74247 .52944 m .74249 .50239 L .74385 .50469 L .964 .718 .516 r
F
.54639 .6087 m .54809 .6056 L .55001 .60759 L .662 .749 .915 r
F
.54639 .6087 m .54446 .60671 L .54809 .6056 L F
.62533 .60744 m .62717 .60428 L .629 .60628 L .668 .75 .912 r
F
.62533 .60744 m .62349 .60544 L .62717 .60428 L F
.3646 .60948 m .36596 .6064 L .36811 .6084 L .659 .748 .916 r
F
.3646 .60948 m .36245 .60749 L .36596 .6064 L F
.75107 .5576 m .75192 .54357 L .75326 .54554 L .948 .743 .592 r
F
.42519 .60933 m .42666 .60626 L .42874 .60825 L .659 .748 .916 r
F
.42519 .60933 m .42312 .60734 L .42666 .60626 L F
.48579 .60909 m .48738 .60601 L .48938 .608 L .66 .749 .916 r
F
.48579 .60909 m .48379 .6071 L .48738 .60601 L F
.63451 .6071 m .63636 .60393 L .63819 .60593 L .669 .75 .911 r
F
.63451 .6071 m .63268 .60511 L .63636 .60393 L F
.55556 .60847 m .55728 .60537 L .55919 .60736 L .662 .749 .915 r
F
.55556 .60847 m .55364 .60648 L .55728 .60537 L F
.64369 .60675 m .64556 .60356 L .64737 .60556 L .67 .751 .911 r
F
.64369 .60675 m .64187 .60475 L .64556 .60356 L F
.37376 .60931 m .37513 .60623 L .37727 .60823 L .659 .748 .916 r
F
.37376 .60931 m .37162 .60732 L .37513 .60623 L F
.49496 .60889 m .49656 .6058 L .49855 .60779 L .661 .749 .915 r
F
.49496 .60889 m .49297 .6069 L .49656 .6058 L F
.43436 .60915 m .43585 .60607 L .43791 .60806 L .66 .748 .916 r
F
.43436 .60915 m .43229 .60716 L .43585 .60607 L F
.65286 .60636 m .65475 .60315 L .65655 .60516 L .672 .751 .91 r
F
.65286 .60636 m .65106 .60436 L .65475 .60315 L F
.32232 .60922 m .3236 .60615 L .3258 .60815 L .659 .747 .916 r
F
.32232 .60922 m .32012 .60723 L .3236 .60615 L F
.56474 .60823 m .56647 .60513 L .56838 .60712 L .663 .749 .914 r
F
.56474 .60823 m .56283 .60624 L .56647 .60513 L F
.66204 .60594 m .66395 .60271 L .66574 .60472 L .674 .751 .909 r
F
.66204 .60594 m .66025 .60394 L .66395 .60271 L F
.38292 .60913 m .38431 .60606 L .38643 .60805 L .659 .748 .916 r
F
.38292 .60913 m .38079 .60714 L .38431 .60606 L F
.50413 .60868 m .50575 .6056 L .50773 .60759 L .661 .749 .915 r
F
.50413 .60868 m .50215 .6067 L .50575 .6056 L F
.44352 .60896 m .44503 .60589 L .44708 .60788 L .66 .748 .916 r
F
.44352 .60896 m .44147 .60697 L .44503 .60589 L F
.57392 .60799 m .57566 .60487 L .57756 .60687 L .663 .749 .914 r
F
.57392 .60799 m .57202 .606 L .57566 .60487 L F
.72925 .45431 m .72937 .47975 L .72923 .45428 L .969 .7 .469 r
F
.72925 .45431 m .73007 .48098 L .72937 .47975 L F
.33147 .60906 m .33277 .60599 L .33496 .60798 L .659 .747 .916 r
F
.33147 .60906 m .32928 .60707 L .33277 .60599 L F
.72923 .45428 m .72937 .47975 L .72857 .4535 L .969 .7 .469 r
F
.39208 .60896 m .39349 .60589 L .3956 .60788 L .659 .748 .916 r
F
.39208 .60896 m .38996 .60697 L .39349 .60589 L F
.51331 .60847 m .51494 .60539 L .51691 .60738 L .661 .749 .915 r
F
.51331 .60847 m .51133 .60649 L .51494 .60539 L F
.5831 .60773 m .58486 .60461 L .58674 .60661 L .664 .749 .914 r
F
.5831 .60773 m .58121 .60574 L .58486 .60461 L F
.45269 .60877 m .45421 .6057 L .45625 .60769 L .66 .748 .916 r
F
.45269 .60877 m .45064 .60679 L .45421 .6057 L F
.34063 .6089 m .34194 .60582 L .34412 .60782 L .659 .748 .916 r
F
.34063 .6089 m .33845 .60691 L .34194 .60582 L F
.59228 .60747 m .59406 .60434 L .59593 .60634 L .665 .75 .914 r
F
.59228 .60747 m .5904 .60548 L .59406 .60434 L F
.52248 .60826 m .52413 .60517 L .52609 .60716 L .661 .749 .915 r
F
.52248 .60826 m .52052 .60627 L .52413 .60517 L F
.40124 .60878 m .40267 .60571 L .40477 .6077 L .659 .748 .916 r
F
.40124 .60878 m .39913 .6068 L .40267 .60571 L F
.46186 .60858 m .4634 .6055 L .46543 .60749 L .66 .749 .916 r
F
.46186 .60858 m .45983 .6066 L .4634 .6055 L F
.60146 .60719 m .60325 .60406 L .60512 .60605 L .665 .75 .913 r
F
.60146 .60719 m .59959 .6052 L .60325 .60406 L F
.34978 .60873 m .35112 .60566 L .35328 .60765 L .659 .748 .916 r
F
.34978 .60873 m .34762 .60674 L .35112 .60566 L F
.53166 .60804 m .53333 .60495 L .53527 .60694 L .662 .749 .915 r
F
.53166 .60804 m .52971 .60606 L .53333 .60495 L F
.4104 .60861 m .41185 .60553 L .41394 .60752 L .659 .748 .916 r
F
.4104 .60861 m .40831 .60662 L .41185 .60553 L F
.47103 .60839 m .47259 .60531 L .47461 .6073 L .66 .749 .916 r
F
.47103 .60839 m .46901 .6064 L .47259 .60531 L F
.69187 .60353 m .69371 .60036 L .69535 .60226 L .687 .754 .903 r
F
.69187 .60353 m .69023 .60164 L .69371 .60036 L F
.61064 .6069 m .61245 .60376 L .61431 .60576 L .666 .75 .913 r
F
.61064 .6069 m .60878 .60491 L .61245 .60376 L F
.68328 .60412 m .6851 .601 L .68675 .60289 L .682 .753 .905 r
F
.68328 .60412 m .68162 .60223 L .6851 .601 L F
.66607 .60509 m .66786 .60204 L .66954 .60393 L .676 .752 .908 r
F
.66607 .60509 m .66439 .60321 L .66786 .60204 L F
.67467 .60463 m .67648 .60155 L .67815 .60344 L .679 .752 .907 r
F
.67467 .60463 m .67301 .60275 L .67648 .60155 L F
.35894 .60857 m .36029 .60549 L .36245 .60749 L .659 .748 .916 r
F
.35894 .60857 m .35679 .60657 L .36029 .60549 L F
.54083 .60782 m .54252 .60472 L .54446 .60671 L .662 .749 .915 r
F
.54083 .60782 m .5389 .60583 L .54252 .60472 L F
.61982 .6066 m .62165 .60344 L .62349 .60544 L .667 .75 .912 r
F
.61982 .6066 m .61798 .6046 L .62165 .60344 L F
.41957 .60843 m .42103 .60535 L .42312 .60734 L .659 .748 .916 r
F
.41957 .60843 m .41749 .60644 L .42103 .60535 L F
.4802 .60819 m .48178 .60511 L .48379 .6071 L .66 .749 .916 r
F
.4802 .60819 m .47819 .60621 L .48178 .60511 L F
.629 .60628 m .63085 .60311 L .63268 .60511 L .668 .75 .912 r
F
.629 .60628 m .62717 .60428 L .63085 .60311 L F
.55001 .60759 m .55172 .60449 L .55364 .60648 L .662 .749 .915 r
F
.55001 .60759 m .54809 .6056 L .55172 .60449 L F
.36811 .6084 m .36947 .60532 L .37162 .60732 L .659 .748 .916 r
F
.36811 .6084 m .36596 .6064 L .36947 .60532 L F
.63819 .60593 m .64005 .60275 L .64187 .60475 L .67 .75 .911 r
F
.63819 .60593 m .63636 .60393 L .64005 .60275 L F
.42874 .60825 m .43022 .60517 L .43229 .60716 L .66 .748 .916 r
F
.42874 .60825 m .42666 .60626 L .43022 .60517 L F
.48938 .608 m .49097 .60491 L .49297 .6069 L .66 .749 .915 r
F
.48938 .608 m .48738 .60601 L .49097 .60491 L F
.31664 .60831 m .31791 .60523 L .32012 .60723 L .659 .747 .915 r
F
.31664 .60831 m .31443 .60631 L .31791 .60523 L F
.72857 .4535 m .72868 .47851 L .72853 .45345 L .969 .7 .469 r
F
.72857 .4535 m .72937 .47975 L .72868 .47851 L F
.64737 .60556 m .64925 .60236 L .65106 .60436 L .671 .751 .91 r
F
.64737 .60556 m .64556 .60356 L .64925 .60236 L F
.55919 .60736 m .56092 .60425 L .56283 .60624 L .663 .749 .914 r
F
.55919 .60736 m .55728 .60537 L .56092 .60425 L F
.74247 .52944 m .74111 .52738 L .74249 .50239 L .964 .718 .516 r
F
.74111 .52738 m .74112 .50009 L .74249 .50239 L .964 .718 .515 r
F
.72853 .45345 m .72868 .47851 L .72789 .45269 L .969 .7 .469 r
F
.65655 .60516 m .65845 .60193 L .66025 .60394 L .673 .751 .909 r
F
.65655 .60516 m .65475 .60315 L .65845 .60193 L F
.37727 .60823 m .37865 .60515 L .38079 .60714 L .659 .748 .916 r
F
.37727 .60823 m .37513 .60623 L .37865 .60515 L F
.49855 .60779 m .50016 .6047 L .50215 .6067 L .661 .749 .915 r
F
.49855 .60779 m .49656 .6058 L .50016 .6047 L F
.43791 .60806 m .43941 .60498 L .44147 .60697 L .66 .748 .916 r
F
.43791 .60806 m .43585 .60607 L .43941 .60498 L F
.56838 .60712 m .57012 .604 L .57202 .606 L .663 .749 .914 r
F
.56838 .60712 m .56647 .60513 L .57012 .604 L F
.3258 .60815 m .32709 .60507 L .32928 .60707 L .659 .747 .915 r
F
.3258 .60815 m .3236 .60615 L .32709 .60507 L F
.38643 .60805 m .38784 .60498 L .38996 .60697 L .659 .748 .916 r
F
.38643 .60805 m .38431 .60606 L .38784 .60498 L F
.75107 .5576 m .74973 .55573 L .75192 .54357 L .948 .743 .592 r
F
.74973 .55573 m .75058 .54158 L .75192 .54357 L .948 .742 .591 r
F
.50773 .60759 m .50936 .60449 L .51133 .60649 L .661 .749 .915 r
F
.50773 .60759 m .50575 .6056 L .50936 .60449 L F
.44708 .60788 m .4486 .60479 L .45064 .60679 L .66 .748 .916 r
F
.44708 .60788 m .44503 .60589 L .4486 .60479 L F
.57756 .60687 m .57932 .60375 L .58121 .60574 L .664 .749 .914 r
F
.57756 .60687 m .57566 .60487 L .57932 .60375 L F
.33496 .60798 m .33626 .60491 L .33845 .60691 L .659 .747 .916 r
F
.33496 .60798 m .33277 .60599 L .33626 .60491 L F
.3956 .60788 m .39702 .6048 L .39913 .6068 L .659 .748 .916 r
F
.3956 .60788 m .39349 .60589 L .39702 .6048 L F
.58674 .60661 m .58852 .60348 L .5904 .60548 L .664 .749 .914 r
F
.58674 .60661 m .58486 .60461 L .58852 .60348 L F
.51691 .60738 m .51855 .60428 L .52052 .60627 L .661 .749 .915 r
F
.51691 .60738 m .51494 .60539 L .51855 .60428 L F
.45625 .60769 m .45779 .6046 L .45983 .6066 L .66 .748 .916 r
F
.45625 .60769 m .45421 .6057 L .45779 .6046 L F
.34412 .60782 m .34544 .60474 L .34762 .60674 L .659 .748 .916 r
F
.34412 .60782 m .34194 .60582 L .34544 .60474 L F
.59593 .60634 m .59772 .6032 L .59959 .6052 L .665 .75 .913 r
F
.59593 .60634 m .59406 .60434 L .59772 .6032 L F
.52609 .60716 m .52775 .60406 L .52971 .60606 L .661 .749 .915 r
F
.52609 .60716 m .52413 .60517 L .52775 .60406 L F
.69535 .60226 m .69719 .59905 L .69883 .60095 L .69 .755 .901 r
F
.69535 .60226 m .69371 .60036 L .69719 .59905 L F
.40477 .6077 m .40621 .60462 L .40831 .60662 L .659 .748 .916 r
F
.40477 .6077 m .40267 .60571 L .40621 .60462 L F
.46543 .60749 m .46698 .60441 L .46901 .6064 L .66 .749 .916 r
F
.46543 .60749 m .4634 .6055 L .46698 .60441 L F
.60512 .60605 m .60692 .60291 L .60878 .60491 L .666 .75 .913 r
F
.60512 .60605 m .60325 .60406 L .60692 .60291 L F
.68675 .60289 m .68857 .59974 L .69023 .60164 L .685 .753 .904 r
F
.68675 .60289 m .6851 .601 L .68857 .59974 L F
.35328 .60765 m .35462 .60457 L .35679 .60657 L .659 .748 .916 r
F
.35328 .60765 m .35112 .60566 L .35462 .60457 L F
.67815 .60344 m .67996 .60033 L .68162 .60223 L .68 .753 .906 r
F
.67815 .60344 m .67648 .60155 L .67996 .60033 L F
.66954 .60393 m .67134 .60086 L .67301 .60275 L .677 .752 .907 r
F
.66954 .60393 m .66786 .60204 L .67134 .60086 L F
.53527 .60694 m .53695 .60384 L .5389 .60583 L .662 .749 .915 r
F
.53527 .60694 m .53333 .60495 L .53695 .60384 L F
.41394 .60752 m .4154 .60444 L .41749 .60644 L .659 .748 .916 r
F
.41394 .60752 m .41185 .60553 L .4154 .60444 L F
.61431 .60576 m .61613 .6026 L .61798 .6046 L .667 .75 .913 r
F
.61431 .60576 m .61245 .60376 L .61613 .6026 L F
.47461 .6073 m .47617 .60421 L .47819 .60621 L .66 .749 .916 r
F
.47461 .6073 m .47259 .60531 L .47617 .60421 L F
.72789 .45269 m .72798 .47727 L .72783 .45263 L .969 .7 .469 r
F
.72789 .45269 m .72868 .47851 L .72798 .47727 L F
.54446 .60671 m .54615 .60361 L .54809 .6056 L .662 .749 .915 r
F
.54446 .60671 m .54252 .60472 L .54615 .60361 L F
.62349 .60544 m .62533 .60227 L .62717 .60428 L .668 .75 .912 r
F
.62349 .60544 m .62165 .60344 L .62533 .60227 L F
.72783 .45263 m .72798 .47727 L .7272 .45188 L .969 .7 .469 r
F
.36245 .60749 m .36381 .60441 L .36596 .6064 L .659 .748 .916 r
F
.36245 .60749 m .36029 .60549 L .36381 .60441 L F
.42312 .60734 m .42459 .60426 L .42666 .60626 L F
.42312 .60734 m .42103 .60535 L .42459 .60426 L F
.48379 .6071 m .48537 .60401 L .48738 .60601 L .66 .749 .915 r
F
.48379 .6071 m .48178 .60511 L .48537 .60401 L F
.63268 .60511 m .63454 .60192 L .63636 .60393 L .669 .75 .911 r
F
.63268 .60511 m .63085 .60311 L .63454 .60192 L F
.55364 .60648 m .55536 .60337 L .55728 .60537 L .662 .749 .915 r
F
.55364 .60648 m .55172 .60449 L .55536 .60337 L F
.64187 .60475 m .64374 .60155 L .64556 .60356 L .67 .751 .911 r
F
.64187 .60475 m .64005 .60275 L .64374 .60155 L F
.37162 .60732 m .37299 .60424 L .37513 .60623 L .659 .748 .916 r
F
.37162 .60732 m .36947 .60532 L .37299 .60424 L F
.49297 .6069 m .49457 .60381 L .49656 .6058 L .661 .749 .915 r
F
.49297 .6069 m .49097 .60491 L .49457 .60381 L F
.43229 .60716 m .43378 .60408 L .43585 .60607 L .66 .748 .916 r
F
.43229 .60716 m .43022 .60517 L .43378 .60408 L F
.65106 .60436 m .65295 .60114 L .65475 .60315 L .672 .751 .91 r
F
.65106 .60436 m .64925 .60236 L .65295 .60114 L F
.32012 .60723 m .3214 .60415 L .3236 .60615 L .659 .747 .915 r
F
.32012 .60723 m .31791 .60523 L .3214 .60415 L F
.66025 .60394 m .66215 .60069 L .66395 .60271 L .675 .751 .909 r
F
.66025 .60394 m .65845 .60193 L .66215 .60069 L F
.56283 .60624 m .56456 .60313 L .56647 .60513 L .663 .749 .914 r
F
.56283 .60624 m .56092 .60425 L .56456 .60313 L F
.38079 .60714 m .38218 .60406 L .38431 .60606 L .659 .748 .916 r
F
.38079 .60714 m .37865 .60515 L .38218 .60406 L F
.50215 .6067 m .50377 .6036 L .50575 .6056 L .661 .749 .915 r
F
.50215 .6067 m .50016 .6047 L .50377 .6036 L F
.44147 .60697 m .44297 .60389 L .44503 .60589 L .66 .748 .916 r
F
.44147 .60697 m .43941 .60498 L .44297 .60389 L F
.57202 .606 m .57376 .60288 L .57566 .60487 L .663 .749 .914 r
F
.57202 .606 m .57012 .604 L .57376 .60288 L F
.32928 .60707 m .33058 .60398 L .33277 .60599 L .659 .747 .915 r
F
.32928 .60707 m .32709 .60507 L .33058 .60398 L F
.74111 .52738 m .73975 .52531 L .74112 .50009 L .964 .718 .515 r
F
.73975 .52531 m .73975 .49776 L .74112 .50009 L .964 .717 .515 r
F
.38996 .60697 m .39137 .60389 L .39349 .60589 L .659 .748 .916 r
F
.38996 .60697 m .38784 .60498 L .39137 .60389 L F
.51133 .60649 m .51297 .60339 L .51494 .60539 L .661 .749 .915 r
F
.51133 .60649 m .50936 .60449 L .51297 .60339 L F
.58121 .60574 m .58297 .60261 L .58486 .60461 L .664 .749 .914 r
F
.58121 .60574 m .57932 .60375 L .58297 .60261 L F
.45064 .60679 m .45217 .6037 L .45421 .6057 L .66 .748 .916 r
F
.45064 .60679 m .4486 .60479 L .45217 .6037 L F
.33845 .60691 m .33976 .60382 L .34194 .60582 L .659 .747 .915 r
F
.33845 .60691 m .33626 .60491 L .33976 .60382 L F
.69883 .60095 m .70067 .5977 L .70231 .59961 L .693 .755 .899 r
F
.69883 .60095 m .69719 .59905 L .70067 .5977 L F
.5904 .60548 m .59218 .60234 L .59406 .60434 L .665 .749 .913 r
F
.5904 .60548 m .58852 .60348 L .59218 .60234 L F
.52052 .60627 m .52217 .60317 L .52413 .60517 L .661 .749 .915 r
F
.52052 .60627 m .51855 .60428 L .52217 .60317 L F
.39913 .6068 m .40056 .60371 L .40267 .60571 L .659 .748 .916 r
F
.39913 .6068 m .39702 .6048 L .40056 .60371 L F
.45983 .6066 m .46136 .60351 L .4634 .6055 L .66 .748 .916 r
F
.45983 .6066 m .45779 .6046 L .46136 .60351 L F
.7272 .45188 m .72728 .47602 L .72713 .4518 L .969 .7 .469 r
F
.7272 .45188 m .72798 .47727 L .72728 .47602 L F
.69023 .60164 m .69206 .59846 L .69371 .60036 L .687 .754 .902 r
F
.69023 .60164 m .68857 .59974 L .69206 .59846 L F
.59959 .6052 m .60139 .60205 L .60325 .60406 L .665 .75 .913 r
F
.59959 .6052 m .59772 .6032 L .60139 .60205 L F
.34762 .60674 m .34895 .60366 L .35112 .60566 L .659 .748 .916 r
F
.34762 .60674 m .34544 .60474 L .34895 .60366 L F
.68162 .60223 m .68344 .5991 L .6851 .601 L .682 .753 .905 r
F
.68162 .60223 m .67996 .60033 L .68344 .5991 L F
.66439 .60321 m .66618 .60015 L .66786 .60204 L .676 .752 .908 r
F
.66439 .60321 m .66271 .60132 L .66618 .60015 L F
.67301 .60275 m .67481 .59965 L .67648 .60155 L .679 .752 .907 r
F
.67301 .60275 m .67134 .60086 L .67481 .59965 L F
.72713 .4518 m .72728 .47602 L .72652 .45107 L .969 .7 .468 r
F
.52971 .60606 m .53138 .60295 L .53333 .60495 L .662 .749 .915 r
F
.52971 .60606 m .52775 .60406 L .53138 .60295 L F
.74973 .55573 m .74839 .55385 L .75058 .54158 L .948 .742 .591 r
F
.74839 .55385 m .74923 .53959 L .75058 .54158 L .948 .742 .59 r
F
.40831 .60662 m .40975 .60353 L .41185 .60553 L .659 .748 .916 r
F
.40831 .60662 m .40621 .60462 L .40975 .60353 L F
.46901 .6064 m .47056 .60331 L .47259 .60531 L .66 .749 .915 r
F
.46901 .6064 m .46698 .60441 L .47056 .60331 L F
.60878 .60491 m .6106 .60175 L .61245 .60376 L .666 .75 .913 r
F
.60878 .60491 m .60692 .60291 L .6106 .60175 L F
.35679 .60657 m .35813 .60349 L .36029 .60549 L .659 .748 .916 r
F
.35679 .60657 m .35462 .60457 L .35813 .60349 L F
.5389 .60583 m .54058 .60272 L .54252 .60472 L .662 .749 .915 r
F
.5389 .60583 m .53695 .60384 L .54058 .60272 L F
.61798 .6046 m .61981 .60144 L .62165 .60344 L .667 .75 .912 r
F
.61798 .6046 m .61613 .6026 L .61981 .60144 L F
.41749 .60644 m .41895 .60335 L .42103 .60535 L .659 .748 .916 r
F
.41749 .60644 m .4154 .60444 L .41895 .60335 L F
.47819 .60621 m .47976 .60311 L .48178 .60511 L .66 .749 .915 r
F
.47819 .60621 m .47617 .60421 L .47976 .60311 L F
.62717 .60428 m .62902 .6011 L .63085 .60311 L .668 .75 .912 r
F
.62717 .60428 m .62533 .60227 L .62902 .6011 L F
.54809 .6056 m .54979 .60249 L .55172 .60449 L .662 .749 .915 r
F
.54809 .6056 m .54615 .60361 L .54979 .60249 L F
.36596 .6064 m .36732 .60332 L .36947 .60532 L .659 .748 .916 r
F
.36596 .6064 m .36381 .60441 L .36732 .60332 L F
.63636 .60393 m .63823 .60073 L .64005 .60275 L .67 .75 .911 r
F
.63636 .60393 m .63454 .60192 L .63823 .60073 L F
.42666 .60626 m .42814 .60317 L .43022 .60517 L .66 .748 .916 r
F
.42666 .60626 m .42459 .60426 L .42814 .60317 L F
.48738 .60601 m .48897 .60291 L .49097 .60491 L .661 .749 .915 r
F
.48738 .60601 m .48537 .60401 L .48897 .60291 L F
.31443 .60631 m .3157 .60322 L .31791 .60523 L .659 .747 .915 r
F
.31443 .60631 m .31222 .60431 L .3157 .60322 L F
.64556 .60356 m .64744 .60034 L .64925 .60236 L .671 .751 .91 r
F
.64556 .60356 m .64374 .60155 L .64744 .60034 L F
.55728 .60537 m .559 .60225 L .56092 .60425 L .663 .749 .914 r
F
.55728 .60537 m .55536 .60337 L .559 .60225 L F
.65475 .60315 m .65665 .59991 L .65845 .60193 L .674 .751 .909 r
F
.65475 .60315 m .65295 .60114 L .65665 .59991 L F
.37513 .60623 m .37652 .60315 L .37865 .60515 L .659 .748 .916 r
F
.37513 .60623 m .37299 .60424 L .37652 .60315 L F
.49656 .6058 m .49817 .60271 L .50016 .6047 L .661 .749 .915 r
F
.49656 .6058 m .49457 .60381 L .49817 .60271 L F
.43585 .60607 m .43734 .60298 L .43941 .60498 L .66 .748 .916 r
F
.43585 .60607 m .43378 .60408 L .43734 .60298 L F
.56647 .60513 m .56821 .602 L .57012 .604 L .663 .749 .914 r
F
.56647 .60513 m .56456 .60313 L .56821 .602 L F
.3236 .60615 m .32489 .60306 L .32709 .60507 L .659 .747 .915 r
F
.3236 .60615 m .3214 .60415 L .32489 .60306 L F
.38431 .60606 m .38571 .60297 L .38784 .60498 L .659 .748 .916 r
F
.38431 .60606 m .38218 .60406 L .38571 .60297 L F
.50575 .6056 m .50738 .6025 L .50936 .60449 L .661 .749 .915 r
F
.50575 .6056 m .50377 .6036 L .50738 .6025 L F
.44503 .60589 m .44654 .6028 L .4486 .60479 L .66 .748 .916 r
F
.44503 .60589 m .44297 .60389 L .44654 .6028 L F
.57566 .60487 m .57742 .60174 L .57932 .60375 L .664 .749 .914 r
F
.57566 .60487 m .57376 .60288 L .57742 .60174 L F
.70231 .59961 m .70415 .59631 L .70579 .59823 L .697 .756 .897 r
F
.70231 .59961 m .70067 .5977 L .70415 .59631 L F
.72652 .45107 m .72658 .47476 L .72643 .45097 L .969 .7 .468 r
F
.72652 .45107 m .72728 .47602 L .72658 .47476 L F
.33277 .60599 m .33407 .6029 L .33626 .60491 L .659 .747 .915 r
F
.33277 .60599 m .33058 .60398 L .33407 .6029 L F
.72643 .45097 m .72658 .47476 L .72583 .45026 L .969 .7 .468 r
F
.39349 .60589 m .3949 .6028 L .39702 .6048 L .659 .748 .916 r
F
.39349 .60589 m .39137 .60389 L .3949 .6028 L F
.58486 .60461 m .58663 .60148 L .58852 .60348 L .664 .749 .914 r
F
.58486 .60461 m .58297 .60261 L .58663 .60148 L F
.51494 .60539 m .51658 .60228 L .51855 .60428 L .661 .749 .915 r
F
.51494 .60539 m .51297 .60339 L .51658 .60228 L F
.69371 .60036 m .69554 .59714 L .69719 .59905 L .69 .755 .901 r
F
.69371 .60036 m .69206 .59846 L .69554 .59714 L F
.45421 .6057 m .45574 .6026 L .45779 .6046 L .66 .748 .916 r
F
.45421 .6057 m .45217 .6037 L .45574 .6026 L F
.34194 .60582 m .34326 .60274 L .34544 .60474 L .659 .747 .915 r
F
.34194 .60582 m .33976 .60382 L .34326 .60274 L F
.6851 .601 m .68692 .59783 L .68857 .59974 L .685 .753 .904 r
F
.6851 .601 m .68344 .5991 L .68692 .59783 L F
.73975 .52531 m .73838 .52322 L .73975 .49776 L .964 .717 .515 r
F
.73838 .52322 m .73837 .49542 L .73975 .49776 L .964 .717 .514 r
F
.59406 .60434 m .59585 .6012 L .59772 .6032 L .665 .749 .913 r
F
.59406 .60434 m .59218 .60234 L .59585 .6012 L F
.67648 .60155 m .67829 .59843 L .67996 .60033 L .681 .753 .906 r
F
.67648 .60155 m .67481 .59965 L .67829 .59843 L F
.66786 .60204 m .66966 .59896 L .67134 .60086 L .677 .752 .907 r
F
.66786 .60204 m .66618 .60015 L .66966 .59896 L F
.52413 .60517 m .52579 .60206 L .52775 .60406 L .662 .749 .915 r
F
.52413 .60517 m .52217 .60317 L .52579 .60206 L F
.40267 .60571 m .4041 .60262 L .40621 .60462 L .659 .748 .916 r
F
.40267 .60571 m .40056 .60371 L .4041 .60262 L F
.4634 .6055 m .46495 .60241 L .46698 .60441 L .66 .748 .915 r
F
.4634 .6055 m .46136 .60351 L .46495 .60241 L F
.60325 .60406 m .60506 .6009 L .60692 .60291 L .666 .75 .913 r
F
.60325 .60406 m .60139 .60205 L .60506 .6009 L F
.35112 .60566 m .35246 .60257 L .35462 .60457 L .659 .747 .915 r
F
.35112 .60566 m .34895 .60366 L .35246 .60257 L F
.53333 .60495 m .535 .60184 L .53695 .60384 L .662 .749 .915 r
F
.53333 .60495 m .53138 .60295 L .535 .60184 L F
.41185 .60553 m .4133 .60244 L .4154 .60444 L .659 .748 .916 r
F
.41185 .60553 m .40975 .60353 L .4133 .60244 L F
.61245 .60376 m .61427 .60059 L .61613 .6026 L .667 .75 .912 r
F
.61245 .60376 m .6106 .60175 L .61427 .60059 L F
.47259 .60531 m .47415 .60221 L .47617 .60421 L .66 .748 .915 r
F
.47259 .60531 m .47056 .60331 L .47415 .60221 L F
.62165 .60344 m .62349 .60026 L .62533 .60227 L .668 .75 .912 r
F
.62165 .60344 m .61981 .60144 L .62349 .60026 L F
.54252 .60472 m .54422 .60161 L .54615 .60361 L .662 .749 .915 r
F
.54252 .60472 m .54058 .60272 L .54422 .60161 L F
.36029 .60549 m .36165 .6024 L .36381 .60441 L .659 .748 .915 r
F
.36029 .60549 m .35813 .60349 L .36165 .6024 L F
.42103 .60535 m .4225 .60226 L .42459 .60426 L .66 .748 .916 r
F
.42103 .60535 m .41895 .60335 L .4225 .60226 L F
.48178 .60511 m .48336 .60201 L .48537 .60401 L .66 .749 .915 r
F
.48178 .60511 m .47976 .60311 L .48336 .60201 L F
.63085 .60311 m .63271 .59991 L .63454 .60192 L .669 .75 .911 r
F
.63085 .60311 m .62902 .6011 L .63271 .59991 L F
.55172 .60449 m .55343 .60137 L .55536 .60337 L .663 .749 .914 r
F
.55172 .60449 m .54979 .60249 L .55343 .60137 L F
.64005 .60275 m .64192 .59953 L .64374 .60155 L .671 .751 .91 r
F
.64005 .60275 m .63823 .60073 L .64192 .59953 L F
.36947 .60532 m .37085 .60223 L .37299 .60424 L .659 .748 .915 r
F
.36947 .60532 m .36732 .60332 L .37085 .60223 L F
.74839 .55385 m .74705 .55196 L .74923 .53959 L .948 .742 .59 r
F
.74705 .55196 m .74789 .53758 L .74923 .53959 L .949 .741 .589 r
F
.64925 .60236 m .65114 .59912 L .65295 .60114 L .673 .751 .91 r
F
.64925 .60236 m .64744 .60034 L .65114 .59912 L F
.49097 .60491 m .49257 .60181 L .49457 .60381 L .661 .749 .915 r
F
.49097 .60491 m .48897 .60291 L .49257 .60181 L F
.43022 .60517 m .4317 .60208 L .43378 .60408 L .66 .748 .916 r
F
.43022 .60517 m .42814 .60317 L .4317 .60208 L F
.72583 .45026 m .72588 .4735 L .72573 .45014 L .969 .7 .468 r
F
.72583 .45026 m .72658 .47476 L .72588 .4735 L F
.31791 .60523 m .31919 .60214 L .3214 .60415 L .659 .747 .915 r
F
.31791 .60523 m .3157 .60322 L .31919 .60214 L F
.65845 .60193 m .66035 .59867 L .66215 .60069 L .675 .751 .908 r
F
.65845 .60193 m .65665 .59991 L .66035 .59867 L F
.56092 .60425 m .56264 .60112 L .56456 .60313 L .663 .749 .914 r
F
.56092 .60425 m .559 .60225 L .56264 .60112 L F
.70579 .59823 m .70764 .59487 L .70927 .59679 L .702 .757 .895 r
F
.70579 .59823 m .70415 .59631 L .70764 .59487 L F
.37865 .60515 m .38004 .60206 L .38218 .60406 L .659 .748 .916 r
F
.37865 .60515 m .37652 .60315 L .38004 .60206 L F
.72573 .45014 m .72588 .4735 L .72514 .44945 L .969 .7 .468 r
F
.50016 .6047 m .50178 .6016 L .50377 .6036 L .661 .749 .915 r
F
.50016 .6047 m .49817 .60271 L .50178 .6016 L F
.43941 .60498 m .44091 .60189 L .44297 .60389 L .66 .748 .916 r
F
.43941 .60498 m .43734 .60298 L .44091 .60189 L F
.57012 .604 m .57186 .60087 L .57376 .60288 L .664 .749 .914 r
F
.57012 .604 m .56821 .602 L .57186 .60087 L F
.32709 .60507 m .32838 .60197 L .33058 .60398 L .659 .747 .915 r
F
.32709 .60507 m .32489 .60306 L .32838 .60197 L F
.69719 .59905 m .69903 .59578 L .70067 .5977 L .694 .755 .899 r
F
.69719 .59905 m .69554 .59714 L .69903 .59578 L F
.38784 .60498 m .38924 .60188 L .39137 .60389 L .659 .748 .916 r
F
.38784 .60498 m .38571 .60297 L .38924 .60188 L F
.50936 .60449 m .51099 .60139 L .51297 .60339 L .661 .749 .915 r
F
.50936 .60449 m .50738 .6025 L .51099 .60139 L F
.57932 .60375 m .58108 .60061 L .58297 .60261 L .664 .749 .914 r
F
.57932 .60375 m .57742 .60174 L .58108 .60061 L F
.4486 .60479 m .45012 .6017 L .45217 .6037 L .66 .748 .915 r
F
.4486 .60479 m .44654 .6028 L .45012 .6017 L F
.68857 .59974 m .6904 .59654 L .69206 .59846 L .687 .754 .902 r
F
.68857 .59974 m .68692 .59783 L .6904 .59654 L F
.33626 .60491 m .33757 .60181 L .33976 .60382 L .659 .747 .915 r
F
.33626 .60491 m .33407 .6029 L .33757 .60181 L F
.67996 .60033 m .68177 .59719 L .68344 .5991 L .683 .753 .905 r
F
.67996 .60033 m .67829 .59843 L .68177 .59719 L F
.58852 .60348 m .5903 .60033 L .59218 .60234 L .665 .749 .913 r
F
.58852 .60348 m .58663 .60148 L .5903 .60033 L F
.66271 .60132 m .6645 .59825 L .66618 .60015 L .676 .752 .908 r
F
.66271 .60132 m .66103 .59943 L .6645 .59825 L F
.67134 .60086 m .67314 .59775 L .67481 .59965 L .679 .752 .906 r
F
.67134 .60086 m .66966 .59896 L .67314 .59775 L F
.51855 .60428 m .5202 .60117 L .52217 .60317 L .661 .749 .915 r
F
.51855 .60428 m .51658 .60228 L .5202 .60117 L F
.39702 .6048 m .39845 .60171 L .40056 .60371 L .659 .748 .916 r
F
.39702 .6048 m .3949 .6028 L .39845 .60171 L F
.45779 .6046 m .45932 .60151 L .46136 .60351 L .66 .748 .915 r
F
.45779 .6046 m .45574 .6026 L .45932 .60151 L F
.74857 .56521 m .74973 .55573 L .75107 .5576 L .925 .759 .658 r
F
.59772 .6032 m .59952 .60005 L .60139 .60205 L .665 .75 .913 r
F
.59772 .6032 m .59585 .6012 L .59952 .60005 L F
.34544 .60474 m .34677 .60165 L .34895 .60366 L .659 .747 .915 r
F
.34544 .60474 m .34326 .60274 L .34677 .60165 L F
.52775 .60406 m .52942 .60095 L .53138 .60295 L .662 .749 .915 r
F
.52775 .60406 m .52579 .60206 L .52942 .60095 L F
.40621 .60462 m .40765 .60153 L .40975 .60353 L .659 .748 .916 r
F
.40621 .60462 m .4041 .60262 L .40765 .60153 L F
.46698 .60441 m .46853 .60131 L .47056 .60331 L .66 .748 .915 r
F
.46698 .60441 m .46495 .60241 L .46853 .60131 L F
.60692 .60291 m .60874 .59974 L .6106 .60175 L .666 .75 .913 r
F
.60692 .60291 m .60506 .6009 L .60874 .59974 L F
.73838 .52322 m .73701 .52112 L .73837 .49542 L .964 .717 .514 r
F
.73701 .52112 m .737 .49306 L .73837 .49542 L .964 .717 .513 r
F
.35462 .60457 m .35597 .60148 L .35813 .60349 L .659 .747 .915 r
F
.35462 .60457 m .35246 .60257 L .35597 .60148 L F
.53695 .60384 m .53864 .60072 L .54058 .60272 L .662 .749 .915 r
F
.53695 .60384 m .535 .60184 L .53864 .60072 L F
.61613 .6026 m .61796 .59942 L .61981 .60144 L .667 .75 .912 r
F
.61613 .6026 m .61427 .60059 L .61796 .59942 L F
.4154 .60444 m .41685 .60135 L .41895 .60335 L .66 .748 .916 r
F
.4154 .60444 m .4133 .60244 L .41685 .60135 L F
.47617 .60421 m .47775 .60111 L .47976 .60311 L .66 .748 .915 r
F
.47617 .60421 m .47415 .60221 L .47775 .60111 L F
.72514 .44945 m .72518 .47224 L .72503 .44931 L .969 .7 .468 r
F
.72514 .44945 m .72588 .4735 L .72518 .47224 L F
.62533 .60227 m .62718 .59908 L .62902 .6011 L .669 .75 .911 r
F
.62533 .60227 m .62349 .60026 L .62718 .59908 L F
.54615 .60361 m .54785 .60049 L .54979 .60249 L .662 .749 .914 r
F
.54615 .60361 m .54422 .60161 L .54785 .60049 L F
.36381 .60441 m .36517 .60131 L .36732 .60332 L .659 .748 .915 r
F
.36381 .60441 m .36165 .6024 L .36517 .60131 L F
.70927 .59679 m .71112 .59336 L .71275 .5953 L .707 .758 .892 r
F
.70927 .59679 m .70764 .59487 L .71112 .59336 L F
.63454 .60192 m .6364 .59872 L .63823 .60073 L .67 .75 .911 r
F
.63454 .60192 m .63271 .59991 L .6364 .59872 L F
.72503 .44931 m .72518 .47224 L .72446 .44863 L .969 .7 .468 r
F
.42459 .60426 m .42606 .60117 L .42814 .60317 L .66 .748 .915 r
F
.42459 .60426 m .4225 .60226 L .42606 .60117 L F
.48537 .60401 m .48696 .60091 L .48897 .60291 L .661 .749 .915 r
F
.48537 .60401 m .48336 .60201 L .48696 .60091 L F
.31222 .60431 m .31348 .60121 L .3157 .60322 L .659 .747 .915 r
F
.31222 .60431 m .31 .60229 L .31348 .60121 L F
.64374 .60155 m .64562 .59832 L .64744 .60034 L .672 .751 .91 r
F
.64374 .60155 m .64192 .59953 L .64562 .59832 L F
.55536 .60337 m .55707 .60024 L .559 .60225 L .663 .749 .914 r
F
.55536 .60337 m .55343 .60137 L .55707 .60024 L F
.65295 .60114 m .65484 .59789 L .65665 .59991 L .674 .751 .909 r
F
.65295 .60114 m .65114 .59912 L .65484 .59789 L F
.37299 .60424 m .37437 .60114 L .37652 .60315 L .659 .748 .915 r
F
.37299 .60424 m .37085 .60223 L .37437 .60114 L F
.49457 .60381 m .49617 .6007 L .49817 .60271 L .661 .749 .915 r
F
.49457 .60381 m .49257 .60181 L .49617 .6007 L F
.43378 .60408 m .43527 .60098 L .43734 .60298 L .66 .748 .915 r
F
.43378 .60408 m .4317 .60208 L .43527 .60098 L F
.70067 .5977 m .70251 .59439 L .70415 .59631 L .698 .756 .897 r
F
.70067 .5977 m .69903 .59578 L .70251 .59439 L F
.3214 .60415 m .32268 .60105 L .32489 .60306 L .659 .747 .915 r
F
.3214 .60415 m .31919 .60214 L .32268 .60105 L F
.56456 .60313 m .5663 .59999 L .56821 .602 L .663 .749 .914 r
F
.56456 .60313 m .56264 .60112 L .5663 .59999 L F
.38218 .60406 m .38358 .60097 L .38571 .60297 L .659 .748 .915 r
F
.38218 .60406 m .38004 .60206 L .38358 .60097 L F
.50377 .6036 m .50539 .60049 L .50738 .6025 L .661 .749 .915 r
F
.50377 .6036 m .50178 .6016 L .50539 .60049 L F
.44297 .60389 m .44448 .60079 L .44654 .6028 L .66 .748 .915 r
F
.44297 .60389 m .44091 .60189 L .44448 .60079 L F
.69206 .59846 m .69389 .59522 L .69554 .59714 L .69 .755 .901 r
F
.69206 .59846 m .6904 .59654 L .69389 .59522 L F
.57376 .60288 m .57552 .59974 L .57742 .60174 L .664 .749 .914 r
F
.57376 .60288 m .57186 .60087 L .57552 .59974 L F
.33058 .60398 m .33188 .60089 L .33407 .6029 L .659 .747 .915 r
F
.33058 .60398 m .32838 .60197 L .33188 .60089 L F
.68344 .5991 m .68526 .59592 L .68692 .59783 L .685 .753 .903 r
F
.68344 .5991 m .68177 .59719 L .68526 .59592 L F
.74705 .55196 m .7457 .55006 L .74789 .53758 L .949 .741 .589 r
F
.7457 .55006 m .74654 .53556 L .74789 .53758 L .949 .741 .588 r
F
.67481 .59965 m .67662 .59653 L .67829 .59843 L .681 .753 .905 r
F
.67481 .59965 m .67314 .59775 L .67662 .59653 L F
.39137 .60389 m .39278 .60079 L .3949 .6028 L .659 .748 .915 r
F
.39137 .60389 m .38924 .60188 L .39278 .60079 L F
.58297 .60261 m .58474 .59947 L .58663 .60148 L .664 .749 .913 r
F
.58297 .60261 m .58108 .60061 L .58474 .59947 L F
.66618 .60015 m .66798 .59706 L .66966 .59896 L .678 .752 .907 r
F
.66618 .60015 m .6645 .59825 L .66798 .59706 L F
.51297 .60339 m .51461 .60028 L .51658 .60228 L .661 .749 .915 r
F
.51297 .60339 m .51099 .60139 L .51461 .60028 L F
.45217 .6037 m .45369 .6006 L .45574 .6026 L .66 .748 .915 r
F
.45217 .6037 m .45012 .6017 L .45369 .6006 L F
.33976 .60382 m .34108 .60072 L .34326 .60274 L .659 .747 .915 r
F
.33976 .60382 m .33757 .60181 L .34108 .60072 L F
.59218 .60234 m .59397 .59918 L .59585 .6012 L .665 .749 .913 r
F
.59218 .60234 m .5903 .60033 L .59397 .59918 L F
.52217 .60317 m .52383 .60006 L .52579 .60206 L .662 .749 .915 r
F
.52217 .60317 m .5202 .60117 L .52383 .60006 L F
.40056 .60371 m .40199 .60061 L .4041 .60262 L .659 .748 .915 r
F
.40056 .60371 m .39845 .60171 L .40199 .60061 L F
.72446 .44863 m .72447 .47097 L .72433 .44848 L .969 .7 .468 r
F
.72446 .44863 m .72518 .47224 L .72447 .47097 L F
.46136 .60351 m .46291 .60041 L .46495 .60241 L .66 .748 .915 r
F
.46136 .60351 m .45932 .60151 L .46291 .60041 L F
.60139 .60205 m .60319 .59889 L .60506 .6009 L .666 .75 .913 r
F
.60139 .60205 m .59952 .60005 L .60319 .59889 L F
.34895 .60366 m .35028 .60056 L .35246 .60257 L .659 .747 .915 r
F
.34895 .60366 m .34677 .60165 L .35028 .60056 L F
.53138 .60295 m .53305 .59983 L .535 .60184 L .662 .749 .915 r
F
.53138 .60295 m .52942 .60095 L .53305 .59983 L F
.71275 .5953 m .71461 .59179 L .71624 .59373 L .714 .759 .888 r
F
.71275 .5953 m .71112 .59336 L .71461 .59179 L F
.40975 .60353 m .4112 .60043 L .4133 .60244 L .66 .748 .915 r
F
.40975 .60353 m .40765 .60153 L .4112 .60043 L F
.72433 .44848 m .72447 .47097 L .72377 .44782 L .969 .699 .468 r
F
.6106 .60175 m .61242 .59858 L .61427 .60059 L .667 .75 .912 r
F
.6106 .60175 m .60874 .59974 L .61242 .59858 L F
.47056 .60331 m .47213 .60021 L .47415 .60221 L .66 .748 .915 r
F
.47056 .60331 m .46853 .60131 L .47213 .60021 L F
.61981 .60144 m .62164 .59825 L .62349 .60026 L .668 .75 .912 r
F
.61981 .60144 m .61796 .59942 L .62164 .59825 L F
.35813 .60349 m .35949 .60039 L .36165 .6024 L .659 .747 .915 r
F
.35813 .60349 m .35597 .60148 L .35949 .60039 L F
.54058 .60272 m .54227 .5996 L .54422 .60161 L .662 .749 .914 r
F
.54058 .60272 m .53864 .60072 L .54227 .5996 L F
.41895 .60335 m .42041 .60025 L .4225 .60226 L .66 .748 .915 r
F
.41895 .60335 m .41685 .60135 L .42041 .60025 L F
.47976 .60311 m .48134 .60001 L .48336 .60201 L .661 .748 .915 r
F
.47976 .60311 m .47775 .60111 L .48134 .60001 L F
.62902 .6011 m .63087 .59789 L .63271 .59991 L .669 .75 .911 r
F
.62902 .6011 m .62718 .59908 L .63087 .59789 L F
.73701 .52112 m .73564 .51901 L .737 .49306 L .964 .717 .513 r
F
.73564 .51901 m .73562 .49068 L .737 .49306 L .964 .716 .513 r
F
.54979 .60249 m .5515 .59936 L .55343 .60137 L .663 .749 .914 r
F
.54979 .60249 m .54785 .60049 L .5515 .59936 L F
.74857 .56521 m .74724 .5634 L .74973 .55573 L .925 .759 .658 r
F
.74724 .5634 m .74839 .55385 L .74973 .55573 L .925 .759 .657 r
F
.63823 .60073 m .6401 .59751 L .64192 .59953 L .671 .75 .91 r
F
.63823 .60073 m .6364 .59872 L .6401 .59751 L F
.70415 .59631 m .706 .59294 L .70764 .59487 L .702 .757 .895 r
F
.70415 .59631 m .70251 .59439 L .706 .59294 L F
.36732 .60332 m .36869 .60022 L .37085 .60223 L .659 .748 .915 r
F
.36732 .60332 m .36517 .60131 L .36869 .60022 L F
.64744 .60034 m .64932 .5971 L .65114 .59912 L .673 .751 .909 r
F
.64744 .60034 m .64562 .59832 L .64932 .5971 L F
.48897 .60291 m .49056 .5998 L .49257 .60181 L .661 .748 .915 r
F
.48897 .60291 m .48696 .60091 L .49056 .5998 L F
.42814 .60317 m .42963 .60007 L .4317 .60208 L .66 .748 .915 r
F
.42814 .60317 m .42606 .60117 L .42963 .60007 L F
.3157 .60322 m .31697 .60012 L .31919 .60214 L .659 .747 .915 r
F
.3157 .60322 m .31348 .60121 L .31697 .60012 L F
.65665 .59991 m .65855 .59664 L .66035 .59867 L .675 .751 .908 r
F
.65665 .59991 m .65484 .59789 L .65855 .59664 L F
.559 .60225 m .56072 .59912 L .56264 .60112 L .663 .749 .914 r
F
.559 .60225 m .55707 .60024 L .56072 .59912 L F
.69554 .59714 m .69738 .59386 L .69903 .59578 L .694 .755 .899 r
F
.69554 .59714 m .69389 .59522 L .69738 .59386 L F
.37652 .60315 m .3779 .60005 L .38004 .60206 L .659 .748 .915 r
F
.37652 .60315 m .37437 .60114 L .3779 .60005 L F
.49817 .60271 m .49978 .59959 L .50178 .6016 L .661 .749 .915 r
F
.49817 .60271 m .49617 .6007 L .49978 .59959 L F
.43734 .60298 m .43884 .59988 L .44091 .60189 L .66 .748 .915 r
F
.43734 .60298 m .43527 .60098 L .43884 .59988 L F
.56821 .602 m .56995 .59886 L .57186 .60087 L .664 .749 .914 r
F
.56821 .602 m .5663 .59999 L .56995 .59886 L F
.32489 .60306 m .32618 .59996 L .32838 .60197 L .659 .747 .915 r
F
.32489 .60306 m .32268 .60105 L .32618 .59996 L F
.68692 .59783 m .68875 .59463 L .6904 .59654 L .688 .754 .902 r
F
.68692 .59783 m .68526 .59592 L .68875 .59463 L F
.67829 .59843 m .68011 .59528 L .68177 .59719 L .683 .753 .904 r
F
.67829 .59843 m .67662 .59653 L .68011 .59528 L F
.38571 .60297 m .38711 .59987 L .38924 .60188 L .659 .748 .915 r
F
.38571 .60297 m .38358 .60097 L .38711 .59987 L F
.66103 .59943 m .66282 .59635 L .6645 .59825 L .676 .752 .908 r
F
.66103 .59943 m .65934 .59753 L .66282 .59635 L F
.50738 .6025 m .50901 .59938 L .51099 .60139 L .661 .749 .915 r
F
.50738 .6025 m .50539 .60049 L .50901 .59938 L F
.66966 .59896 m .67146 .59585 L .67314 .59775 L .679 .752 .906 r
F
.66966 .59896 m .66798 .59706 L .67146 .59585 L F
.57742 .60174 m .57918 .5986 L .58108 .60061 L .664 .749 .914 r
F
.57742 .60174 m .57552 .59974 L .57918 .5986 L F
.72377 .44782 m .72377 .46969 L .72363 .44765 L .969 .699 .468 r
F
.72377 .44782 m .72447 .47097 L .72377 .46969 L F
.44654 .6028 m .44806 .59969 L .45012 .6017 L .66 .748 .915 r
F
.44654 .6028 m .44448 .60079 L .44806 .59969 L F
.33407 .6029 m .33538 .5998 L .33757 .60181 L .659 .747 .915 r
F
.33407 .6029 m .33188 .60089 L .33538 .5998 L F
.58663 .60148 m .58841 .59832 L .5903 .60033 L .665 .749 .913 r
F
.58663 .60148 m .58474 .59947 L .58841 .59832 L F
.71624 .59373 m .71809 .59012 L .71972 .59207 L .721 .761 .884 r
F
.71624 .59373 m .71461 .59179 L .71809 .59012 L F
.51658 .60228 m .51823 .59916 L .5202 .60117 L .661 .749 .915 r
F
.51658 .60228 m .51461 .60028 L .51823 .59916 L F
.3949 .6028 m .39633 .5997 L .39845 .60171 L .659 .748 .915 r
F
.3949 .6028 m .39278 .60079 L .39633 .5997 L F
.72363 .44765 m .72377 .46969 L .72308 .447 L .969 .699 .467 r
F
.45574 .6026 m .45728 .5995 L .45932 .60151 L .66 .748 .915 r
F
.45574 .6026 m .45369 .6006 L .45728 .5995 L F
.59585 .6012 m .59764 .59803 L .59952 .60005 L .666 .749 .913 r
F
.59585 .6012 m .59397 .59918 L .59764 .59803 L F
.34326 .60274 m .34459 .59963 L .34677 .60165 L .659 .747 .915 r
F
.34326 .60274 m .34108 .60072 L .34459 .59963 L F
.52579 .60206 m .52746 .59894 L .52942 .60095 L .662 .749 .915 r
F
.52579 .60206 m .52383 .60006 L .52746 .59894 L F
.4041 .60262 m .40554 .59952 L .40765 .60153 L .659 .748 .915 r
F
.4041 .60262 m .40199 .60061 L .40554 .59952 L F
.46495 .60241 m .4665 .5993 L .46853 .60131 L .66 .748 .915 r
F
.46495 .60241 m .46291 .60041 L .4665 .5993 L F
.60506 .6009 m .60687 .59773 L .60874 .59974 L .666 .75 .912 r
F
.60506 .6009 m .60319 .59889 L .60687 .59773 L F
.7457 .55006 m .74436 .54816 L .74654 .53556 L .949 .741 .588 r
F
.74436 .54816 m .74518 .53353 L .74654 .53556 L .949 .741 .587 r
F
.35246 .60257 m .3538 .59947 L .35597 .60148 L .659 .747 .915 r
F
.35246 .60257 m .35028 .60056 L .3538 .59947 L F
.535 .60184 m .53669 .59871 L .53864 .60072 L .662 .749 .915 r
F
.535 .60184 m .53305 .59983 L .53669 .59871 L F
.61427 .60059 m .6161 .59741 L .61796 .59942 L .667 .75 .912 r
F
.61427 .60059 m .61242 .59858 L .6161 .59741 L F
.70764 .59487 m .70949 .59143 L .71112 .59336 L .708 .758 .892 r
F
.70764 .59487 m .706 .59294 L .70949 .59143 L F
.4133 .60244 m .41476 .59934 L .41685 .60135 L .66 .748 .915 r
F
.4133 .60244 m .4112 .60043 L .41476 .59934 L F
.47415 .60221 m .47572 .5991 L .47775 .60111 L F
.47415 .60221 m .47213 .60021 L .47572 .5991 L F
.62349 .60026 m .62534 .59706 L .62718 .59908 L .669 .75 .911 r
F
.62349 .60026 m .62164 .59825 L .62534 .59706 L F
.54422 .60161 m .54592 .59848 L .54785 .60049 L .662 .749 .914 r
F
.54422 .60161 m .54227 .5996 L .54592 .59848 L F
.36165 .6024 m .36301 .5993 L .36517 .60131 L .659 .747 .915 r
F
.36165 .6024 m .35949 .60039 L .36301 .5993 L F
.63271 .59991 m .63457 .59669 L .6364 .59872 L .67 .75 .911 r
F
.63271 .59991 m .63087 .59789 L .63457 .59669 L F
.4225 .60226 m .42398 .59915 L .42606 .60117 L .66 .748 .915 r
F
.4225 .60226 m .42041 .60025 L .42398 .59915 L F
.48336 .60201 m .48495 .5989 L .48696 .60091 L .661 .748 .915 r
F
.48336 .60201 m .48134 .60001 L .48495 .5989 L F
.31 .60229 m .31126 .59919 L .31348 .60121 L .659 .747 .915 r
F
.31 .60229 m .30777 .60028 L .31126 .59919 L F
.74592 .57058 m .74724 .5634 L .74857 .56521 L .897 .769 .713 r
F
.64192 .59953 m .6438 .5963 L .64562 .59832 L .672 .751 .91 r
F
.64192 .59953 m .6401 .59751 L .6438 .5963 L F
.69903 .59578 m .70087 .59246 L .70251 .59439 L .698 .756 .897 r
F
.69903 .59578 m .69738 .59386 L .70087 .59246 L F
.55343 .60137 m .55515 .59823 L .55707 .60024 L .663 .749 .914 r
F
.55343 .60137 m .5515 .59936 L .55515 .59823 L F
.65114 .59912 m .65303 .59586 L .65484 .59789 L .674 .751 .909 r
F
.65114 .59912 m .64932 .5971 L .65303 .59586 L F
.37085 .60223 m .37222 .59913 L .37437 .60114 L .659 .747 .915 r
F
.37085 .60223 m .36869 .60022 L .37222 .59913 L F
.72308 .447 m .72307 .46841 L .72293 .44682 L .969 .699 .467 r
F
.72308 .447 m .72377 .46969 L .72307 .46841 L F
.49257 .60181 m .49417 .59869 L .49617 .6007 L .661 .748 .915 r
F
.49257 .60181 m .49056 .5998 L .49417 .59869 L F
.4317 .60208 m .4332 .59897 L .43527 .60098 L .66 .748 .915 r
F
.4317 .60208 m .42963 .60007 L .4332 .59897 L F
.6904 .59654 m .69224 .5933 L .69389 .59522 L .691 .755 .9 r
F
.6904 .59654 m .68875 .59463 L .69224 .5933 L F
.31919 .60214 m .32047 .59903 L .32268 .60105 L .659 .747 .915 r
F
.31919 .60214 m .31697 .60012 L .32047 .59903 L F
.73564 .51901 m .73427 .51688 L .73562 .49068 L .964 .716 .513 r
F
.73427 .51688 m .73424 .48828 L .73562 .49068 L .964 .716 .512 r
F
.56264 .60112 m .56438 .59798 L .5663 .59999 L .663 .749 .914 r
F
.56264 .60112 m .56072 .59912 L .56438 .59798 L F
.71972 .59207 m .72157 .58833 L .72319 .59029 L .73 .763 .879 r
F
.71972 .59207 m .71809 .59012 L .72157 .58833 L F
.68177 .59719 m .68359 .59401 L .68526 .59592 L .685 .753 .903 r
F
.68177 .59719 m .68011 .59528 L .68359 .59401 L F
.38004 .60206 m .38144 .59895 L .38358 .60097 L .659 .748 .915 r
F
.38004 .60206 m .3779 .60005 L .38144 .59895 L F
.50178 .6016 m .5034 .59848 L .50539 .60049 L .661 .749 .915 r
F
.50178 .6016 m .49978 .59959 L .5034 .59848 L F
.67314 .59775 m .67495 .59462 L .67662 .59653 L .681 .752 .905 r
F
.67314 .59775 m .67146 .59585 L .67495 .59462 L F
.6645 .59825 m .6663 .59515 L .66798 .59706 L .678 .752 .907 r
F
.6645 .59825 m .66282 .59635 L .6663 .59515 L F
.44091 .60189 m .44242 .59878 L .44448 .60079 L .66 .748 .915 r
F
.44091 .60189 m .43884 .59988 L .44242 .59878 L F
.57186 .60087 m .57361 .59772 L .57552 .59974 L .664 .749 .914 r
F
.57186 .60087 m .56995 .59886 L .57361 .59772 L F
.72293 .44682 m .72307 .46841 L .72239 .44619 L .969 .699 .467 r
F
.32838 .60197 m .32968 .59887 L .33188 .60089 L .659 .747 .915 r
F
.32838 .60197 m .32618 .59996 L .32968 .59887 L F
.74724 .5634 m .7459 .56159 L .74839 .55385 L .925 .759 .657 r
F
.7459 .56159 m .74705 .55196 L .74839 .55385 L .925 .758 .656 r
F
.38924 .60188 m .39066 .59878 L .39278 .60079 L .659 .748 .915 r
F
.38924 .60188 m .38711 .59987 L .39066 .59878 L F
.58108 .60061 m .58285 .59745 L .58474 .59947 L .665 .749 .913 r
F
.58108 .60061 m .57918 .5986 L .58285 .59745 L F
.51099 .60139 m .51263 .59827 L .51461 .60028 L .661 .749 .915 r
F
.51099 .60139 m .50901 .59938 L .51263 .59827 L F
.45012 .6017 m .45164 .59859 L .45369 .6006 L .66 .748 .915 r
F
.45012 .6017 m .44806 .59969 L .45164 .59859 L F
.33757 .60181 m .33889 .5987 L .34108 .60072 L .659 .747 .915 r
F
.33757 .60181 m .33538 .5998 L .33889 .5987 L F
.5903 .60033 m .59208 .59717 L .59397 .59918 L .665 .749 .913 r
F
.5903 .60033 m .58841 .59832 L .59208 .59717 L F
.5202 .60117 m .52186 .59805 L .52383 .60006 L .662 .749 .915 r
F
.5202 .60117 m .51823 .59916 L .52186 .59805 L F
.39845 .60171 m .39988 .5986 L .40199 .60061 L .659 .748 .915 r
F
.39845 .60171 m .39633 .5997 L .39988 .5986 L F
.71112 .59336 m .71298 .58984 L .71461 .59179 L .714 .759 .888 r
F
.71112 .59336 m .70949 .59143 L .71298 .58984 L F
.45932 .60151 m .46087 .59839 L .46291 .60041 L .66 .748 .915 r
F
.45932 .60151 m .45728 .5995 L .46087 .59839 L F
.59952 .60005 m .60132 .59687 L .60319 .59889 L .666 .749 .913 r
F
.59952 .60005 m .59764 .59803 L .60132 .59687 L F
.34677 .60165 m .3481 .59854 L .35028 .60056 L .659 .747 .915 r
F
.34677 .60165 m .34459 .59963 L .3481 .59854 L F
.52942 .60095 m .53109 .59782 L .53305 .59983 L .662 .749 .915 r
F
.52942 .60095 m .52746 .59894 L .53109 .59782 L F
.40765 .60153 m .4091 .59842 L .4112 .60043 L .66 .748 .915 r
F
.40765 .60153 m .40554 .59952 L .4091 .59842 L F
.60874 .59974 m .61056 .59656 L .61242 .59858 L .667 .75 .912 r
F
.60874 .59974 m .60687 .59773 L .61056 .59656 L F
.46853 .60131 m .47009 .5982 L .47213 .60021 L .66 .748 .915 r
F
.46853 .60131 m .4665 .5993 L .47009 .5982 L F
.61796 .59942 m .61979 .59622 L .62164 .59825 L .668 .75 .912 r
F
.61796 .59942 m .6161 .59741 L .61979 .59622 L F
.35597 .60148 m .35732 .59837 L .35949 .60039 L .659 .747 .915 r
F
.35597 .60148 m .3538 .59947 L .35732 .59837 L F
.53864 .60072 m .54033 .59759 L .54227 .5996 L .662 .749 .914 r
F
.53864 .60072 m .53669 .59871 L .54033 .59759 L F
.72319 .59029 m .72504 .5864 L .72666 .58837 L .741 .765 .872 r
F
.72319 .59029 m .72157 .58833 L .72504 .5864 L F
.70251 .59439 m .70436 .591 L .706 .59294 L .703 .757 .894 r
F
.70251 .59439 m .70087 .59246 L .70436 .591 L F
.72239 .44619 m .72236 .46712 L .72222 .44599 L .969 .699 .467 r
F
.72239 .44619 m .72307 .46841 L .72236 .46712 L F
.41685 .60135 m .41832 .59824 L .42041 .60025 L .66 .748 .915 r
F
.41685 .60135 m .41476 .59934 L .41832 .59824 L F
.47775 .60111 m .47932 .598 L .48134 .60001 L .661 .748 .915 r
F
.47775 .60111 m .47572 .5991 L .47932 .598 L F
.62718 .59908 m .62903 .59587 L .63087 .59789 L .669 .75 .911 r
F
.62718 .59908 m .62534 .59706 L .62903 .59587 L F
.54785 .60049 m .54956 .59735 L .5515 .59936 L .663 .749 .914 r
F
.54785 .60049 m .54592 .59848 L .54956 .59735 L F
.6364 .59872 m .63827 .59549 L .6401 .59751 L .671 .75 .91 r
F
.6364 .59872 m .63457 .59669 L .63827 .59549 L F
.36517 .60131 m .36654 .5982 L .36869 .60022 L .659 .747 .915 r
F
.36517 .60131 m .36301 .5993 L .36654 .5982 L F
.69389 .59522 m .69573 .59193 L .69738 .59386 L .694 .755 .899 r
F
.69389 .59522 m .69224 .5933 L .69573 .59193 L F
.64562 .59832 m .64751 .59507 L .64932 .5971 L .673 .751 .909 r
F
.64562 .59832 m .6438 .5963 L .64751 .59507 L F
.48696 .60091 m .48855 .59779 L .49056 .5998 L .661 .748 .915 r
F
.48696 .60091 m .48495 .5989 L .48855 .59779 L F
.42606 .60117 m .42754 .59805 L .42963 .60007 L .66 .748 .915 r
F
.42606 .60117 m .42398 .59915 L .42754 .59805 L F
.31348 .60121 m .31476 .59809 L .31697 .60012 L .659 .747 .915 r
F
.31348 .60121 m .31126 .59919 L .31476 .59809 L F
.72222 .44599 m .72236 .46712 L .7217 .44537 L .969 .699 .467 r
F
.65484 .59789 m .65674 .59461 L .65855 .59664 L .675 .751 .908 r
F
.65484 .59789 m .65303 .59586 L .65674 .59461 L F
.55707 .60024 m .5588 .5971 L .56072 .59912 L .663 .749 .914 r
F
.55707 .60024 m .55515 .59823 L .5588 .5971 L F
.74436 .54816 m .743 .54624 L .74518 .53353 L .949 .741 .587 r
F
.743 .54624 m .74383 .53149 L .74518 .53353 L .949 .74 .586 r
F
.68526 .59592 m .68709 .59271 L .68875 .59463 L .688 .754 .902 r
F
.68526 .59592 m .68359 .59401 L .68709 .59271 L F
.37437 .60114 m .37576 .59803 L .3779 .60005 L .659 .747 .915 r
F
.37437 .60114 m .37222 .59913 L .37576 .59803 L F
.67662 .59653 m .67844 .59336 L .68011 .59528 L .683 .753 .904 r
F
.67662 .59653 m .67495 .59462 L .67844 .59336 L F
.49617 .6007 m .49779 .59758 L .49978 .59959 L .661 .748 .915 r
F
.49617 .6007 m .49417 .59869 L .49779 .59758 L F
.43527 .60098 m .43677 .59787 L .43884 .59988 L .66 .748 .915 r
F
.43527 .60098 m .4332 .59897 L .43677 .59787 L F
.65934 .59753 m .66113 .59444 L .66282 .59635 L .677 .751 .907 r
F
.65934 .59753 m .65765 .59563 L .66113 .59444 L F
.66798 .59706 m .66978 .59394 L .67146 .59585 L .68 .752 .906 r
F
.66798 .59706 m .6663 .59515 L .66978 .59394 L F
.5663 .59999 m .56804 .59684 L .56995 .59886 L .664 .749 .914 r
F
.5663 .59999 m .56438 .59798 L .56804 .59684 L F
.32268 .60105 m .32397 .59793 L .32618 .59996 L .659 .747 .915 r
F
.32268 .60105 m .32047 .59903 L .32397 .59793 L F
.38358 .60097 m .38498 .59786 L .38711 .59987 L .659 .748 .915 r
F
.38358 .60097 m .38144 .59895 L .38498 .59786 L F
.71461 .59179 m .71646 .58816 L .71809 .59012 L .722 .761 .884 r
F
.71461 .59179 m .71298 .58984 L .71646 .58816 L F
.50539 .60049 m .50702 .59737 L .50901 .59938 L .661 .749 .915 r
F
.50539 .60049 m .5034 .59848 L .50702 .59737 L F
.57552 .59974 m .57728 .59658 L .57918 .5986 L .664 .749 .913 r
F
.57552 .59974 m .57361 .59772 L .57728 .59658 L F
.74592 .57058 m .74459 .56882 L .74724 .5634 L .897 .769 .713 r
F
.74319 .57466 m .74459 .56882 L .74592 .57058 L .868 .774 .756 r
F
.73427 .51688 m .73289 .51474 L .73424 .48828 L .964 .716 .512 r
F
.73289 .51474 m .73285 .48587 L .73424 .48828 L .964 .716 .511 r
F
.44448 .60079 m .446 .59768 L .44806 .59969 L .66 .748 .915 r
F
.44448 .60079 m .44242 .59878 L .446 .59768 L F
.33188 .60089 m .33319 .59777 L .33538 .5998 L .659 .747 .915 r
F
.33188 .60089 m .32968 .59887 L .33319 .59777 L F
.72666 .58837 m .72851 .58427 L .73012 .58626 L .755 .767 .863 r
F
.72666 .58837 m .72504 .5864 L .72851 .58427 L F
.74459 .56882 m .7459 .56159 L .74724 .5634 L .897 .769 .712 r
F
.58474 .59947 m .58652 .5963 L .58841 .59832 L .665 .749 .913 r
F
.58474 .59947 m .58285 .59745 L .58652 .5963 L F
.51461 .60028 m .51626 .59715 L .51823 .59916 L .662 .749 .915 r
F
.51461 .60028 m .51263 .59827 L .51626 .59715 L F
.39278 .60079 m .3942 .59768 L .39633 .5997 L .659 .748 .915 r
F
.39278 .60079 m .39066 .59878 L .3942 .59768 L F
.45369 .6006 m .45523 .59748 L .45728 .5995 L .66 .748 .915 r
F
.45369 .6006 m .45164 .59859 L .45523 .59748 L F
.59397 .59918 m .59576 .59601 L .59764 .59803 L .666 .749 .913 r
F
.59397 .59918 m .59208 .59717 L .59576 .59601 L F
.34108 .60072 m .3424 .59761 L .34459 .59963 L .659 .747 .915 r
F
.34108 .60072 m .33889 .5987 L .3424 .59761 L F
.52383 .60006 m .52549 .59693 L .52746 .59894 L .662 .749 .915 r
F
.52383 .60006 m .52186 .59805 L .52549 .59693 L F
.7217 .44537 m .72166 .46582 L .72152 .44515 L .969 .699 .467 r
F
.7217 .44537 m .72236 .46712 L .72166 .46582 L F
.40199 .60061 m .40343 .5975 L .40554 .59952 L .66 .748 .915 r
F
.40199 .60061 m .39988 .5986 L .40343 .5975 L F
.706 .59294 m .70785 .58948 L .70949 .59143 L .708 .758 .891 r
F
.706 .59294 m .70436 .591 L .70785 .58948 L F
.46291 .60041 m .46446 .59729 L .4665 .5993 L .66 .748 .915 r
F
.46291 .60041 m .46087 .59839 L .46446 .59729 L F
.60319 .59889 m .605 .5957 L .60687 .59773 L .667 .75 .912 r
F
.60319 .59889 m .60132 .59687 L .605 .5957 L F
.35028 .60056 m .35162 .59744 L .3538 .59947 L .659 .747 .915 r
F
.35028 .60056 m .3481 .59854 L .35162 .59744 L F
.53305 .59983 m .53473 .5967 L .53669 .59871 L .662 .749 .914 r
F
.53305 .59983 m .53109 .59782 L .53473 .5967 L F
.61242 .59858 m .61424 .59538 L .6161 .59741 L .668 .75 .912 r
F
.61242 .59858 m .61056 .59656 L .61424 .59538 L F
.4112 .60043 m .41266 .59732 L .41476 .59934 L .66 .748 .915 r
F
.4112 .60043 m .4091 .59842 L .41266 .59732 L F
.47213 .60021 m .47369 .59709 L .47572 .5991 L .661 .748 .915 r
F
.47213 .60021 m .47009 .5982 L .47369 .59709 L F
.7459 .56159 m .74455 .55976 L .74705 .55196 L .925 .758 .656 r
F
.74455 .55976 m .7457 .55006 L .74705 .55196 L .926 .758 .655 r
F
.72152 .44515 m .72166 .46582 L .72101 .44455 L .969 .699 .467 r
F
.62164 .59825 m .62349 .59504 L .62534 .59706 L .669 .75 .911 r
F
.62164 .59825 m .61979 .59622 L .62349 .59504 L F
.69738 .59386 m .69922 .59052 L .70087 .59246 L .698 .756 .896 r
F
.69738 .59386 m .69573 .59193 L .69922 .59052 L F
.54227 .5996 m .54397 .59646 L .54592 .59848 L .663 .749 .914 r
F
.54227 .5996 m .54033 .59759 L .54397 .59646 L F
.73012 .58626 m .73196 .58189 L .73357 .58389 L .771 .77 .852 r
F
.73012 .58626 m .72851 .58427 L .73196 .58189 L F
.35949 .60039 m .36085 .59728 L .36301 .5993 L .659 .747 .915 r
F
.35949 .60039 m .35732 .59837 L .36085 .59728 L F
.63087 .59789 m .63273 .59467 L .63457 .59669 L .67 .75 .91 r
F
.63087 .59789 m .62903 .59587 L .63273 .59467 L F
.42041 .60025 m .42188 .59714 L .42398 .59915 L .66 .748 .915 r
F
.42041 .60025 m .41832 .59824 L .42188 .59714 L F
.48134 .60001 m .48293 .59688 L .48495 .5989 L .661 .748 .915 r
F
.48134 .60001 m .47932 .598 L .48293 .59688 L F
.30777 .60028 m .30904 .59716 L .31126 .59919 L .659 .746 .915 r
F
.30777 .60028 m .30554 .59825 L .30904 .59716 L F
.6401 .59751 m .64197 .59427 L .6438 .5963 L .672 .751 .91 r
F
.6401 .59751 m .63827 .59549 L .64197 .59427 L F
.68875 .59463 m .69058 .59137 L .69224 .5933 L .691 .754 .9 r
F
.68875 .59463 m .68709 .59271 L .69058 .59137 L F
.71809 .59012 m .71994 .58636 L .72157 .58833 L .731 .763 .878 r
F
.71809 .59012 m .71646 .58816 L .71994 .58636 L F
.5515 .59936 m .55321 .59622 L .55515 .59823 L .663 .749 .914 r
F
.5515 .59936 m .54956 .59735 L .55321 .59622 L F
.64932 .5971 m .65122 .59383 L .65303 .59586 L .674 .751 .909 r
F
.64932 .5971 m .64751 .59507 L .65122 .59383 L F
.36869 .60022 m .37007 .5971 L .37222 .59913 L .659 .747 .915 r
F
.36869 .60022 m .36654 .5982 L .37007 .5971 L F
.74319 .57466 m .74185 .57293 L .74459 .56882 L .868 .774 .756 r
F
.74039 .57794 m .74185 .57293 L .74319 .57466 L .841 .775 .789 r
F
.68011 .59528 m .68193 .59209 L .68359 .59401 L .686 .753 .903 r
F
.68011 .59528 m .67844 .59336 L .68193 .59209 L F
.49056 .5998 m .49217 .59668 L .49417 .59869 L .661 .748 .915 r
F
.49056 .5998 m .48855 .59779 L .49217 .59668 L F
.42963 .60007 m .43112 .59695 L .4332 .59897 L .66 .748 .915 r
F
.42963 .60007 m .42754 .59805 L .43112 .59695 L F
.67146 .59585 m .67327 .5927 L .67495 .59462 L .681 .752 .905 r
F
.67146 .59585 m .66978 .59394 L .67327 .5927 L F
.66282 .59635 m .66461 .59324 L .6663 .59515 L .678 .752 .907 r
F
.66282 .59635 m .66113 .59444 L .66461 .59324 L F
.31697 .60012 m .31825 .597 L .32047 .59903 L .659 .747 .915 r
F
.31697 .60012 m .31476 .59809 L .31825 .597 L F
.56072 .59912 m .56246 .59596 L .56438 .59798 L .663 .749 .914 r
F
.56072 .59912 m .5588 .5971 L .56246 .59596 L F
.3779 .60005 m .3793 .59693 L .38144 .59895 L .659 .747 .915 r
F
.3779 .60005 m .37576 .59803 L .3793 .59693 L F
.49978 .59959 m .5014 .59647 L .5034 .59848 L .661 .748 .915 r
F
.49978 .59959 m .49779 .59758 L .5014 .59647 L F
.73357 .58389 m .73539 .57915 L .737 .58117 L .791 .772 .836 r
F
.73357 .58389 m .73196 .58189 L .73539 .57915 L F
.43884 .59988 m .44035 .59676 L .44242 .59878 L .66 .748 .915 r
F
.43884 .59988 m .43677 .59787 L .44035 .59676 L F
.56995 .59886 m .5717 .5957 L .57361 .59772 L .664 .749 .913 r
F
.56995 .59886 m .56804 .59684 L .5717 .5957 L F
.32618 .59996 m .32747 .59684 L .32968 .59887 L .659 .747 .915 r
F
.32618 .59996 m .32397 .59793 L .32747 .59684 L F
.38711 .59987 m .38852 .59676 L .39066 .59878 L .659 .748 .915 r
F
.38711 .59987 m .38498 .59786 L .38852 .59676 L F
.57918 .5986 m .58095 .59543 L .58285 .59745 L .665 .749 .913 r
F
.57918 .5986 m .57728 .59658 L .58095 .59543 L F
.737 .58117 m .73878 .57589 L .74039 .57794 L .815 .775 .815 r
F
.74039 .57794 m .73905 .57623 L .74185 .57293 L .841 .775 .789 r
F
.72101 .44455 m .72095 .46452 L .72081 .44432 L .969 .699 .467 r
F
.72101 .44455 m .72166 .46582 L .72095 .46452 L F
.50901 .59938 m .51064 .59625 L .51263 .59827 L .661 .748 .915 r
F
.50901 .59938 m .50702 .59737 L .51064 .59625 L F
.70949 .59143 m .71134 .58788 L .71298 .58984 L .715 .759 .888 r
F
.70949 .59143 m .70785 .58948 L .71134 .58788 L F
.44806 .59969 m .44958 .59657 L .45164 .59859 L .66 .748 .915 r
F
.44806 .59969 m .446 .59768 L .44958 .59657 L F
.737 .58117 m .73539 .57915 L .73878 .57589 L .815 .775 .815 r
F
.743 .54624 m .74165 .54431 L .74383 .53149 L .949 .74 .586 r
F
.74165 .54431 m .74247 .52944 L .74383 .53149 L .949 .74 .585 r
F
.33538 .5998 m .3367 .59668 L .33889 .5987 L .659 .747 .915 r
F
.33538 .5998 m .33319 .59777 L .3367 .59668 L F
.58841 .59832 m .59019 .59515 L .59208 .59717 L .665 .749 .913 r
F
.58841 .59832 m .58652 .5963 L .59019 .59515 L F
.73289 .51474 m .73151 .51259 L .73285 .48587 L .964 .716 .511 r
F
.73151 .51259 m .73146 .48344 L .73285 .48587 L .964 .715 .511 r
F
.51823 .59916 m .51989 .59603 L .52186 .59805 L .662 .749 .915 r
F
.51823 .59916 m .51626 .59715 L .51989 .59603 L F
.39633 .5997 m .39775 .59658 L .39988 .5986 L .66 .748 .915 r
F
.39633 .5997 m .3942 .59768 L .39775 .59658 L F
.45728 .5995 m .45882 .59638 L .46087 .59839 L F
.45728 .5995 m .45523 .59748 L .45882 .59638 L F
.59764 .59803 m .59944 .59485 L .60132 .59687 L .666 .749 .912 r
F
.59764 .59803 m .59576 .59601 L .59944 .59485 L F
.72081 .44432 m .72095 .46452 L .72032 .44373 L .969 .699 .467 r
F
.34459 .59963 m .34592 .59651 L .3481 .59854 L .659 .747 .915 r
F
.34459 .59963 m .3424 .59761 L .34592 .59651 L F
.72157 .58833 m .72342 .58442 L .72504 .5864 L .742 .765 .871 r
F
.72157 .58833 m .71994 .58636 L .72342 .58442 L F
.52746 .59894 m .52913 .5958 L .53109 .59782 L .662 .749 .914 r
F
.52746 .59894 m .52549 .59693 L .52913 .5958 L F
.70087 .59246 m .70271 .58906 L .70436 .591 L .703 .757 .894 r
F
.70087 .59246 m .69922 .59052 L .70271 .58906 L F
.60687 .59773 m .60869 .59453 L .61056 .59656 L .667 .75 .912 r
F
.60687 .59773 m .605 .5957 L .60869 .59453 L F
.40554 .59952 m .40699 .5964 L .4091 .59842 L .66 .748 .915 r
F
.40554 .59952 m .40343 .5975 L .40699 .5964 L F
.4665 .5993 m .46806 .59618 L .47009 .5982 L F
.4665 .5993 m .46446 .59729 L .46806 .59618 L F
.6161 .59741 m .61794 .5942 L .61979 .59622 L .668 .75 .911 r
F
.6161 .59741 m .61424 .59538 L .61794 .5942 L F
.3538 .59947 m .35515 .59635 L .35732 .59837 L .659 .747 .915 r
F
.3538 .59947 m .35162 .59744 L .35515 .59635 L F
.53669 .59871 m .53838 .59557 L .54033 .59759 L .662 .749 .914 r
F
.53669 .59871 m .53473 .5967 L .53838 .59557 L F
.74459 .56882 m .74324 .56704 L .7459 .56159 L .897 .769 .712 r
F
.74185 .57293 m .74324 .56704 L .74459 .56882 L .868 .774 .755 r
F
.69224 .5933 m .69407 .59 L .69573 .59193 L .695 .755 .898 r
F
.69224 .5933 m .69058 .59137 L .69407 .59 L F
.41476 .59934 m .41622 .59622 L .41832 .59824 L .66 .748 .915 r
F
.41476 .59934 m .41266 .59732 L .41622 .59622 L F
.47572 .5991 m .4773 .59598 L .47932 .598 L .661 .748 .915 r
F
.47572 .5991 m .47369 .59709 L .4773 .59598 L F
.62534 .59706 m .62719 .59384 L .62903 .59587 L .67 .75 .911 r
F
.62534 .59706 m .62349 .59504 L .62719 .59384 L F
.74324 .56704 m .74455 .55976 L .7459 .56159 L .898 .769 .711 r
F
.54592 .59848 m .54762 .59533 L .54956 .59735 L .663 .749 .914 r
F
.54592 .59848 m .54397 .59646 L .54762 .59533 L F
.63457 .59669 m .63644 .59345 L .63827 .59549 L .671 .75 .91 r
F
.63457 .59669 m .63273 .59467 L .63644 .59345 L F
.68359 .59401 m .68542 .59078 L .68709 .59271 L .688 .754 .901 r
F
.68359 .59401 m .68193 .59209 L .68542 .59078 L F
.36301 .5993 m .36438 .59618 L .36654 .5982 L .659 .747 .915 r
F
.36301 .5993 m .36085 .59728 L .36438 .59618 L F
.6438 .5963 m .64568 .59303 L .64751 .59507 L .673 .751 .909 r
F
.6438 .5963 m .64197 .59427 L .64568 .59303 L F
.42398 .59915 m .42546 .59603 L .42754 .59805 L .66 .748 .915 r
F
.42398 .59915 m .42188 .59714 L .42546 .59603 L F
.48495 .5989 m .48654 .59577 L .48855 .59779 L .661 .748 .915 r
F
.48495 .5989 m .48293 .59688 L .48654 .59577 L F
.67495 .59462 m .67676 .59144 L .67844 .59336 L .684 .753 .904 r
F
.67495 .59462 m .67327 .5927 L .67676 .59144 L F
.31126 .59919 m .31253 .59606 L .31476 .59809 L .659 .746 .915 r
F
.31126 .59919 m .30904 .59716 L .31253 .59606 L F
.65303 .59586 m .65493 .59257 L .65674 .59461 L .675 .751 .908 r
F
.65303 .59586 m .65122 .59383 L .65493 .59257 L F
.65765 .59563 m .65943 .59253 L .66113 .59444 L .677 .751 .907 r
F
.65765 .59563 m .65595 .59372 L .65943 .59253 L F
.6663 .59515 m .6681 .59202 L .66978 .59394 L .68 .752 .906 r
F
.6663 .59515 m .66461 .59324 L .6681 .59202 L F
.55515 .59823 m .55687 .59508 L .5588 .5971 L .663 .749 .914 r
F
.55515 .59823 m .55321 .59622 L .55687 .59508 L F
.37222 .59913 m .37361 .59601 L .37576 .59803 L .659 .747 .915 r
F
.37222 .59913 m .37007 .5971 L .37361 .59601 L F
.72032 .44373 m .72025 .46322 L .72011 .44348 L .969 .699 .467 r
F
.72032 .44373 m .72095 .46452 L .72025 .46322 L F
.71298 .58984 m .71483 .58619 L .71646 .58816 L .722 .761 .883 r
F
.71298 .58984 m .71134 .58788 L .71483 .58619 L F
.49417 .59869 m .49578 .59556 L .49779 .59758 L .661 .748 .915 r
F
.49417 .59869 m .49217 .59668 L .49578 .59556 L F
.4332 .59897 m .43469 .59585 L .43677 .59787 L .66 .748 .915 r
F
.4332 .59897 m .43112 .59695 L .43469 .59585 L F
.56438 .59798 m .56612 .59482 L .56804 .59684 L .664 .749 .914 r
F
.56438 .59798 m .56246 .59596 L .56612 .59482 L F
.32047 .59903 m .32176 .5959 L .32397 .59793 L .659 .747 .915 r
F
.32047 .59903 m .31825 .597 L .32176 .5959 L F
.74455 .55976 m .74321 .55793 L .7457 .55006 L .926 .758 .655 r
F
.74321 .55793 m .74436 .54816 L .7457 .55006 L .926 .758 .654 r
F
.72504 .5864 m .72688 .58228 L .72851 .58427 L .755 .767 .863 r
F
.72504 .5864 m .72342 .58442 L .72688 .58228 L F
.38144 .59895 m .38284 .59583 L .38498 .59786 L .659 .747 .915 r
F
.38144 .59895 m .3793 .59693 L .38284 .59583 L F
.5034 .59848 m .50503 .59535 L .50702 .59737 L .661 .748 .915 r
F
.5034 .59848 m .5014 .59647 L .50503 .59535 L F
.57361 .59772 m .57537 .59455 L .57728 .59658 L .664 .749 .913 r
F
.57361 .59772 m .5717 .5957 L .57537 .59455 L F
.44242 .59878 m .44393 .59566 L .446 .59768 L .66 .748 .915 r
F
.44242 .59878 m .44035 .59676 L .44393 .59566 L F
.32968 .59887 m .33098 .59574 L .33319 .59777 L .659 .747 .915 r
F
.32968 .59887 m .32747 .59684 L .33098 .59574 L F
.72011 .44348 m .72025 .46322 L .71963 .44292 L .969 .699 .466 r
F
.58285 .59745 m .58462 .59428 L .58652 .5963 L .665 .749 .913 r
F
.58285 .59745 m .58095 .59543 L .58462 .59428 L F
.39066 .59878 m .39207 .59566 L .3942 .59768 L .66 .747 .915 r
F
.39066 .59878 m .38852 .59676 L .39207 .59566 L F
.51263 .59827 m .51427 .59513 L .51626 .59715 L .662 .748 .915 r
F
.51263 .59827 m .51064 .59625 L .51427 .59513 L F
.70436 .591 m .70621 .58753 L .70785 .58948 L .709 .758 .891 r
F
.70436 .591 m .70271 .58906 L .70621 .58753 L F
.45164 .59859 m .45317 .59546 L .45523 .59748 L .66 .748 .915 r
F
.45164 .59859 m .44958 .59657 L .45317 .59546 L F
.74185 .57293 m .7405 .57119 L .74324 .56704 L .868 .774 .755 r
F
.73905 .57623 m .7405 .57119 L .74185 .57293 L .842 .775 .788 r
F
.33889 .5987 m .34021 .59558 L .3424 .59761 L .659 .747 .915 r
F
.33889 .5987 m .3367 .59668 L .34021 .59558 L F
.59208 .59717 m .59387 .59398 L .59576 .59601 L .666 .749 .913 r
F
.59208 .59717 m .59019 .59515 L .59387 .59398 L F
.52186 .59805 m .52352 .5949 L .52549 .59693 L .662 .749 .914 r
F
.52186 .59805 m .51989 .59603 L .52352 .5949 L F
.39988 .5986 m .40131 .59548 L .40343 .5975 L .66 .748 .915 r
F
.39988 .5986 m .39775 .59658 L .40131 .59548 L F
.46087 .59839 m .46242 .59527 L .46446 .59729 L F
.46087 .59839 m .45882 .59638 L .46242 .59527 L F
.60132 .59687 m .60313 .59368 L .605 .5957 L .667 .749 .912 r
F
.60132 .59687 m .59944 .59485 L .60313 .59368 L F
.69573 .59193 m .69757 .58858 L .69922 .59052 L .699 .756 .896 r
F
.69573 .59193 m .69407 .59 L .69757 .58858 L F
.73151 .51259 m .73012 .51042 L .73146 .48344 L .964 .715 .511 r
F
.73012 .51042 m .73007 .48098 L .73146 .48344 L .964 .715 .51 r
F
.72851 .58427 m .73034 .57987 L .73196 .58189 L .772 .77 .851 r
F
.72851 .58427 m .72688 .58228 L .73034 .57987 L F
.3481 .59854 m .34944 .59541 L .35162 .59744 L .659 .747 .915 r
F
.3481 .59854 m .34592 .59651 L .34944 .59541 L F
.53109 .59782 m .53277 .59467 L .53473 .5967 L .662 .749 .914 r
F
.53109 .59782 m .52913 .5958 L .53277 .59467 L F
.61056 .59656 m .61238 .59335 L .61424 .59538 L .668 .75 .912 r
F
.61056 .59656 m .60869 .59453 L .61238 .59335 L F
.4091 .59842 m .41055 .5953 L .41266 .59732 L .66 .748 .915 r
F
.4091 .59842 m .40699 .5964 L .41055 .5953 L F
.47009 .5982 m .47166 .59507 L .47369 .59709 L .661 .748 .915 r
F
.47009 .5982 m .46806 .59618 L .47166 .59507 L F
.74165 .54431 m .74029 .54238 L .74247 .52944 L .949 .74 .585 r
F
.74029 .54238 m .74111 .52738 L .74247 .52944 L .95 .739 .584 r
F
.61979 .59622 m .62164 .593 L .62349 .59504 L .669 .75 .911 r
F
.61979 .59622 m .61794 .5942 L .62164 .593 L F
.68709 .59271 m .68892 .58944 L .69058 .59137 L .691 .754 .9 r
F
.68709 .59271 m .68542 .59078 L .68892 .58944 L F
.71646 .58816 m .71831 .58439 L .71994 .58636 L .731 .763 .878 r
F
.71646 .58816 m .71483 .58619 L .71831 .58439 L F
.54033 .59759 m .54202 .59444 L .54397 .59646 L .663 .749 .914 r
F
.54033 .59759 m .53838 .59557 L .54202 .59444 L F
.35732 .59837 m .35868 .59525 L .36085 .59728 L .659 .747 .915 r
F
.35732 .59837 m .35515 .59635 L .35868 .59525 L F
.73905 .57623 m .73771 .57451 L .7405 .57119 L .842 .775 .788 r
F
.62903 .59587 m .63089 .59263 L .63273 .59467 L .67 .75 .91 r
F
.62903 .59587 m .62719 .59384 L .63089 .59263 L F
.71963 .44292 m .71954 .46191 L .7194 .44265 L .969 .699 .466 r
F
.71963 .44292 m .72025 .46322 L .71954 .46191 L F
.67844 .59336 m .68026 .59016 L .68193 .59209 L .686 .753 .903 r
F
.67844 .59336 m .67676 .59144 L .68026 .59016 L F
.41832 .59824 m .41979 .59511 L .42188 .59714 L .66 .748 .915 r
F
.41832 .59824 m .41622 .59622 L .41979 .59511 L F
.30554 .59825 m .3068 .59512 L .30904 .59716 L .659 .746 .914 r
F
.30554 .59825 m .30331 .59622 L .3068 .59512 L F
.47932 .598 m .48091 .59486 L .48293 .59688 L .661 .748 .915 r
F
.47932 .598 m .4773 .59598 L .48091 .59486 L F
.63827 .59549 m .64014 .59223 L .64197 .59427 L .672 .75 .909 r
F
.63827 .59549 m .63644 .59345 L .64014 .59223 L F
.66978 .59394 m .67159 .59078 L .67327 .5927 L .682 .752 .905 r
F
.66978 .59394 m .6681 .59202 L .67159 .59078 L F
.66113 .59444 m .66292 .59132 L .66461 .59324 L .678 .752 .906 r
F
.66113 .59444 m .65943 .59253 L .66292 .59132 L F
.54956 .59735 m .55128 .59419 L .55321 .59622 L .663 .749 .914 r
F
.54956 .59735 m .54762 .59533 L .55128 .59419 L F
.64751 .59507 m .6494 .59179 L .65122 .59383 L .674 .751 .908 r
F
.64751 .59507 m .64568 .59303 L .6494 .59179 L F
.36654 .5982 m .36791 .59508 L .37007 .5971 L .659 .747 .915 r
F
.36654 .5982 m .36438 .59618 L .36791 .59508 L F
.73196 .58189 m .73377 .57711 L .73539 .57915 L .792 .772 .835 r
F
.73196 .58189 m .73034 .57987 L .73377 .57711 L F
.48855 .59779 m .49015 .59466 L .49217 .59668 L .661 .748 .915 r
F
.48855 .59779 m .48654 .59577 L .49015 .59466 L F
.42754 .59805 m .42903 .59493 L .43112 .59695 L .66 .748 .915 r
F
.42754 .59805 m .42546 .59603 L .42903 .59493 L F
.31476 .59809 m .31603 .59496 L .31825 .597 L .659 .746 .915 r
F
.31476 .59809 m .31253 .59606 L .31603 .59496 L F
.5588 .5971 m .56053 .59394 L .56246 .59596 L .664 .749 .914 r
F
.5588 .5971 m .55687 .59508 L .56053 .59394 L F
.7194 .44265 m .71954 .46191 L .71894 .4421 L .969 .699 .466 r
F
.73539 .57915 m .73717 .57382 L .73878 .57589 L .816 .774 .814 r
F
.37576 .59803 m .37715 .5949 L .3793 .59693 L .659 .747 .915 r
F
.37576 .59803 m .37361 .59601 L .37715 .5949 L F
.49779 .59758 m .4994 .59444 L .5014 .59647 L .661 .748 .915 r
F
.49779 .59758 m .49578 .59556 L .4994 .59444 L F
.73539 .57915 m .73377 .57711 L .73717 .57382 L .816 .774 .814 r
F
.43677 .59787 m .43827 .59474 L .44035 .59676 L .66 .748 .915 r
F
.43677 .59787 m .43469 .59585 L .43827 .59474 L F
.56804 .59684 m .56979 .59368 L .5717 .5957 L .664 .749 .913 r
F
.56804 .59684 m .56612 .59482 L .56979 .59368 L F
.70785 .58948 m .7097 .58592 L .71134 .58788 L .715 .759 .887 r
F
.70785 .58948 m .70621 .58753 L .7097 .58592 L F
.74324 .56704 m .7419 .56526 L .74455 .55976 L .898 .769 .711 r
F
.7405 .57119 m .7419 .56526 L .74324 .56704 L .869 .773 .754 r
F
.32397 .59793 m .32526 .5948 L .32747 .59684 L .659 .747 .915 r
F
.32397 .59793 m .32176 .5959 L .32526 .5948 L F
.7419 .56526 m .74321 .55793 L .74455 .55976 L .898 .768 .709 r
F
.38498 .59786 m .38639 .59473 L .38852 .59676 L .66 .747 .915 r
F
.38498 .59786 m .38284 .59583 L .38639 .59473 L F
.57728 .59658 m .57904 .5934 L .58095 .59543 L .665 .749 .913 r
F
.57728 .59658 m .57537 .59455 L .57904 .5934 L F
.50702 .59737 m .50866 .59423 L .51064 .59625 L .662 .748 .915 r
F
.50702 .59737 m .50503 .59535 L .50866 .59423 L F
.446 .59768 m .44752 .59455 L .44958 .59657 L .66 .748 .915 r
F
.446 .59768 m .44393 .59566 L .44752 .59455 L F
.33319 .59777 m .3345 .59464 L .3367 .59668 L .659 .747 .915 r
F
.33319 .59777 m .33098 .59574 L .3345 .59464 L F
.58652 .5963 m .5883 .59312 L .59019 .59515 L .665 .749 .913 r
F
.58652 .5963 m .58462 .59428 L .5883 .59312 L F
.71994 .58636 m .72179 .58243 L .72342 .58442 L .743 .765 .871 r
F
.71994 .58636 m .71831 .58439 L .72179 .58243 L F
.51626 .59715 m .51791 .594 L .51989 .59603 L .662 .748 .914 r
F
.51626 .59715 m .51427 .59513 L .51791 .594 L F
.69922 .59052 m .70106 .58711 L .70271 .58906 L .703 .757 .894 r
F
.69922 .59052 m .69757 .58858 L .70106 .58711 L F
.3942 .59768 m .39563 .59455 L .39775 .59658 L .66 .747 .915 r
F
.3942 .59768 m .39207 .59566 L .39563 .59455 L F
.45523 .59748 m .45677 .59435 L .45882 .59638 L .66 .748 .915 r
F
.45523 .59748 m .45317 .59546 L .45677 .59435 L F
.59576 .59601 m .59756 .59282 L .59944 .59485 L .666 .749 .912 r
F
.59576 .59601 m .59387 .59398 L .59756 .59282 L F
.3424 .59761 m .34373 .59448 L .34592 .59651 L .659 .747 .915 r
F
.3424 .59761 m .34021 .59558 L .34373 .59448 L F
.74321 .55793 m .74186 .55609 L .74436 .54816 L .926 .758 .654 r
F
.74186 .55609 m .743 .54624 L .74436 .54816 L .926 .757 .652 r
F
.52549 .59693 m .52716 .59378 L .52913 .5958 L .662 .749 .914 r
F
.52549 .59693 m .52352 .5949 L .52716 .59378 L F
.71894 .4421 m .71883 .46059 L .7187 .44181 L .969 .699 .466 r
F
.71894 .4421 m .71954 .46191 L .71883 .46059 L F
.605 .5957 m .60682 .5925 L .60869 .59453 L .667 .749 .912 r
F
.605 .5957 m .60313 .59368 L .60682 .5925 L F
.40343 .5975 m .40487 .59437 L .40699 .5964 L .66 .748 .915 r
F
.40343 .5975 m .40131 .59548 L .40487 .59437 L F
.69058 .59137 m .69241 .58806 L .69407 .59 L .695 .755 .898 r
F
.69058 .59137 m .68892 .58944 L .69241 .58806 L F
.46446 .59729 m .46602 .59415 L .46806 .59618 L .661 .748 .915 r
F
.46446 .59729 m .46242 .59527 L .46602 .59415 L F
.61424 .59538 m .61608 .59216 L .61794 .5942 L .668 .75 .911 r
F
.61424 .59538 m .61238 .59335 L .61608 .59216 L F
.35162 .59744 m .35297 .59431 L .35515 .59635 L .659 .747 .915 r
F
.35162 .59744 m .34944 .59541 L .35297 .59431 L F
.53473 .5967 m .53642 .59354 L .53838 .59557 L .663 .749 .914 r
F
.53473 .5967 m .53277 .59467 L .53642 .59354 L F
.68193 .59209 m .68375 .58884 L .68542 .59078 L .689 .754 .901 r
F
.68193 .59209 m .68026 .59016 L .68375 .58884 L F
.41266 .59732 m .41412 .59419 L .41622 .59622 L .66 .748 .915 r
F
.41266 .59732 m .41055 .5953 L .41412 .59419 L F
.62349 .59504 m .62534 .5918 L .62719 .59384 L .67 .75 .911 r
F
.62349 .59504 m .62164 .593 L .62534 .5918 L F
.47369 .59709 m .47527 .59395 L .4773 .59598 L .661 .748 .915 r
F
.47369 .59709 m .47166 .59507 L .47527 .59395 L F
.73012 .51042 m .72874 .50824 L .73007 .48098 L .964 .715 .51 r
F
.72874 .50824 m .72868 .47851 L .73007 .48098 L .964 .715 .509 r
F
.67327 .5927 m .67509 .58951 L .67676 .59144 L .684 .753 .904 r
F
.67327 .5927 m .67159 .59078 L .67509 .58951 L F
.65595 .59372 m .65774 .59061 L .65943 .59253 L .677 .751 .907 r
F
.65595 .59372 m .65425 .5918 L .65774 .59061 L F
.66461 .59324 m .66641 .59009 L .6681 .59202 L .68 .752 .906 r
F
.66461 .59324 m .66292 .59132 L .66641 .59009 L F
.54397 .59646 m .54568 .5933 L .54762 .59533 L .663 .749 .914 r
F
.54397 .59646 m .54202 .59444 L .54568 .5933 L F
.63273 .59467 m .6346 .59141 L .63644 .59345 L .671 .75 .91 r
F
.63273 .59467 m .63089 .59263 L .6346 .59141 L F
.7187 .44181 m .71883 .46059 L .71824 .44128 L .969 .698 .466 r
F
.36085 .59728 m .36221 .59415 L .36438 .59618 L .659 .747 .915 r
F
.36085 .59728 m .35868 .59525 L .36221 .59415 L F
.64197 .59427 m .64386 .59099 L .64568 .59303 L .673 .751 .909 r
F
.64197 .59427 m .64014 .59223 L .64386 .59099 L F
.71134 .58788 m .71319 .58422 L .71483 .58619 L .723 .761 .883 r
F
.71134 .58788 m .7097 .58592 L .71319 .58422 L F
.42188 .59714 m .42336 .59401 L .42546 .59603 L .66 .748 .915 r
F
.42188 .59714 m .41979 .59511 L .42336 .59401 L F
.48293 .59688 m .48452 .59375 L .48654 .59577 L .661 .748 .915 r
F
.48293 .59688 m .48091 .59486 L .48452 .59375 L F
.30904 .59716 m .3103 .59402 L .31253 .59606 L .659 .746 .914 r
F
.30904 .59716 m .3068 .59512 L .3103 .59402 L F
.65122 .59383 m .65312 .59052 L .65493 .59257 L .676 .751 .908 r
F
.65122 .59383 m .6494 .59179 L .65312 .59052 L F
.7405 .57119 m .73916 .56944 L .7419 .56526 L .869 .773 .754 r
F
.73771 .57451 m .73916 .56944 L .7405 .57119 L .842 .775 .787 r
F
.72342 .58442 m .72526 .58027 L .72688 .58228 L .756 .767 .862 r
F
.72342 .58442 m .72179 .58243 L .72526 .58027 L F
.55321 .59622 m .55494 .59305 L .55687 .59508 L .663 .749 .914 r
F
.55321 .59622 m .55128 .59419 L .55494 .59305 L F
.37007 .5971 m .37145 .59397 L .37361 .59601 L .659 .747 .915 r
F
.37007 .5971 m .36791 .59508 L .37145 .59397 L F
.74029 .54238 m .73894 .54043 L .74111 .52738 L .95 .739 .584 r
F
.73894 .54043 m .73975 .52531 L .74111 .52738 L .95 .739 .583 r
F
.49217 .59668 m .49377 .59354 L .49578 .59556 L .661 .748 .915 r
F
.49217 .59668 m .49015 .59466 L .49377 .59354 L F
.43112 .59695 m .43261 .59382 L .43469 .59585 L .66 .748 .915 r
F
.43112 .59695 m .42903 .59493 L .43261 .59382 L F
.56246 .59596 m .5642 .59279 L .56612 .59482 L .664 .749 .913 r
F
.56246 .59596 m .56053 .59394 L .5642 .59279 L F
.31825 .597 m .31954 .59386 L .32176 .5959 L .659 .746 .914 r
F
.31825 .597 m .31603 .59496 L .31954 .59386 L F
.3793 .59693 m .38069 .5938 L .38284 .59583 L .66 .747 .915 r
F
.3793 .59693 m .37715 .5949 L .38069 .5938 L F
.5014 .59647 m .50303 .59332 L .50503 .59535 L .661 .748 .915 r
F
.5014 .59647 m .4994 .59444 L .50303 .59332 L F
.5717 .5957 m .57346 .59252 L .57537 .59455 L .665 .749 .913 r
F
.5717 .5957 m .56979 .59368 L .57346 .59252 L F
.70271 .58906 m .70456 .58557 L .70621 .58753 L .709 .758 .89 r
F
.70271 .58906 m .70106 .58711 L .70456 .58557 L F
.44035 .59676 m .44186 .59363 L .44393 .59566 L .66 .748 .915 r
F
.44035 .59676 m .43827 .59474 L .44186 .59363 L F
.32747 .59684 m .32878 .5937 L .33098 .59574 L .659 .746 .915 r
F
.32747 .59684 m .32526 .5948 L .32878 .5937 L F
.73771 .57451 m .73636 .57279 L .73916 .56944 L .842 .775 .787 r
F
.58095 .59543 m .58272 .59224 L .58462 .59428 L .665 .749 .913 r
F
.58095 .59543 m .57904 .5934 L .58272 .59224 L F
.71824 .44128 m .71812 .45926 L .71799 .44097 L .969 .698 .466 r
F
.71824 .44128 m .71883 .46059 L .71812 .45926 L F
.38852 .59676 m .38994 .59363 L .39207 .59566 L .66 .747 .915 r
F
.38852 .59676 m .38639 .59473 L .38994 .59363 L F
.51064 .59625 m .51229 .5931 L .51427 .59513 L .662 .748 .914 r
F
.51064 .59625 m .50866 .59423 L .51229 .5931 L F
.44958 .59657 m .45111 .59344 L .45317 .59546 L .66 .748 .915 r
F
.44958 .59657 m .44752 .59455 L .45111 .59344 L F
.3367 .59668 m .33802 .59354 L .34021 .59558 L .659 .747 .915 r
F
.3367 .59668 m .3345 .59464 L .33802 .59354 L F
.72688 .58228 m .72871 .57785 L .73034 .57987 L .772 .77 .85 r
F
.72688 .58228 m .72526 .58027 L .72871 .57785 L F
.59019 .59515 m .59198 .59195 L .59387 .59398 L .666 .749 .912 r
F
.59019 .59515 m .5883 .59312 L .59198 .59195 L F
.69407 .59 m .69591 .58663 L .69757 .58858 L .699 .756 .896 r
F
.69407 .59 m .69241 .58806 L .69591 .58663 L F
.51989 .59603 m .52155 .59288 L .52352 .5949 L .662 .748 .914 r
F
.51989 .59603 m .51791 .594 L .52155 .59288 L F
.39775 .59658 m .39919 .59345 L .40131 .59548 L .66 .747 .915 r
F
.39775 .59658 m .39563 .59455 L .39919 .59345 L F
.45882 .59638 m .46037 .59324 L .46242 .59527 L .661 .748 .915 r
F
.45882 .59638 m .45677 .59435 L .46037 .59324 L F
.59944 .59485 m .60125 .59164 L .60313 .59368 L .667 .749 .912 r
F
.59944 .59485 m .59756 .59282 L .60125 .59164 L F
.71483 .58619 m .71668 .5824 L .71831 .58439 L .732 .763 .877 r
F
.71483 .58619 m .71319 .58422 L .71668 .5824 L F
.68542 .59078 m .68725 .5875 L .68892 .58944 L .692 .754 .9 r
F
.68542 .59078 m .68375 .58884 L .68725 .5875 L F
.34592 .59651 m .34726 .59338 L .34944 .59541 L .659 .747 .915 r
F
.34592 .59651 m .34373 .59448 L .34726 .59338 L F
.71799 .44097 m .71812 .45926 L .71755 .44045 L .969 .698 .466 r
F
.52913 .5958 m .53081 .59265 L .53277 .59467 L .662 .749 .914 r
F
.52913 .5958 m .52716 .59378 L .53081 .59265 L F
.60869 .59453 m .61051 .59131 L .61238 .59335 L .668 .75 .911 r
F
.60869 .59453 m .60682 .5925 L .61051 .59131 L F
.7419 .56526 m .74055 .56348 L .74321 .55793 L .898 .768 .709 r
F
.73916 .56944 m .74055 .56348 L .7419 .56526 L .87 .773 .753 r
F
.40699 .5964 m .40844 .59327 L .41055 .5953 L .66 .747 .915 r
F
.40699 .5964 m .40487 .59437 L .40844 .59327 L F
.67676 .59144 m .67858 .58822 L .68026 .59016 L .686 .753 .902 r
F
.67676 .59144 m .67509 .58951 L .67858 .58822 L F
.46806 .59618 m .46962 .59304 L .47166 .59507 L .661 .748 .915 r
F
.46806 .59618 m .46602 .59415 L .46962 .59304 L F
.74055 .56348 m .74186 .55609 L .74321 .55793 L .899 .768 .708 r
F
.61794 .5942 m .61978 .59096 L .62164 .593 L .669 .75 .911 r
F
.61794 .5942 m .61608 .59216 L .61978 .59096 L F
.6681 .59202 m .66991 .58885 L .67159 .59078 L .682 .752 .905 r
F
.6681 .59202 m .66641 .59009 L .66991 .58885 L F
.65943 .59253 m .66123 .5894 L .66292 .59132 L .679 .752 .906 r
F
.65943 .59253 m .65774 .59061 L .66123 .5894 L F
.53838 .59557 m .54007 .59241 L .54202 .59444 L .663 .749 .914 r
F
.53838 .59557 m .53642 .59354 L .54007 .59241 L F
.35515 .59635 m .3565 .59321 L .35868 .59525 L .659 .747 .915 r
F
.35515 .59635 m .35297 .59431 L .3565 .59321 L F
.73034 .57987 m .73215 .57507 L .73377 .57711 L .792 .772 .834 r
F
.73034 .57987 m .72871 .57785 L .73215 .57507 L F
.62719 .59384 m .62904 .59059 L .63089 .59263 L .671 .75 .91 r
F
.62719 .59384 m .62534 .5918 L .62904 .59059 L F
.30331 .59622 m .30457 .59308 L .3068 .59512 L .659 .746 .914 r
F
.30331 .59622 m .30107 .59418 L .30457 .59308 L F
.41622 .59622 m .41769 .59308 L .41979 .59511 L .66 .748 .915 r
F
.41622 .59622 m .41412 .59419 L .41769 .59308 L F
.4773 .59598 m .47888 .59284 L .48091 .59486 L .661 .748 .915 r
F
.4773 .59598 m .47527 .59395 L .47888 .59284 L F
.63644 .59345 m .63831 .59018 L .64014 .59223 L .672 .75 .909 r
F
.63644 .59345 m .6346 .59141 L .63831 .59018 L F
.73377 .57711 m .73555 .57175 L .73717 .57382 L .817 .774 .813 r
F
.54762 .59533 m .54933 .59216 L .55128 .59419 L .663 .749 .914 r
F
.54762 .59533 m .54568 .5933 L .54933 .59216 L F
.64568 .59303 m .64757 .58974 L .6494 .59179 L .675 .751 .908 r
F
.64568 .59303 m .64386 .59099 L .64757 .58974 L F
.36438 .59618 m .36575 .59304 L .36791 .59508 L .659 .747 .915 r
F
.36438 .59618 m .36221 .59415 L .36575 .59304 L F
.72874 .50824 m .72735 .50604 L .72868 .47851 L .964 .715 .509 r
F
.72735 .50604 m .72728 .47602 L .72868 .47851 L .964 .714 .509 r
F
.74186 .55609 m .74051 .55424 L .743 .54624 L .926 .757 .652 r
F
.74051 .55424 m .74165 .54431 L .743 .54624 L .927 .757 .651 r
F
.73377 .57711 m .73215 .57507 L .73555 .57175 L .817 .774 .813 r
F
.48654 .59577 m .48814 .59263 L .49015 .59466 L .661 .748 .915 r
F
.48654 .59577 m .48452 .59375 L .48814 .59263 L F
.42546 .59603 m .42694 .5929 L .42903 .59493 L .66 .748 .915 r
F
.42546 .59603 m .42336 .59401 L .42694 .5929 L F
.70621 .58753 m .70806 .58396 L .7097 .58592 L .716 .759 .887 r
F
.70621 .58753 m .70456 .58557 L .70806 .58396 L F
.31253 .59606 m .31381 .59292 L .31603 .59496 L .659 .746 .914 r
F
.31253 .59606 m .3103 .59402 L .31381 .59292 L F
.55687 .59508 m .5586 .59191 L .56053 .59394 L .664 .749 .913 r
F
.55687 .59508 m .55494 .59305 L .5586 .59191 L F
.71755 .44045 m .71741 .45793 L .71728 .44013 L .969 .698 .466 r
F
.71755 .44045 m .71812 .45926 L .71741 .45793 L F
.37361 .59601 m .375 .59287 L .37715 .5949 L .66 .747 .915 r
F
.37361 .59601 m .37145 .59397 L .375 .59287 L F
.49578 .59556 m .4974 .59241 L .4994 .59444 L .661 .748 .915 r
F
.49578 .59556 m .49377 .59354 L .4974 .59241 L F
.43469 .59585 m .4362 .59271 L .43827 .59474 L .66 .748 .915 r
F
.43469 .59585 m .43261 .59382 L .4362 .59271 L F
.56612 .59482 m .56787 .59164 L .56979 .59368 L .664 .749 .913 r
F
.56612 .59482 m .5642 .59279 L .56787 .59164 L F
.32176 .5959 m .32305 .59276 L .32526 .5948 L .659 .746 .914 r
F
.32176 .5959 m .31954 .59386 L .32305 .59276 L F
.71831 .58439 m .72016 .58043 L .72179 .58243 L .743 .765 .87 r
F
.71831 .58439 m .71668 .5824 L .72016 .58043 L F
.38284 .59583 m .38425 .5927 L .38639 .59473 L .66 .747 .915 r
F
.38284 .59583 m .38069 .5938 L .38425 .5927 L F
.57537 .59455 m .57713 .59137 L .57904 .5934 L .665 .749 .913 r
F
.57537 .59455 m .57346 .59252 L .57713 .59137 L F
.69757 .58858 m .69941 .58515 L .70106 .58711 L .704 .757 .893 r
F
.69757 .58858 m .69591 .58663 L .69941 .58515 L F
.50503 .59535 m .50666 .5922 L .50866 .59423 L .662 .748 .914 r
F
.50503 .59535 m .50303 .59332 L .50666 .5922 L F
.44393 .59566 m .44545 .59252 L .44752 .59455 L .66 .748 .915 r
F
.44393 .59566 m .44186 .59363 L .44545 .59252 L F
.33098 .59574 m .33229 .5926 L .3345 .59464 L .659 .746 .914 r
F
.33098 .59574 m .32878 .5937 L .33229 .5926 L F
.58462 .59428 m .5864 .59108 L .5883 .59312 L .666 .749 .913 r
F
.58462 .59428 m .58272 .59224 L .5864 .59108 L F
.71728 .44013 m .71741 .45793 L .71686 .43963 L .969 .698 .466 r
F
.73894 .54043 m .73757 .53848 L .73975 .52531 L .95 .739 .583 r
F
.73757 .53848 m .73838 .52322 L .73975 .52531 L .95 .738 .582 r
F
.51427 .59513 m .51593 .59197 L .51791 .594 L .662 .748 .914 r
F
.51427 .59513 m .51229 .5931 L .51593 .59197 L F
.73916 .56944 m .73781 .56769 L .74055 .56348 L .87 .773 .753 r
F
.73636 .57279 m .73781 .56769 L .73916 .56944 L .843 .775 .786 r
F
.39207 .59566 m .3935 .59252 L .39563 .59455 L .66 .747 .915 r
F
.39207 .59566 m .38994 .59363 L .3935 .59252 L F
.45317 .59546 m .45471 .59232 L .45677 .59435 L .66 .748 .915 r
F
.45317 .59546 m .45111 .59344 L .45471 .59232 L F
.68892 .58944 m .69075 .58611 L .69241 .58806 L .695 .755 .898 r
F
.68892 .58944 m .68725 .5875 L .69075 .58611 L F
.59387 .59398 m .59567 .59078 L .59756 .59282 L .666 .749 .912 r
F
.59387 .59398 m .59198 .59195 L .59567 .59078 L F
.34021 .59558 m .34154 .59244 L .34373 .59448 L .659 .747 .915 r
F
.34021 .59558 m .33802 .59354 L .34154 .59244 L F
.52352 .5949 m .52519 .59175 L .52716 .59378 L .662 .748 .914 r
F
.52352 .5949 m .52155 .59288 L .52519 .59175 L F
.68026 .59016 m .68208 .5869 L .68375 .58884 L .689 .754 .901 r
F
.68026 .59016 m .67858 .58822 L .68208 .5869 L F
.60313 .59368 m .60494 .59046 L .60682 .5925 L .667 .749 .912 r
F
.60313 .59368 m .60125 .59164 L .60494 .59046 L F
.40131 .59548 m .40275 .59234 L .40487 .59437 L .66 .747 .915 r
F
.40131 .59548 m .39919 .59345 L .40275 .59234 L F
.46242 .59527 m .46397 .59212 L .46602 .59415 L .661 .748 .915 r
F
.46242 .59527 m .46037 .59324 L .46397 .59212 L F
.67159 .59078 m .6734 .58758 L .67509 .58951 L .684 .753 .903 r
F
.67159 .59078 m .66991 .58885 L .6734 .58758 L F
.66292 .59132 m .66472 .58816 L .66641 .59009 L .68 .752 .905 r
F
.66292 .59132 m .66123 .5894 L .66472 .58816 L F
.65425 .5918 m .65604 .58868 L .65774 .59061 L .677 .751 .907 r
F
.65425 .5918 m .65255 .58988 L .65604 .58868 L F
.61238 .59335 m .61421 .59012 L .61608 .59216 L .669 .75 .911 r
F
.61238 .59335 m .61051 .59131 L .61421 .59012 L F
.34944 .59541 m .35079 .59227 L .35297 .59431 L .659 .747 .915 r
F
.34944 .59541 m .34726 .59338 L .35079 .59227 L F
.53277 .59467 m .53446 .59151 L .53642 .59354 L .663 .749 .914 r
F
.53277 .59467 m .53081 .59265 L .53446 .59151 L F
.7097 .58592 m .71155 .58225 L .71319 .58422 L .723 .761 .882 r
F
.7097 .58592 m .70806 .58396 L .71155 .58225 L F
.41055 .5953 m .41201 .59216 L .41412 .59419 L .66 .747 .915 r
F
.41055 .5953 m .40844 .59327 L .41201 .59216 L F
.62164 .593 m .62348 .58976 L .62534 .5918 L .67 .75 .91 r
F
.62164 .593 m .61978 .59096 L .62348 .58976 L F
.47166 .59507 m .47323 .59192 L .47527 .59395 L .661 .748 .915 r
F
.47166 .59507 m .46962 .59304 L .47323 .59192 L F
.73636 .57279 m .73501 .57106 L .73781 .56769 L .843 .775 .786 r
F
.72179 .58243 m .72363 .57826 L .72526 .58027 L .757 .767 .861 r
F
.72179 .58243 m .72016 .58043 L .72363 .57826 L F
.63089 .59263 m .63275 .58937 L .6346 .59141 L .672 .75 .91 r
F
.63089 .59263 m .62904 .59059 L .63275 .58937 L F
.54202 .59444 m .54373 .59127 L .54568 .5933 L .663 .749 .914 r
F
.54202 .59444 m .54007 .59241 L .54373 .59127 L F
.35868 .59525 m .36004 .59211 L .36221 .59415 L .659 .747 .915 r
F
.35868 .59525 m .3565 .59321 L .36004 .59211 L F
.71686 .43963 m .7167 .4566 L .71657 .43929 L .969 .698 .466 r
F
.71686 .43963 m .71741 .45793 L .7167 .4566 L F
.64014 .59223 m .64203 .58894 L .64386 .59099 L .674 .751 .909 r
F
.64014 .59223 m .63831 .59018 L .64203 .58894 L F
.41979 .59511 m .42126 .59197 L .42336 .59401 L .66 .748 .915 r
F
.41979 .59511 m .41769 .59308 L .42126 .59197 L F
.48091 .59486 m .4825 .59172 L .48452 .59375 L .661 .748 .915 r
F
.48091 .59486 m .47888 .59284 L .4825 .59172 L F
.3068 .59512 m .30807 .59197 L .3103 .59402 L .659 .746 .914 r
F
.3068 .59512 m .30457 .59308 L .30807 .59197 L F
.6494 .59179 m .65129 .58847 L .65312 .59052 L .676 .751 .907 r
F
.6494 .59179 m .64757 .58974 L .65129 .58847 L F
.55128 .59419 m .553 .59102 L .55494 .59305 L .664 .749 .914 r
F
.55128 .59419 m .54933 .59216 L .553 .59102 L F
.36791 .59508 m .36929 .59194 L .37145 .59397 L .66 .747 .915 r
F
.36791 .59508 m .36575 .59304 L .36929 .59194 L F
.49015 .59466 m .49176 .59151 L .49377 .59354 L .661 .748 .915 r
F
.49015 .59466 m .48814 .59263 L .49176 .59151 L F
.42903 .59493 m .43052 .59179 L .43261 .59382 L .66 .748 .915 r
F
.42903 .59493 m .42694 .5929 L .43052 .59179 L F
.70106 .58711 m .70291 .58361 L .70456 .58557 L .71 .758 .89 r
F
.70106 .58711 m .69941 .58515 L .70291 .58361 L F
.31603 .59496 m .31732 .59182 L .31954 .59386 L .659 .746 .914 r
F
.31603 .59496 m .31381 .59292 L .31732 .59182 L F
.56053 .59394 m .56227 .59076 L .5642 .59279 L .664 .749 .913 r
F
.56053 .59394 m .5586 .59191 L .56227 .59076 L F
.72735 .50604 m .72596 .50383 L .72728 .47602 L .964 .714 .509 r
F
.72596 .50383 m .72588 .4735 L .72728 .47602 L .964 .714 .508 r
F
.74055 .56348 m .7392 .56168 L .74186 .55609 L .899 .768 .708 r
F
.73781 .56769 m .7392 .56168 L .74055 .56348 L .871 .773 .751 r
F
.7392 .56168 m .74051 .55424 L .74186 .55609 L .899 .767 .707 r
F
.71657 .43929 m .7167 .4566 L .71616 .43881 L .969 .698 .466 r
F
.37715 .5949 m .37854 .59176 L .38069 .5938 L .66 .747 .915 r
F
.37715 .5949 m .375 .59287 L .37854 .59176 L F
.4994 .59444 m .50103 .59129 L .50303 .59332 L .662 .748 .914 r
F
.4994 .59444 m .4974 .59241 L .50103 .59129 L F
.56979 .59368 m .57154 .59049 L .57346 .59252 L .665 .749 .913 r
F
.56979 .59368 m .56787 .59164 L .57154 .59049 L F
.43827 .59474 m .43978 .5916 L .44186 .59363 L .66 .748 .915 r
F
.43827 .59474 m .4362 .59271 L .43978 .5916 L F
.32526 .5948 m .32656 .59166 L .32878 .5937 L .659 .746 .914 r
F
.32526 .5948 m .32305 .59276 L .32656 .59166 L F
.72526 .58027 m .72709 .57582 L .72871 .57785 L .773 .769 .849 r
F
.72526 .58027 m .72363 .57826 L .72709 .57582 L F
.69241 .58806 m .69425 .58468 L .69591 .58663 L .7 .756 .895 r
F
.69241 .58806 m .69075 .58611 L .69425 .58468 L F
.57904 .5934 m .58081 .59021 L .58272 .59224 L .665 .749 .913 r
F
.57904 .5934 m .57713 .59137 L .58081 .59021 L F
.38639 .59473 m .3878 .59159 L .38994 .59363 L .66 .747 .915 r
F
.38639 .59473 m .38425 .5927 L .3878 .59159 L F
.50866 .59423 m .5103 .59107 L .51229 .5931 L .662 .748 .914 r
F
.50866 .59423 m .50666 .5922 L .5103 .59107 L F
.74051 .55424 m .73915 .55239 L .74165 .54431 L .927 .757 .651 r
F
.73915 .55239 m .74029 .54238 L .74165 .54431 L .927 .756 .65 r
F
.44752 .59455 m .44905 .5914 L .45111 .59344 L .66 .748 .915 r
F
.44752 .59455 m .44545 .59252 L .44905 .5914 L F
.3345 .59464 m .33581 .5915 L .33802 .59354 L .659 .746 .914 r
F
.3345 .59464 m .33229 .5926 L .33581 .5915 L F
.71319 .58422 m .71504 .58042 L .71668 .5824 L .733 .763 .877 r
F
.71319 .58422 m .71155 .58225 L .71504 .58042 L F
.5883 .59312 m .59009 .58991 L .59198 .59195 L .666 .749 .912 r
F
.5883 .59312 m .5864 .59108 L .59009 .58991 L F
.68375 .58884 m .68558 .58555 L .68725 .5875 L .692 .754 .899 r
F
.68375 .58884 m .68208 .5869 L .68558 .58555 L F
.51791 .594 m .51957 .59084 L .52155 .59288 L .662 .748 .914 r
F
.51791 .594 m .51593 .59197 L .51957 .59084 L F
.39563 .59455 m .39706 .59141 L .39919 .59345 L .66 .747 .915 r
F
.39563 .59455 m .3935 .59252 L .39706 .59141 L F
.45677 .59435 m .45831 .59121 L .46037 .59324 L .661 .748 .915 r
F
.45677 .59435 m .45471 .59232 L .45831 .59121 L F
.59756 .59282 m .59936 .5896 L .60125 .59164 L .667 .749 .912 r
F
.59756 .59282 m .59567 .59078 L .59936 .5896 L F
.67509 .58951 m .6769 .58628 L .67858 .58822 L .687 .753 .902 r
F
.67509 .58951 m .6734 .58758 L .6769 .58628 L F
.66641 .59009 m .66822 .58691 L .66991 .58885 L .682 .752 .904 r
F
.66641 .59009 m .66472 .58816 L .66822 .58691 L F
.34373 .59448 m .34507 .59133 L .34726 .59338 L .659 .747 .914 r
F
.34373 .59448 m .34154 .59244 L .34507 .59133 L F
.65774 .59061 m .65953 .58747 L .66123 .5894 L .679 .752 .906 r
F
.65774 .59061 m .65604 .58868 L .65953 .58747 L F
.72871 .57785 m .73053 .57302 L .73215 .57507 L .793 .772 .834 r
F
.72871 .57785 m .72709 .57582 L .73053 .57302 L F
.71616 .43881 m .71599 .45525 L .71586 .43845 L .969 .698 .466 r
F
.71616 .43881 m .7167 .4566 L .71599 .45525 L F
.52716 .59378 m .52884 .59061 L .53081 .59265 L .662 .748 .914 r
F
.52716 .59378 m .52519 .59175 L .52884 .59061 L F
.60682 .5925 m .60864 .58927 L .61051 .59131 L .668 .749 .911 r
F
.60682 .5925 m .60494 .59046 L .60864 .58927 L F
.40487 .59437 m .40632 .59123 L .40844 .59327 L .66 .747 .915 r
F
.40487 .59437 m .40275 .59234 L .40632 .59123 L F
.73215 .57507 m .73393 .56967 L .73555 .57175 L .818 .774 .812 r
F
.46602 .59415 m .46758 .59101 L .46962 .59304 L .661 .748 .915 r
F
.46602 .59415 m .46397 .59212 L .46758 .59101 L F
.61608 .59216 m .61792 .58892 L .61978 .59096 L .669 .75 .911 r
F
.61608 .59216 m .61421 .59012 L .61792 .58892 L F
.73757 .53848 m .73621 .53652 L .73838 .52322 L .95 .738 .582 r
F
.73621 .53652 m .73701 .52112 L .73838 .52322 L .95 .738 .581 r
F
.53642 .59354 m .53811 .59037 L .54007 .59241 L .663 .748 .914 r
F
.53642 .59354 m .53446 .59151 L .53811 .59037 L F
.35297 .59431 m .35432 .59117 L .3565 .59321 L .659 .747 .915 r
F
.35297 .59431 m .35079 .59227 L .35432 .59117 L F
.73215 .57507 m .73053 .57302 L .73393 .56967 L .818 .774 .812 r
F
.62534 .5918 m .62719 .58854 L .62904 .59059 L .671 .75 .91 r
F
.62534 .5918 m .62348 .58976 L .62719 .58854 L F
.30107 .59418 m .30232 .59102 L .30457 .59308 L .659 .746 .914 r
F
.30107 .59418 m .29882 .59213 L .30232 .59102 L F
.41412 .59419 m .41558 .59105 L .41769 .59308 L .66 .747 .915 r
F
.41412 .59419 m .41201 .59216 L .41558 .59105 L F
.47527 .59395 m .47685 .5908 L .47888 .59284 L .661 .748 .915 r
F
.47527 .59395 m .47323 .59192 L .47685 .5908 L F
.70456 .58557 m .70641 .58198 L .70806 .58396 L .716 .759 .886 r
F
.70456 .58557 m .70291 .58361 L .70641 .58198 L F
.6346 .59141 m .63647 .58813 L .63831 .59018 L .673 .75 .909 r
F
.6346 .59141 m .63275 .58937 L .63647 .58813 L F
.64386 .59099 m .64575 .58768 L .64757 .58974 L .675 .751 .908 r
F
.64386 .59099 m .64203 .58894 L .64575 .58768 L F
.54568 .5933 m .54739 .59013 L .54933 .59216 L .663 .749 .914 r
F
.54568 .5933 m .54373 .59127 L .54739 .59013 L F
.73781 .56769 m .73646 .56593 L .7392 .56168 L .871 .773 .751 r
F
.73501 .57106 m .73646 .56593 L .73781 .56769 L .844 .774 .784 r
F
.36221 .59415 m .36358 .591 L .36575 .59304 L .66 .747 .915 r
F
.36221 .59415 m .36004 .59211 L .36358 .591 L F
.71586 .43845 m .71599 .45525 L .71547 .43799 L .969 .698 .465 r
F
.48452 .59375 m .48612 .59059 L .48814 .59263 L .661 .748 .915 r
F
.48452 .59375 m .4825 .59172 L .48612 .59059 L F
.42336 .59401 m .42485 .59086 L .42694 .5929 L .66 .748 .915 r
F
.42336 .59401 m .42126 .59197 L .42485 .59086 L F
.3103 .59402 m .31158 .59087 L .31381 .59292 L .659 .746 .914 r
F
.3103 .59402 m .30807 .59197 L .31158 .59087 L F
.55494 .59305 m .55666 .58987 L .5586 .59191 L .664 .749 .913 r
F
.55494 .59305 m .553 .59102 L .55666 .58987 L F
.71668 .5824 m .71852 .57843 L .72016 .58043 L .744 .765 .87 r
F
.71668 .5824 m .71504 .58042 L .71852 .57843 L F
.37145 .59397 m .37284 .59083 L .375 .59287 L .66 .747 .915 r
F
.37145 .59397 m .36929 .59194 L .37284 .59083 L F
.69591 .58663 m .69775 .58319 L .69941 .58515 L .704 .757 .893 r
F
.69591 .58663 m .69425 .58468 L .69775 .58319 L F
.49377 .59354 m .49539 .59038 L .4974 .59241 L .661 .748 .914 r
F
.49377 .59354 m .49176 .59151 L .49539 .59038 L F
.43261 .59382 m .43411 .59067 L .4362 .59271 L .66 .748 .915 r
F
.43261 .59382 m .43052 .59179 L .43411 .59067 L F
.5642 .59279 m .56594 .58961 L .56787 .59164 L .664 .749 .913 r
F
.5642 .59279 m .56227 .59076 L .56594 .58961 L F
.31954 .59386 m .32083 .59071 L .32305 .59276 L .659 .746 .914 r
F
.31954 .59386 m .31732 .59182 L .32083 .59071 L F
.72596 .50383 m .72456 .50161 L .72588 .4735 L .964 .714 .508 r
F
.72456 .50161 m .72447 .47097 L .72588 .4735 L .964 .713 .507 r
F
.38069 .5938 m .3821 .59066 L .38425 .5927 L .66 .747 .915 r
F
.38069 .5938 m .37854 .59176 L .3821 .59066 L F
.57346 .59252 m .57522 .58933 L .57713 .59137 L .665 .749 .913 r
F
.57346 .59252 m .57154 .59049 L .57522 .58933 L F
.50303 .59332 m .50466 .59016 L .50666 .5922 L .662 .748 .914 r
F
.50303 .59332 m .50103 .59129 L .50466 .59016 L F
.73501 .57106 m .73366 .56932 L .73646 .56593 L .844 .774 .784 r
F
.44186 .59363 m .44338 .59048 L .44545 .59252 L .66 .748 .915 r
F
.44186 .59363 m .43978 .5916 L .44338 .59048 L F
.68725 .5875 m .68908 .58416 L .69075 .58611 L .696 .755 .897 r
F
.68725 .5875 m .68558 .58555 L .68908 .58416 L F
.32878 .5937 m .33008 .59055 L .33229 .5926 L .659 .746 .914 r
F
.32878 .5937 m .32656 .59166 L .33008 .59055 L F
.58272 .59224 m .5845 .58904 L .5864 .59108 L .666 .749 .912 r
F
.58272 .59224 m .58081 .59021 L .5845 .58904 L F
.71547 .43799 m .71528 .4539 L .71515 .43761 L .969 .698 .465 r
F
.71547 .43799 m .71599 .45525 L .71528 .4539 L F
.51229 .5931 m .51394 .58994 L .51593 .59197 L .662 .748 .914 r
F
.51229 .5931 m .5103 .59107 L .51394 .58994 L F
.38994 .59363 m .39136 .59048 L .3935 .59252 L .66 .747 .915 r
F
.38994 .59363 m .3878 .59159 L .39136 .59048 L F
.67858 .58822 m .6804 .58496 L .68208 .5869 L .689 .754 .901 r
F
.67858 .58822 m .6769 .58628 L .6804 .58496 L F
.45111 .59344 m .45265 .59029 L .45471 .59232 L .661 .748 .915 r
F
.45111 .59344 m .44905 .5914 L .45265 .59029 L F
.59198 .59195 m .59378 .58874 L .59567 .59078 L .667 .749 .912 r
F
.59198 .59195 m .59009 .58991 L .59378 .58874 L F
.66991 .58885 m .67172 .58564 L .6734 .58758 L .684 .753 .903 r
F
.66991 .58885 m .66822 .58691 L .67172 .58564 L F
.33802 .59354 m .33934 .59039 L .34154 .59244 L .659 .746 .914 r
F
.33802 .59354 m .33581 .5915 L .33934 .59039 L F
.66123 .5894 m .66303 .58623 L .66472 .58816 L .681 .752 .905 r
F
.66123 .5894 m .65953 .58747 L .66303 .58623 L F
.65255 .58988 m .65433 .58675 L .65604 .58868 L .677 .751 .907 r
F
.65255 .58988 m .65084 .58796 L .65433 .58675 L F
.52155 .59288 m .52321 .58971 L .52519 .59175 L .662 .748 .914 r
F
.52155 .59288 m .51957 .59084 L .52321 .58971 L F
.60125 .59164 m .60306 .58842 L .60494 .59046 L .668 .749 .911 r
F
.60125 .59164 m .59936 .5896 L .60306 .58842 L F
.70806 .58396 m .70991 .58026 L .71155 .58225 L .724 .761 .882 r
F
.70806 .58396 m .70641 .58198 L .70991 .58026 L F
.39919 .59345 m .40063 .5903 L .40275 .59234 L .66 .747 .915 r
F
.39919 .59345 m .39706 .59141 L .40063 .5903 L F
.7392 .56168 m .73785 .55988 L .74051 .55424 L .899 .767 .707 r
F
.73785 .55988 m .73915 .55239 L .74051 .55424 L .9 .767 .706 r
F
.73646 .56593 m .73785 .55988 L .7392 .56168 L .871 .773 .75 r
F
.46037 .59324 m .46192 .59009 L .46397 .59212 L .661 .748 .915 r
F
.46037 .59324 m .45831 .59121 L .46192 .59009 L F
.72016 .58043 m .722 .57624 L .72363 .57826 L .758 .767 .861 r
F
.72016 .58043 m .71852 .57843 L .722 .57624 L F
.61051 .59131 m .61234 .58807 L .61421 .59012 L .669 .75 .911 r
F
.61051 .59131 m .60864 .58927 L .61234 .58807 L F
.34726 .59338 m .3486 .59023 L .35079 .59227 L .659 .746 .914 r
F
.34726 .59338 m .34507 .59133 L .3486 .59023 L F
.53081 .59265 m .53249 .58947 L .53446 .59151 L .663 .748 .914 r
F
.53081 .59265 m .52884 .59061 L .53249 .58947 L F
.71515 .43761 m .71528 .4539 L .71477 .43716 L .969 .698 .465 r
F
.40844 .59327 m .40989 .59012 L .41201 .59216 L .66 .747 .915 r
F
.40844 .59327 m .40632 .59123 L .40989 .59012 L F
.61978 .59096 m .62163 .58771 L .62348 .58976 L .67 .75 .91 r
F
.61978 .59096 m .61792 .58892 L .62163 .58771 L F
.46962 .59304 m .47119 .58988 L .47323 .59192 L .661 .748 .915 r
F
.46962 .59304 m .46758 .59101 L .47119 .58988 L F
.73915 .55239 m .7378 .55053 L .74029 .54238 L .927 .756 .65 r
F
.7378 .55053 m .73894 .54043 L .74029 .54238 L .928 .756 .649 r
F
.62904 .59059 m .63091 .58731 L .63275 .58937 L .672 .75 .909 r
F
.62904 .59059 m .62719 .58854 L .63091 .58731 L F
.54007 .59241 m .54177 .58923 L .54373 .59127 L .663 .748 .914 r
F
.54007 .59241 m .53811 .59037 L .54177 .58923 L F
.3565 .59321 m .35786 .59006 L .36004 .59211 L .66 .747 .914 r
F
.3565 .59321 m .35432 .59117 L .35786 .59006 L F
.63831 .59018 m .64019 .58688 L .64203 .58894 L .674 .75 .908 r
F
.63831 .59018 m .63647 .58813 L .64019 .58688 L F
.30457 .59308 m .30583 .58992 L .30807 .59197 L .659 .746 .914 r
F
.30457 .59308 m .30232 .59102 L .30583 .58992 L F
.64757 .58974 m .64947 .58641 L .65129 .58847 L .676 .751 .907 r
F
.64757 .58974 m .64575 .58768 L .64947 .58641 L F
.41769 .59308 m .41916 .58993 L .42126 .59197 L .66 .747 .915 r
F
.41769 .59308 m .41558 .59105 L .41916 .58993 L F
.47888 .59284 m .48047 .58968 L .4825 .59172 L .661 .748 .914 r
F
.47888 .59284 m .47685 .5908 L .48047 .58968 L F
.69941 .58515 m .70126 .58164 L .70291 .58361 L .71 .758 .89 r
F
.69941 .58515 m .69775 .58319 L .70126 .58164 L F
.54933 .59216 m .55105 .58898 L .553 .59102 L .664 .749 .913 r
F
.54933 .59216 m .54739 .59013 L .55105 .58898 L F
.36575 .59304 m .36712 .58989 L .36929 .59194 L .66 .747 .915 r
F
.36575 .59304 m .36358 .591 L .36712 .58989 L F
.48814 .59263 m .48974 .58947 L .49176 .59151 L .661 .748 .914 r
F
.48814 .59263 m .48612 .59059 L .48974 .58947 L F
.42694 .5929 m .42843 .58975 L .43052 .59179 L .66 .747 .915 r
F
.42694 .5929 m .42485 .59086 L .42843 .58975 L F
.31381 .59292 m .31509 .58976 L .31732 .59182 L .659 .746 .914 r
F
.31381 .59292 m .31158 .59087 L .31509 .58976 L F
.5586 .59191 m .56034 .58872 L .56227 .59076 L .664 .749 .913 r
F
.5586 .59191 m .55666 .58987 L .56034 .58872 L F
.73621 .53652 m .73484 .53454 L .73701 .52112 L .95 .738 .581 r
F
.73484 .53454 m .73564 .51901 L .73701 .52112 L .95 .737 .58 r
F
.72363 .57826 m .72546 .57379 L .72709 .57582 L .774 .769 .849 r
F
.72363 .57826 m .722 .57624 L .72546 .57379 L F
.71477 .43716 m .71456 .45255 L .71444 .43677 L .969 .698 .465 r
F
.71477 .43716 m .71528 .4539 L .71456 .45255 L F
.69075 .58611 m .69259 .58272 L .69425 .58468 L .7 .756 .895 r
F
.69075 .58611 m .68908 .58416 L .69259 .58272 L F
.375 .59287 m .37639 .58972 L .37854 .59176 L .66 .747 .915 r
F
.375 .59287 m .37284 .59083 L .37639 .58972 L F
.56787 .59164 m .56962 .58845 L .57154 .59049 L .665 .749 .913 r
F
.56787 .59164 m .56594 .58961 L .56962 .58845 L F
.4974 .59241 m .49902 .58925 L .50103 .59129 L .662 .748 .914 r
F
.4974 .59241 m .49539 .59038 L .49902 .58925 L F
.4362 .59271 m .4377 .58956 L .43978 .5916 L .66 .748 .915 r
F
.4362 .59271 m .43411 .59067 L .4377 .58956 L F
.32305 .59276 m .32435 .58961 L .32656 .59166 L .659 .746 .914 r
F
.32305 .59276 m .32083 .59071 L .32435 .58961 L F
.71155 .58225 m .7134 .57842 L .71504 .58042 L .733 .763 .876 r
F
.71155 .58225 m .70991 .58026 L .7134 .57842 L F
.68208 .5869 m .68391 .5836 L .68558 .58555 L .693 .754 .899 r
F
.68208 .5869 m .6804 .58496 L .68391 .5836 L F
.57713 .59137 m .5789 .58816 L .58081 .59021 L .665 .749 .913 r
F
.57713 .59137 m .57522 .58933 L .5789 .58816 L F
.38425 .5927 m .38566 .58955 L .3878 .59159 L .66 .747 .915 r
F
.38425 .5927 m .3821 .59066 L .38566 .58955 L F
.50666 .5922 m .5083 .58903 L .5103 .59107 L .662 .748 .914 r
F
.50666 .5922 m .50466 .59016 L .5083 .58903 L F
.44545 .59252 m .44698 .58936 L .44905 .5914 L .66 .748 .915 r
F
.44545 .59252 m .44338 .59048 L .44698 .58936 L F
.72456 .50161 m .72317 .49936 L .72447 .47097 L .964 .713 .507 r
F
.72317 .49936 m .72307 .46841 L .72447 .47097 L F
.73646 .56593 m .73511 .56416 L .73785 .55988 L .871 .773 .75 r
F
.73366 .56932 m .73511 .56416 L .73646 .56593 L .845 .774 .783 r
F
.6734 .58758 m .67522 .58434 L .6769 .58628 L .687 .753 .902 r
F
.6734 .58758 m .67172 .58564 L .67522 .58434 L F
.33229 .5926 m .33361 .58945 L .33581 .5915 L .659 .746 .914 r
F
.33229 .5926 m .33008 .59055 L .33361 .58945 L F
.5864 .59108 m .58819 .58787 L .59009 .58991 L .666 .749 .912 r
F
.5864 .59108 m .5845 .58904 L .58819 .58787 L F
.72709 .57582 m .7289 .57096 L .73053 .57302 L .794 .772 .833 r
F
.72709 .57582 m .72546 .57379 L .7289 .57096 L F
.66472 .58816 m .66653 .58497 L .66822 .58691 L .682 .752 .904 r
F
.66472 .58816 m .66303 .58623 L .66653 .58497 L F
.65604 .58868 m .65783 .58553 L .65953 .58747 L .679 .751 .906 r
F
.65604 .58868 m .65433 .58675 L .65783 .58553 L F
.73053 .57302 m .73231 .56758 L .73393 .56967 L .819 .774 .811 r
F
.51593 .59197 m .51758 .5888 L .51957 .59084 L .662 .748 .914 r
F
.51593 .59197 m .51394 .58994 L .51758 .5888 L F
.3935 .59252 m .39493 .58937 L .39706 .59141 L .66 .747 .915 r
F
.3935 .59252 m .39136 .59048 L .39493 .58937 L F
.71444 .43677 m .71456 .45255 L .71407 .43634 L .969 .698 .465 r
F
.59567 .59078 m .59748 .58755 L .59936 .5896 L .667 .749 .912 r
F
.59567 .59078 m .59378 .58874 L .59748 .58755 L F
.45471 .59232 m .45625 .58917 L .45831 .59121 L .661 .748 .915 r
F
.45471 .59232 m .45265 .59029 L .45625 .58917 L F
.73053 .57302 m .7289 .57096 L .73231 .56758 L .819 .774 .811 r
F
.34154 .59244 m .34287 .58928 L .34507 .59133 L .659 .746 .914 r
F
.34154 .59244 m .33934 .59039 L .34287 .58928 L F
.60494 .59046 m .60676 .58722 L .60864 .58927 L .668 .749 .911 r
F
.60494 .59046 m .60306 .58842 L .60676 .58722 L F
.52519 .59175 m .52687 .58857 L .52884 .59061 L .663 .748 .914 r
F
.52519 .59175 m .52321 .58971 L .52687 .58857 L F
.40275 .59234 m .4042 .58919 L .40632 .59123 L .66 .747 .915 r
F
.40275 .59234 m .40063 .5903 L .4042 .58919 L F
.46397 .59212 m .46553 .58897 L .46758 .59101 L .661 .748 .915 r
F
.46397 .59212 m .46192 .59009 L .46553 .58897 L F
.70291 .58361 m .70476 .58 L .70641 .58198 L .717 .759 .886 r
F
.70291 .58361 m .70126 .58164 L .70476 .58 L F
.61421 .59012 m .61605 .58687 L .61792 .58892 L .669 .75 .911 r
F
.61421 .59012 m .61234 .58807 L .61605 .58687 L F
.35079 .59227 m .35214 .58912 L .35432 .59117 L .66 .746 .914 r
F
.35079 .59227 m .3486 .59023 L .35214 .58912 L F
.53446 .59151 m .53615 .58833 L .53811 .59037 L .663 .748 .914 r
F
.53446 .59151 m .53249 .58947 L .53615 .58833 L F
.62348 .58976 m .62534 .58649 L .62719 .58854 L .671 .75 .91 r
F
.62348 .58976 m .62163 .58771 L .62534 .58649 L F
.73366 .56932 m .73231 .56758 L .73511 .56416 L .845 .774 .783 r
F
.29882 .59213 m .30008 .58896 L .30232 .59102 L .659 .745 .914 r
F
.29882 .59213 m .29657 .59007 L .30008 .58896 L F
.41201 .59216 m .41347 .589 L .41558 .59105 L .66 .747 .915 r
F
.41201 .59216 m .40989 .59012 L .41347 .589 L F
.47323 .59192 m .47481 .58876 L .47685 .5908 L .661 .748 .914 r
F
.47323 .59192 m .47119 .58988 L .47481 .58876 L F
.63275 .58937 m .63463 .58608 L .63647 .58813 L .673 .75 .909 r
F
.63275 .58937 m .63091 .58731 L .63463 .58608 L F
.64203 .58894 m .64391 .58562 L .64575 .58768 L .675 .751 .908 r
F
.64203 .58894 m .64019 .58688 L .64391 .58562 L F
.54373 .59127 m .54544 .58808 L .54739 .59013 L .663 .748 .913 r
F
.54373 .59127 m .54177 .58923 L .54544 .58808 L F
.71504 .58042 m .71688 .57642 L .71852 .57843 L .745 .765 .869 r
F
.71504 .58042 m .7134 .57842 L .71688 .57642 L F
.71407 .43634 m .71385 .45118 L .71373 .43593 L .969 .698 .465 r
F
.71407 .43634 m .71456 .45255 L .71385 .45118 L F
.36004 .59211 m .3614 .58895 L .36358 .591 L .66 .747 .914 r
F
.36004 .59211 m .35786 .59006 L .3614 .58895 L F
.69425 .58468 m .69609 .58122 L .69775 .58319 L .705 .757 .892 r
F
.69425 .58468 m .69259 .58272 L .69609 .58122 L F
.4825 .59172 m .48409 .58855 L .48612 .59059 L .661 .748 .914 r
F
.4825 .59172 m .48047 .58968 L .48409 .58855 L F
.30807 .59197 m .30934 .58881 L .31158 .59087 L .659 .746 .914 r
F
.30807 .59197 m .30583 .58992 L .30934 .58881 L F
.42126 .59197 m .42274 .58882 L .42485 .59086 L .66 .747 .915 r
F
.42126 .59197 m .41916 .58993 L .42274 .58882 L F
.553 .59102 m .55472 .58783 L .55666 .58987 L .664 .749 .913 r
F
.553 .59102 m .55105 .58898 L .55472 .58783 L F
.73785 .55988 m .7365 .55807 L .73915 .55239 L .9 .767 .706 r
F
.7365 .55807 m .7378 .55053 L .73915 .55239 L .9 .767 .704 r
F
.73511 .56416 m .7365 .55807 L .73785 .55988 L .872 .772 .749 r
F
.36929 .59194 m .37067 .58878 L .37284 .59083 L .66 .747 .914 r
F
.36929 .59194 m .36712 .58989 L .37067 .58878 L F
.49176 .59151 m .49337 .58834 L .49539 .59038 L .662 .748 .914 r
F
.49176 .59151 m .48974 .58947 L .49337 .58834 L F
.56227 .59076 m .56401 .58756 L .56594 .58961 L .664 .749 .913 r
F
.56227 .59076 m .56034 .58872 L .56401 .58756 L F
.43052 .59179 m .43202 .58863 L .43411 .59067 L .66 .747 .915 r
F
.43052 .59179 m .42843 .58975 L .43202 .58863 L F
.31732 .59182 m .3186 .58866 L .32083 .59071 L .659 .746 .914 r
F
.31732 .59182 m .31509 .58976 L .3186 .58866 L F
.68558 .58555 m .68741 .5822 L .68908 .58416 L .696 .755 .897 r
F
.68558 .58555 m .68391 .5836 L .68741 .5822 L F
.7378 .55053 m .73644 .54865 L .73894 .54043 L .928 .756 .649 r
F
.73644 .54865 m .73757 .53848 L .73894 .54043 L .928 .755 .647 r
F
.37854 .59176 m .37995 .58861 L .3821 .59066 L .66 .747 .914 r
F
.37854 .59176 m .37639 .58972 L .37995 .58861 L F
.57154 .59049 m .5733 .58728 L .57522 .58933 L .665 .749 .913 r
F
.57154 .59049 m .56962 .58845 L .5733 .58728 L F
.50103 .59129 m .50266 .58812 L .50466 .59016 L .662 .748 .914 r
F
.50103 .59129 m .49902 .58925 L .50266 .58812 L F
.71373 .43593 m .71385 .45118 L .71338 .43551 L .969 .698 .465 r
F
.6769 .58628 m .67872 .58301 L .6804 .58496 L .69 .754 .9 r
F
.6769 .58628 m .67522 .58434 L .67872 .58301 L F
.43978 .5916 m .4413 .58844 L .44338 .59048 L .66 .748 .915 r
F
.43978 .5916 m .4377 .58956 L .4413 .58844 L F
.32656 .59166 m .32787 .5885 L .33008 .59055 L .659 .746 .914 r
F
.32656 .59166 m .32435 .58961 L .32787 .5885 L F
.66822 .58691 m .67003 .58369 L .67172 .58564 L .685 .753 .903 r
F
.66822 .58691 m .66653 .58497 L .67003 .58369 L F
.58081 .59021 m .58259 .58699 L .5845 .58904 L .666 .749 .912 r
F
.58081 .59021 m .5789 .58816 L .58259 .58699 L F
.65953 .58747 m .66133 .58429 L .66303 .58623 L .681 .752 .905 r
F
.65953 .58747 m .65783 .58553 L .66133 .58429 L F
.65084 .58796 m .65262 .58481 L .65433 .58675 L .678 .751 .906 r
F
.65084 .58796 m .64913 .58602 L .65262 .58481 L F
.5103 .59107 m .51194 .5879 L .51394 .58994 L .662 .748 .914 r
F
.5103 .59107 m .5083 .58903 L .51194 .5879 L F
.3878 .59159 m .38922 .58843 L .39136 .59048 L .66 .747 .915 r
F
.3878 .59159 m .38566 .58955 L .38922 .58843 L F
.73484 .53454 m .73347 .53256 L .73564 .51901 L .95 .737 .58 r
F
.73347 .53256 m .73427 .51688 L .73564 .51901 L .95 .737 .579 r
F
.70641 .58198 m .70826 .57827 L .70991 .58026 L .725 .761 .881 r
F
.70641 .58198 m .70476 .58 L .70826 .57827 L F
.44905 .5914 m .45058 .58824 L .45265 .59029 L .661 .748 .915 r
F
.44905 .5914 m .44698 .58936 L .45058 .58824 L F
.71852 .57843 m .72036 .57422 L .722 .57624 L .758 .767 .86 r
F
.71852 .57843 m .71688 .57642 L .72036 .57422 L F
.59009 .58991 m .59188 .58669 L .59378 .58874 L .667 .749 .912 r
F
.59009 .58991 m .58819 .58787 L .59188 .58669 L F
.33581 .5915 m .33714 .58834 L .33934 .59039 L .659 .746 .914 r
F
.33581 .5915 m .33361 .58945 L .33714 .58834 L F
.72317 .49936 m .72177 .49711 L .72307 .46841 L .964 .713 .507 r
F
.72177 .49711 m .72166 .46582 L .72307 .46841 L .964 .713 .506 r
F
.51957 .59084 m .52123 .58767 L .52321 .58971 L .662 .748 .914 r
F
.51957 .59084 m .51758 .5888 L .52123 .58767 L F
.59936 .5896 m .60118 .58636 L .60306 .58842 L .668 .749 .911 r
F
.59936 .5896 m .59748 .58755 L .60118 .58636 L F
.39706 .59141 m .3985 .58825 L .40063 .5903 L .66 .747 .915 r
F
.39706 .59141 m .39493 .58937 L .3985 .58825 L F
.45831 .59121 m .45986 .58804 L .46192 .59009 L .661 .748 .914 r
F
.45831 .59121 m .45625 .58917 L .45986 .58804 L F
.60864 .58927 m .61047 .58602 L .61234 .58807 L .669 .749 .911 r
F
.60864 .58927 m .60676 .58722 L .61047 .58602 L F
.34507 .59133 m .34641 .58817 L .3486 .59023 L .66 .746 .914 r
F
.34507 .59133 m .34287 .58928 L .34641 .58817 L F
.71338 .43551 m .71313 .44981 L .71302 .43509 L .969 .698 .465 r
F
.71338 .43551 m .71385 .45118 L .71313 .44981 L F
.52884 .59061 m .53052 .58743 L .53249 .58947 L .663 .748 .914 r
F
.52884 .59061 m .52687 .58857 L .53052 .58743 L F
.40632 .59123 m .40777 .58807 L .40989 .59012 L .66 .747 .915 r
F
.40632 .59123 m .4042 .58919 L .40777 .58807 L F
.61792 .58892 m .61976 .58565 L .62163 .58771 L .67 .75 .91 r
F
.61792 .58892 m .61605 .58687 L .61976 .58565 L F
.46758 .59101 m .46915 .58784 L .47119 .58988 L .661 .748 .914 r
F
.46758 .59101 m .46553 .58897 L .46915 .58784 L F
.69775 .58319 m .6996 .57966 L .70126 .58164 L .711 .758 .889 r
F
.69775 .58319 m .69609 .58122 L .6996 .57966 L F
.62719 .58854 m .62906 .58526 L .63091 .58731 L .672 .75 .909 r
F
.62719 .58854 m .62534 .58649 L .62906 .58526 L F
.53811 .59037 m .53981 .58718 L .54177 .58923 L .663 .748 .913 r
F
.53811 .59037 m .53615 .58833 L .53981 .58718 L F
.35432 .59117 m .35568 .58801 L .35786 .59006 L .66 .746 .914 r
F
.35432 .59117 m .35214 .58912 L .35568 .58801 L F
.63647 .58813 m .63835 .58482 L .64019 .58688 L .674 .75 .908 r
F
.63647 .58813 m .63463 .58608 L .63835 .58482 L F
.73511 .56416 m .73375 .56239 L .7365 .55807 L .872 .772 .749 r
F
.73231 .56758 m .73375 .56239 L .73511 .56416 L .845 .774 .782 r
F
.30232 .59102 m .30359 .58785 L .30583 .58992 L .659 .745 .914 r
F
.30232 .59102 m .30008 .58896 L .30359 .58785 L F
.64575 .58768 m .64764 .58435 L .64947 .58641 L .676 .751 .907 r
F
.64575 .58768 m .64391 .58562 L .64764 .58435 L F
.41558 .59105 m .41705 .58789 L .41916 .58993 L .66 .747 .915 r
F
.41558 .59105 m .41347 .589 L .41705 .58789 L F
.47685 .5908 m .47843 .58763 L .48047 .58968 L .661 .748 .914 r
F
.47685 .5908 m .47481 .58876 L .47843 .58763 L F
.722 .57624 m .72382 .57174 L .72546 .57379 L .775 .769 .848 r
F
.722 .57624 m .72036 .57422 L .72382 .57174 L F
.54739 .59013 m .5491 .58693 L .55105 .58898 L .664 .748 .913 r
F
.54739 .59013 m .54544 .58808 L .5491 .58693 L F
.36358 .591 m .36495 .58784 L .36712 .58989 L .66 .747 .914 r
F
.36358 .591 m .3614 .58895 L .36495 .58784 L F
.68908 .58416 m .69092 .58075 L .69259 .58272 L .7 .756 .895 r
F
.68908 .58416 m .68741 .5822 L .69092 .58075 L F
.48612 .59059 m .48772 .58742 L .48974 .58947 L .661 .748 .914 r
F
.48612 .59059 m .48409 .58855 L .48772 .58742 L F
.42485 .59086 m .42633 .5877 L .42843 .58975 L .66 .747 .915 r
F
.42485 .59086 m .42274 .58882 L .42633 .5877 L F
.31158 .59087 m .31285 .5877 L .31509 .58976 L .659 .746 .914 r
F
.31158 .59087 m .30934 .58881 L .31285 .5877 L F
.71302 .43509 m .71313 .44981 L .71268 .43469 L .969 .698 .465 r
F
.55666 .58987 m .5584 .58667 L .56034 .58872 L .664 .749 .913 r
F
.55666 .58987 m .55472 .58783 L .5584 .58667 L F
.70991 .58026 m .71175 .57642 L .7134 .57842 L .734 .762 .876 r
F
.70991 .58026 m .70826 .57827 L .71175 .57642 L F
.6804 .58496 m .68223 .58164 L .68391 .5836 L .693 .754 .899 r
F
.6804 .58496 m .67872 .58301 L .68223 .58164 L F
.37284 .59083 m .37423 .58767 L .37639 .58972 L .66 .747 .914 r
F
.37284 .59083 m .37067 .58878 L .37423 .58767 L F
.56594 .58961 m .56769 .5864 L .56962 .58845 L .665 .749 .913 r
F
.56594 .58961 m .56401 .58756 L .56769 .5864 L F
.49539 .59038 m .49701 .58721 L .49902 .58925 L .662 .748 .914 r
F
.49539 .59038 m .49337 .58834 L .49701 .58721 L F
.43411 .59067 m .43562 .58751 L .4377 .58956 L .66 .747 .914 r
F
.43411 .59067 m .43202 .58863 L .43562 .58751 L F
.32083 .59071 m .32212 .58755 L .32435 .58961 L .659 .746 .914 r
F
.32083 .59071 m .3186 .58866 L .32212 .58755 L F
.72546 .57379 m .72727 .56889 L .7289 .57096 L .795 .772 .832 r
F
.72546 .57379 m .72382 .57174 L .72727 .56889 L F
.67172 .58564 m .67353 .58239 L .67522 .58434 L .687 .753 .902 r
F
.67172 .58564 m .67003 .58369 L .67353 .58239 L F
.7289 .57096 m .73068 .56549 L .73231 .56758 L .82 .774 .81 r
F
.73231 .56758 m .73095 .56584 L .73375 .56239 L .845 .774 .782 r
F
.57522 .58933 m .57699 .58611 L .5789 .58816 L .666 .749 .912 r
F
.57522 .58933 m .5733 .58728 L .57699 .58611 L F
.66303 .58623 m .66483 .58303 L .66653 .58497 L .683 .752 .904 r
F
.66303 .58623 m .66133 .58429 L .66483 .58303 L F
.3821 .59066 m .38351 .58749 L .38566 .58955 L .66 .747 .914 r
F
.3821 .59066 m .37995 .58861 L .38351 .58749 L F
.65433 .58675 m .65612 .58359 L .65783 .58553 L .679 .751 .906 r
F
.65433 .58675 m .65262 .58481 L .65612 .58359 L F
.50466 .59016 m .5063 .58698 L .5083 .58903 L .662 .748 .914 r
F
.50466 .59016 m .50266 .58812 L .5063 .58698 L F
.44338 .59048 m .4449 .58732 L .44698 .58936 L .661 .747 .914 r
F
.44338 .59048 m .4413 .58844 L .4449 .58732 L F
.7289 .57096 m .72727 .56889 L .73068 .56549 L .82 .774 .81 r
F
.33008 .59055 m .3314 .58739 L .33361 .58945 L .659 .746 .914 r
F
.33008 .59055 m .32787 .5885 L .3314 .58739 L F
.5845 .58904 m .58629 .58582 L .58819 .58787 L .666 .749 .912 r
F
.5845 .58904 m .58259 .58699 L .58629 .58582 L F
.71268 .43469 m .71242 .44843 L .71231 .43424 L .969 .698 .465 r
F
.71268 .43469 m .71313 .44981 L .71242 .44843 L F
.51394 .58994 m .51559 .58676 L .51758 .5888 L .662 .748 .914 r
F
.51394 .58994 m .51194 .5879 L .51559 .58676 L F
.7365 .55807 m .73514 .55626 L .7378 .55053 L .9 .767 .704 r
F
.73514 .55626 m .73644 .54865 L .7378 .55053 L .901 .766 .703 r
F
.39136 .59048 m .39279 .58732 L .39493 .58937 L .66 .747 .914 r
F
.39136 .59048 m .38922 .58843 L .39279 .58732 L F
.59378 .58874 m .59558 .5855 L .59748 .58755 L .667 .749 .912 r
F
.59378 .58874 m .59188 .58669 L .59558 .5855 L F
.45265 .59029 m .45419 .58712 L .45625 .58917 L .661 .748 .914 r
F
.45265 .59029 m .45058 .58824 L .45419 .58712 L F
.73375 .56239 m .73514 .55626 L .7365 .55807 L .873 .772 .748 r
F
.70126 .58164 m .7031 .57802 L .70476 .58 L .717 .759 .885 r
F
.70126 .58164 m .6996 .57966 L .7031 .57802 L F
.33934 .59039 m .34067 .58723 L .34287 .58928 L .66 .746 .914 r
F
.33934 .59039 m .33714 .58834 L .34067 .58723 L F
.73644 .54865 m .73508 .54677 L .73757 .53848 L .928 .755 .647 r
F
.73508 .54677 m .73621 .53652 L .73757 .53848 L .928 .755 .646 r
F
.60306 .58842 m .60488 .58517 L .60676 .58722 L .668 .749 .911 r
F
.60306 .58842 m .60118 .58636 L .60488 .58517 L F
.52321 .58971 m .52489 .58652 L .52687 .58857 L .663 .748 .914 r
F
.52321 .58971 m .52123 .58767 L .52489 .58652 L F
.72177 .49711 m .72036 .49483 L .72166 .46582 L .964 .713 .506 r
F
.72036 .49483 m .72025 .46322 L .72166 .46582 L .964 .712 .505 r
F
.40063 .5903 m .40207 .58714 L .4042 .58919 L .66 .747 .914 r
F
.40063 .5903 m .3985 .58825 L .40207 .58714 L F
.46192 .59009 m .46348 .58692 L .46553 .58897 L .661 .748 .914 r
F
.46192 .59009 m .45986 .58804 L .46348 .58692 L F
.61234 .58807 m .61418 .58481 L .61605 .58687 L .67 .75 .91 r
F
.61234 .58807 m .61047 .58602 L .61418 .58481 L F
.7134 .57842 m .71524 .57441 L .71688 .57642 L .745 .764 .868 r
F
.7134 .57842 m .71175 .57642 L .71524 .57441 L F
.3486 .59023 m .34995 .58706 L .35214 .58912 L .66 .746 .914 r
F
.3486 .59023 m .34641 .58817 L .34995 .58706 L F
.73347 .53256 m .7321 .53056 L .73427 .51688 L .95 .737 .579 r
F
.7321 .53056 m .73289 .51474 L .73427 .51688 L .951 .736 .578 r
F
.53249 .58947 m .53418 .58628 L .53615 .58833 L .663 .748 .914 r
F
.53249 .58947 m .53052 .58743 L .53418 .58628 L F
.62163 .58771 m .62348 .58443 L .62534 .58649 L .671 .75 .91 r
F
.62163 .58771 m .61976 .58565 L .62348 .58443 L F
.29657 .59007 m .29782 .58689 L .30008 .58896 L .659 .745 .913 r
F
.29657 .59007 m .29432 .588 L .29782 .58689 L F
.40989 .59012 m .41135 .58695 L .41347 .589 L .66 .747 .914 r
F
.40989 .59012 m .40777 .58807 L .41135 .58695 L F
.47119 .58988 m .47277 .58671 L .47481 .58876 L .661 .748 .914 r
F
.47119 .58988 m .46915 .58784 L .47277 .58671 L F
.63091 .58731 m .63278 .58401 L .63463 .58608 L .673 .75 .909 r
F
.63091 .58731 m .62906 .58526 L .63278 .58401 L F
.69259 .58272 m .69443 .57925 L .69609 .58122 L .705 .757 .892 r
F
.69259 .58272 m .69092 .58075 L .69443 .57925 L F
.71231 .43424 m .71242 .44843 L .71198 .43386 L .969 .697 .465 r
F
.64019 .58688 m .64208 .58356 L .64391 .58562 L .675 .751 .908 r
F
.64019 .58688 m .63835 .58482 L .64208 .58356 L F
.54177 .58923 m .54348 .58603 L .54544 .58808 L .664 .748 .913 r
F
.54177 .58923 m .53981 .58718 L .54348 .58603 L F
.35786 .59006 m .35923 .58689 L .3614 .58895 L .66 .746 .914 r
F
.35786 .59006 m .35568 .58801 L .35923 .58689 L F
.30583 .58992 m .3071 .58674 L .30934 .58881 L .659 .745 .914 r
F
.30583 .58992 m .30359 .58785 L .3071 .58674 L F
.41916 .58993 m .42064 .58677 L .42274 .58882 L .66 .747 .914 r
F
.41916 .58993 m .41705 .58789 L .42064 .58677 L F
.48047 .58968 m .48206 .5865 L .48409 .58855 L .661 .748 .914 r
F
.48047 .58968 m .47843 .58763 L .48206 .5865 L F
.55105 .58898 m .55278 .58578 L .55472 .58783 L .664 .748 .913 r
F
.55105 .58898 m .5491 .58693 L .55278 .58578 L F
.68391 .5836 m .68574 .58023 L .68741 .5822 L .697 .755 .897 r
F
.68391 .5836 m .68223 .58164 L .68574 .58023 L F
.36712 .58989 m .36851 .58672 L .37067 .58878 L .66 .746 .914 r
F
.36712 .58989 m .36495 .58784 L .36851 .58672 L F
.48974 .58947 m .49135 .58629 L .49337 .58834 L .662 .748 .914 r
F
.48974 .58947 m .48772 .58742 L .49135 .58629 L F
.56034 .58872 m .56208 .58551 L .56401 .58756 L .665 .749 .913 r
F
.56034 .58872 m .5584 .58667 L .56208 .58551 L F
.42843 .58975 m .42993 .58658 L .43202 .58863 L .66 .747 .914 r
F
.42843 .58975 m .42633 .5877 L .42993 .58658 L F
.31509 .58976 m .31637 .58659 L .3186 .58866 L .659 .745 .914 r
F
.31509 .58976 m .31285 .5877 L .31637 .58659 L F
.67522 .58434 m .67704 .58105 L .67872 .58301 L .69 .754 .9 r
F
.67522 .58434 m .67353 .58239 L .67704 .58105 L F
.71198 .43386 m .7117 .44705 L .71159 .4334 L .969 .697 .465 r
F
.71198 .43386 m .71242 .44843 L .7117 .44705 L F
.66653 .58497 m .66833 .58174 L .67003 .58369 L .685 .752 .903 r
F
.66653 .58497 m .66483 .58303 L .66833 .58174 L F
.37639 .58972 m .37779 .58655 L .37995 .58861 L .66 .747 .914 r
F
.37639 .58972 m .37423 .58767 L .37779 .58655 L F
.56962 .58845 m .57138 .58523 L .5733 .58728 L .665 .749 .912 r
F
.56962 .58845 m .56769 .5864 L .57138 .58523 L F
.65783 .58553 m .65962 .58234 L .66133 .58429 L .681 .752 .905 r
F
.65783 .58553 m .65612 .58359 L .65962 .58234 L F
.64913 .58602 m .65091 .58287 L .65262 .58481 L .678 .751 .906 r
F
.64913 .58602 m .64741 .58409 L .65091 .58287 L F
.49902 .58925 m .50065 .58607 L .50266 .58812 L .662 .748 .914 r
F
.49902 .58925 m .49701 .58721 L .50065 .58607 L F
.70476 .58 m .7066 .57628 L .70826 .57827 L .725 .761 .881 r
F
.70476 .58 m .7031 .57802 L .7066 .57628 L F
.71688 .57642 m .71872 .57219 L .72036 .57422 L .759 .767 .859 r
F
.71688 .57642 m .71524 .57441 L .71872 .57219 L F
.4377 .58956 m .43922 .58639 L .4413 .58844 L .661 .747 .914 r
F
.4377 .58956 m .43562 .58751 L .43922 .58639 L F
.32435 .58961 m .32565 .58643 L .32787 .5885 L .659 .746 .914 r
F
.32435 .58961 m .32212 .58755 L .32565 .58643 L F
.5789 .58816 m .58068 .58494 L .58259 .58699 L .666 .749 .912 r
F
.5789 .58816 m .57699 .58611 L .58068 .58494 L F
.73375 .56239 m .73239 .56061 L .73514 .55626 L .873 .772 .748 r
F
.73095 .56584 m .73239 .56061 L .73375 .56239 L .846 .774 .781 r
F
.38566 .58955 m .38707 .58638 L .38922 .58843 L .66 .747 .914 r
F
.38566 .58955 m .38351 .58749 L .38707 .58638 L F
.5083 .58903 m .50995 .58585 L .51194 .5879 L .662 .748 .914 r
F
.5083 .58903 m .5063 .58698 L .50995 .58585 L F
.44698 .58936 m .44851 .58619 L .45058 .58824 L .661 .747 .914 r
F
.44698 .58936 m .4449 .58732 L .44851 .58619 L F
.58819 .58787 m .58998 .58463 L .59188 .58669 L .667 .749 .912 r
F
.58819 .58787 m .58629 .58582 L .58998 .58463 L F
.33361 .58945 m .33493 .58627 L .33714 .58834 L .66 .746 .914 r
F
.33361 .58945 m .3314 .58739 L .33493 .58627 L F
.51758 .5888 m .51925 .58562 L .52123 .58767 L .663 .748 .914 r
F
.51758 .5888 m .51559 .58676 L .51925 .58562 L F
.59748 .58755 m .59929 .58431 L .60118 .58636 L .668 .749 .911 r
F
.59748 .58755 m .59558 .5855 L .59929 .58431 L F
.39493 .58937 m .39636 .5862 L .3985 .58825 L .66 .747 .914 r
F
.39493 .58937 m .39279 .58732 L .39636 .5862 L F
.45625 .58917 m .4578 .58599 L .45986 .58804 L .661 .748 .914 r
F
.45625 .58917 m .45419 .58712 L .4578 .58599 L F
.69609 .58122 m .69794 .57768 L .6996 .57966 L .711 .758 .889 r
F
.69609 .58122 m .69443 .57925 L .69794 .57768 L F
.71159 .4334 m .7117 .44705 L .71128 .43303 L .968 .697 .464 r
F
.60676 .58722 m .60859 .58396 L .61047 .58602 L .669 .749 .911 r
F
.60676 .58722 m .60488 .58517 L .60859 .58396 L F
.34287 .58928 m .34421 .58611 L .34641 .58817 L .66 .746 .914 r
F
.34287 .58928 m .34067 .58723 L .34421 .58611 L F
.52687 .58857 m .52855 .58538 L .53052 .58743 L .663 .748 .914 r
F
.52687 .58857 m .52489 .58652 L .52855 .58538 L F
.61605 .58687 m .6179 .58359 L .61976 .58565 L .67 .75 .91 r
F
.61605 .58687 m .61418 .58481 L .6179 .58359 L F
.4042 .58919 m .40565 .58602 L .40777 .58807 L .66 .747 .914 r
F
.4042 .58919 m .40207 .58714 L .40565 .58602 L F
.72036 .57422 m .72219 .56969 L .72382 .57174 L .776 .769 .847 r
F
.72036 .57422 m .71872 .57219 L .72219 .56969 L F
.46553 .58897 m .4671 .58579 L .46915 .58784 L .661 .748 .914 r
F
.46553 .58897 m .46348 .58692 L .4671 .58579 L F
.72036 .49483 m .71896 .49254 L .72025 .46322 L .964 .712 .505 r
F
.71896 .49254 m .71883 .46059 L .72025 .46322 L .964 .712 .504 r
F
.73095 .56584 m .72959 .56408 L .73239 .56061 L .846 .774 .781 r
F
.62534 .58649 m .6272 .58319 L .62906 .58526 L .672 .75 .909 r
F
.62534 .58649 m .62348 .58443 L .6272 .58319 L F
.53615 .58833 m .53785 .58513 L .53981 .58718 L .663 .748 .913 r
F
.53615 .58833 m .53418 .58628 L .53785 .58513 L F
.35214 .58912 m .35349 .58595 L .35568 .58801 L .66 .746 .914 r
F
.35214 .58912 m .34995 .58706 L .35349 .58595 L F
.63463 .58608 m .6365 .58275 L .63835 .58482 L .674 .75 .908 r
F
.63463 .58608 m .63278 .58401 L .6365 .58275 L F
.68741 .5822 m .68925 .57878 L .69092 .58075 L .701 .756 .894 r
F
.68741 .5822 m .68574 .58023 L .68925 .57878 L F
.30008 .58896 m .30134 .58578 L .30359 .58785 L .659 .745 .913 r
F
.30008 .58896 m .29782 .58689 L .30134 .58578 L F
.64391 .58562 m .64581 .58227 L .64764 .58435 L .677 .751 .907 r
F
.64391 .58562 m .64208 .58356 L .64581 .58227 L F
.41347 .589 m .41494 .58583 L .41705 .58789 L .66 .747 .914 r
F
.41347 .589 m .41135 .58695 L .41494 .58583 L F
.47481 .58876 m .47639 .58558 L .47843 .58763 L .661 .748 .914 r
F
.47481 .58876 m .47277 .58671 L .47639 .58558 L F
.73514 .55626 m .73378 .55443 L .73644 .54865 L .901 .766 .703 r
F
.73378 .55443 m .73508 .54677 L .73644 .54865 L .902 .766 .702 r
F
.54544 .58808 m .54715 .58488 L .5491 .58693 L .664 .748 .913 r
F
.54544 .58808 m .54348 .58603 L .54715 .58488 L F
.70826 .57827 m .7101 .57441 L .71175 .57642 L .735 .762 .875 r
F
.70826 .57827 m .7066 .57628 L .7101 .57441 L F
.71128 .43303 m .71099 .44566 L .71088 .43255 L .968 .697 .464 r
F
.71128 .43303 m .7117 .44705 L .71099 .44566 L F
.3614 .58895 m .36278 .58578 L .36495 .58784 L .66 .746 .914 r
F
.3614 .58895 m .35923 .58689 L .36278 .58578 L F
.73508 .54677 m .73371 .54488 L .73621 .53652 L .928 .755 .646 r
F
.73371 .54488 m .73484 .53454 L .73621 .53652 L .929 .754 .645 r
F
.73239 .56061 m .73378 .55443 L .73514 .55626 L .873 .772 .747 r
F
.67872 .58301 m .68055 .57968 L .68223 .58164 L .693 .754 .898 r
F
.67872 .58301 m .67704 .58105 L .68055 .57968 L F
.48409 .58855 m .48569 .58537 L .48772 .58742 L .662 .748 .914 r
F
.48409 .58855 m .48206 .5865 L .48569 .58537 L F
.30934 .58881 m .31061 .58563 L .31285 .5877 L .659 .745 .913 r
F
.30934 .58881 m .3071 .58674 L .31061 .58563 L F
.42274 .58882 m .42423 .58565 L .42633 .5877 L .66 .747 .914 r
F
.42274 .58882 m .42064 .58677 L .42423 .58565 L F
.72382 .57174 m .72563 .56681 L .72727 .56889 L .796 .772 .831 r
F
.72382 .57174 m .72219 .56969 L .72563 .56681 L F
.55472 .58783 m .55646 .58462 L .5584 .58667 L .664 .748 .913 r
F
.55472 .58783 m .55278 .58578 L .55646 .58462 L F
.7321 .53056 m .73072 .52855 L .73289 .51474 L .951 .736 .578 r
F
.73072 .52855 m .73151 .51259 L .73289 .51474 L .951 .736 .577 r
F
.72727 .56889 m .72904 .56338 L .73068 .56549 L .82 .773 .808 r
F
.67003 .58369 m .67184 .58043 L .67353 .58239 L .688 .753 .901 r
F
.67003 .58369 m .66833 .58174 L .67184 .58043 L F
.37067 .58878 m .37206 .58561 L .37423 .58767 L .66 .746 .914 r
F
.37067 .58878 m .36851 .58672 L .37206 .58561 L F
.66133 .58429 m .66313 .58107 L .66483 .58303 L .683 .752 .904 r
F
.66133 .58429 m .65962 .58234 L .66313 .58107 L F
.56401 .58756 m .56576 .58434 L .56769 .5864 L .665 .749 .913 r
F
.56401 .58756 m .56208 .58551 L .56576 .58434 L F
.49337 .58834 m .49499 .58515 L .49701 .58721 L .662 .748 .914 r
F
.49337 .58834 m .49135 .58629 L .49499 .58515 L F
.65262 .58481 m .65441 .58164 L .65612 .58359 L .68 .751 .905 r
F
.65262 .58481 m .65091 .58287 L .65441 .58164 L F
.72727 .56889 m .72563 .56681 L .72904 .56338 L .82 .773 .808 r
F
.43202 .58863 m .43353 .58546 L .43562 .58751 L .661 .747 .914 r
F
.43202 .58863 m .42993 .58658 L .43353 .58546 L F
.3186 .58866 m .3199 .58548 L .32212 .58755 L .66 .745 .914 r
F
.3186 .58866 m .31637 .58659 L .3199 .58548 L F
.5733 .58728 m .57507 .58406 L .57699 .58611 L .666 .749 .912 r
F
.5733 .58728 m .57138 .58523 L .57507 .58406 L F
.37995 .58861 m .38135 .58544 L .38351 .58749 L .66 .747 .914 r
F
.37995 .58861 m .37779 .58655 L .38135 .58544 L F
.50266 .58812 m .50429 .58493 L .5063 .58698 L .662 .748 .914 r
F
.50266 .58812 m .50065 .58607 L .50429 .58493 L F
.4413 .58844 m .44282 .58526 L .4449 .58732 L .661 .747 .914 r
F
.4413 .58844 m .43922 .58639 L .44282 .58526 L F
.6996 .57966 m .70144 .57602 L .7031 .57802 L .718 .759 .885 r
F
.6996 .57966 m .69794 .57768 L .70144 .57602 L F
.32787 .5885 m .32918 .58532 L .3314 .58739 L .66 .746 .914 r
F
.32787 .5885 m .32565 .58643 L .32918 .58532 L F
.71088 .43255 m .71099 .44566 L .71058 .4322 L .968 .697 .464 r
F
.58259 .58699 m .58438 .58376 L .58629 .58582 L .667 .749 .912 r
F
.58259 .58699 m .58068 .58494 L .58438 .58376 L F
.51194 .5879 m .5136 .5847 L .51559 .58676 L .662 .748 .914 r
F
.51194 .5879 m .50995 .58585 L .5136 .5847 L F
.38922 .58843 m .39064 .58526 L .39279 .58732 L .66 .747 .914 r
F
.38922 .58843 m .38707 .58638 L .39064 .58526 L F
.59188 .58669 m .59369 .58344 L .59558 .5855 L .667 .749 .911 r
F
.59188 .58669 m .58998 .58463 L .59369 .58344 L F
.45058 .58824 m .45212 .58507 L .45419 .58712 L .661 .747 .914 r
F
.45058 .58824 m .44851 .58619 L .45212 .58507 L F
.33714 .58834 m .33846 .58516 L .34067 .58723 L .66 .746 .914 r
F
.33714 .58834 m .33493 .58627 L .33846 .58516 L F
.71175 .57642 m .7136 .57238 L .71524 .57441 L .746 .764 .868 r
F
.71175 .57642 m .7101 .57441 L .7136 .57238 L F
.60118 .58636 m .603 .5831 L .60488 .58517 L .669 .749 .911 r
F
.60118 .58636 m .59929 .58431 L .603 .5831 L F
.52123 .58767 m .5229 .58447 L .52489 .58652 L .663 .748 .914 r
F
.52123 .58767 m .51925 .58562 L .5229 .58447 L F
.3985 .58825 m .39994 .58508 L .40207 .58714 L .66 .747 .914 r
F
.3985 .58825 m .39636 .5862 L .39994 .58508 L F
.45986 .58804 m .46142 .58487 L .46348 .58692 L .661 .748 .914 r
F
.45986 .58804 m .4578 .58599 L .46142 .58487 L F
.69092 .58075 m .69276 .57727 L .69443 .57925 L .706 .757 .892 r
F
.69092 .58075 m .68925 .57878 L .69276 .57727 L F
.61047 .58602 m .61231 .58275 L .61418 .58481 L .67 .749 .91 r
F
.61047 .58602 m .60859 .58396 L .61231 .58275 L F
.71058 .4322 m .71027 .44426 L .71017 .43171 L .968 .697 .464 r
F
.71058 .4322 m .71099 .44566 L .71027 .44426 L F
.34641 .58817 m .34775 .585 L .34995 .58706 L .66 .746 .914 r
F
.34641 .58817 m .34421 .58611 L .34775 .585 L F
.53052 .58743 m .53221 .58423 L .53418 .58628 L .663 .748 .913 r
F
.53052 .58743 m .52855 .58538 L .53221 .58423 L F
.61976 .58565 m .62162 .58236 L .62348 .58443 L .671 .75 .909 r
F
.61976 .58565 m .6179 .58359 L .62162 .58236 L F
.29432 .588 m .29557 .58482 L .29782 .58689 L .659 .745 .913 r
F
.29432 .588 m .29206 .58593 L .29557 .58482 L F
.40777 .58807 m .40923 .5849 L .41135 .58695 L .66 .747 .914 r
F
.40777 .58807 m .40565 .58602 L .40923 .5849 L F
.62906 .58526 m .63093 .58194 L .63278 .58401 L .673 .75 .908 r
F
.62906 .58526 m .6272 .58319 L .63093 .58194 L F
.46915 .58784 m .47072 .58466 L .47277 .58671 L .661 .748 .914 r
F
.46915 .58784 m .4671 .58579 L .47072 .58466 L F
.73239 .56061 m .73103 .55882 L .73378 .55443 L .873 .772 .747 r
F
.72959 .56408 m .73103 .55882 L .73239 .56061 L .847 .773 .78 r
F
.63835 .58482 m .64023 .58148 L .64208 .58356 L .675 .75 .907 r
F
.63835 .58482 m .6365 .58275 L .64023 .58148 L F
.71896 .49254 m .71755 .49023 L .71883 .46059 L .964 .712 .504 r
F
.71755 .49023 m .71741 .45793 L .71883 .46059 L F
.68223 .58164 m .68406 .57826 L .68574 .58023 L .697 .755 .896 r
F
.68223 .58164 m .68055 .57968 L .68406 .57826 L F
.53981 .58718 m .54152 .58398 L .54348 .58603 L .664 .748 .913 r
F
.53981 .58718 m .53785 .58513 L .54152 .58398 L F
.35568 .58801 m .35704 .58483 L .35923 .58689 L .66 .746 .914 r
F
.35568 .58801 m .35349 .58595 L .35704 .58483 L F
.30359 .58785 m .30485 .58467 L .3071 .58674 L .659 .745 .913 r
F
.30359 .58785 m .30134 .58578 L .30485 .58467 L F
.41705 .58789 m .41853 .58471 L .42064 .58677 L .66 .747 .914 r
F
.41705 .58789 m .41494 .58583 L .41853 .58471 L F
.47843 .58763 m .48002 .58445 L .48206 .5865 L .661 .748 .914 r
F
.47843 .58763 m .47639 .58558 L .48002 .58445 L F
.67353 .58239 m .67535 .57909 L .67704 .58105 L .69 .753 .9 r
F
.67353 .58239 m .67184 .58043 L .67535 .57909 L F
.5491 .58693 m .55083 .58372 L .55278 .58578 L .664 .748 .913 r
F
.5491 .58693 m .54715 .58488 L .55083 .58372 L F
.36495 .58784 m .36633 .58466 L .36851 .58672 L .66 .746 .914 r
F
.36495 .58784 m .36278 .58578 L .36633 .58466 L F
.66483 .58303 m .66664 .57978 L .66833 .58174 L .685 .752 .902 r
F
.66483 .58303 m .66313 .58107 L .66664 .57978 L F
.7031 .57802 m .70495 .57427 L .7066 .57628 L .726 .761 .88 r
F
.7031 .57802 m .70144 .57602 L .70495 .57427 L F
.71524 .57441 m .71708 .57015 L .71872 .57219 L .76 .767 .858 r
F
.71524 .57441 m .7136 .57238 L .71708 .57015 L F
.65612 .58359 m .65792 .58039 L .65962 .58234 L .681 .752 .904 r
F
.65612 .58359 m .65441 .58164 L .65792 .58039 L F
.48772 .58742 m .48933 .58424 L .49135 .58629 L .662 .748 .914 r
F
.48772 .58742 m .48569 .58537 L .48933 .58424 L F
.64741 .58409 m .64919 .58092 L .65091 .58287 L .678 .751 .906 r
F
.64741 .58409 m .64569 .58214 L .64919 .58092 L F
.42633 .5877 m .42783 .58452 L .42993 .58658 L .66 .747 .914 r
F
.42633 .5877 m .42423 .58565 L .42783 .58452 L F
.31285 .5877 m .31414 .58452 L .31637 .58659 L .66 .745 .913 r
F
.31285 .5877 m .31061 .58563 L .31414 .58452 L F
.5584 .58667 m .56014 .58345 L .56208 .58551 L .665 .748 .913 r
F
.5584 .58667 m .55646 .58462 L .56014 .58345 L F
.71017 .43171 m .71027 .44426 L .70988 .43137 L .968 .697 .464 r
F
.37423 .58767 m .37563 .58449 L .37779 .58655 L .66 .746 .914 r
F
.37423 .58767 m .37206 .58561 L .37563 .58449 L F
.56769 .5864 m .56945 .58317 L .57138 .58523 L .665 .749 .912 r
F
.56769 .5864 m .56576 .58434 L .56945 .58317 L F
.49701 .58721 m .49864 .58402 L .50065 .58607 L .662 .748 .914 r
F
.49701 .58721 m .49499 .58515 L .49864 .58402 L F
.72959 .56408 m .72823 .56232 L .73103 .55882 L .847 .773 .78 r
F
.43562 .58751 m .43713 .58433 L .43922 .58639 L .661 .747 .914 r
F
.43562 .58751 m .43353 .58546 L .43713 .58433 L F
.32212 .58755 m .32342 .58436 L .32565 .58643 L .66 .745 .914 r
F
.32212 .58755 m .3199 .58548 L .32342 .58436 L F
.57699 .58611 m .57876 .58288 L .58068 .58494 L .666 .749 .912 r
F
.57699 .58611 m .57507 .58406 L .57876 .58288 L F
.73378 .55443 m .73242 .5526 L .73508 .54677 L .902 .766 .702 r
F
.73242 .5526 m .73371 .54488 L .73508 .54677 L .902 .765 .701 r
F
.73072 .52855 m .72934 .52653 L .73151 .51259 L .951 .736 .577 r
F
.72934 .52653 m .73012 .51042 L .73151 .51259 L .951 .735 .576 r
F
.73371 .54488 m .73234 .54298 L .73484 .53454 L .929 .754 .645 r
F
.73234 .54298 m .73347 .53256 L .73484 .53454 L .929 .754 .644 r
F
.38351 .58749 m .38492 .58432 L .38707 .58638 L .66 .747 .914 r
F
.38351 .58749 m .38135 .58544 L .38492 .58432 L F
.5063 .58698 m .50794 .58379 L .50995 .58585 L .662 .748 .914 r
F
.5063 .58698 m .50429 .58493 L .50794 .58379 L F
.4449 .58732 m .44643 .58414 L .44851 .58619 L .661 .747 .914 r
F
.4449 .58732 m .44282 .58526 L .44643 .58414 L F
.58629 .58582 m .58808 .58257 L .58998 .58463 L .667 .749 .911 r
F
.58629 .58582 m .58438 .58376 L .58808 .58257 L F
.73103 .55882 m .73242 .5526 L .73378 .55443 L .874 .771 .745 r
F
.69443 .57925 m .69627 .57569 L .69794 .57768 L .712 .758 .888 r
F
.69443 .57925 m .69276 .57727 L .69627 .57569 L F
.3314 .58739 m .33271 .5842 L .33493 .58627 L .66 .746 .914 r
F
.3314 .58739 m .32918 .58532 L .33271 .5842 L F
.70988 .43137 m .70955 .44285 L .70945 .43086 L .968 .697 .464 r
F
.70988 .43137 m .71027 .44426 L .70955 .44285 L F
.51559 .58676 m .51725 .58356 L .51925 .58562 L .663 .748 .914 r
F
.51559 .58676 m .5136 .5847 L .51725 .58356 L F
.59558 .5855 m .59739 .58224 L .59929 .58431 L .668 .749 .911 r
F
.59558 .5855 m .59369 .58344 L .59739 .58224 L F
.71872 .57219 m .72055 .56763 L .72219 .56969 L .777 .769 .846 r
F
.71872 .57219 m .71708 .57015 L .72055 .56763 L F
.39279 .58732 m .39422 .58414 L .39636 .5862 L .66 .747 .914 r
F
.39279 .58732 m .39064 .58526 L .39422 .58414 L F
.45419 .58712 m .45574 .58394 L .4578 .58599 L .661 .747 .914 r
F
.45419 .58712 m .45212 .58507 L .45574 .58394 L F
.34067 .58723 m .34201 .58404 L .34421 .58611 L .66 .746 .914 r
F
.34067 .58723 m .33846 .58516 L .34201 .58404 L F
.60488 .58517 m .60671 .58189 L .60859 .58396 L .669 .749 .91 r
F
.60488 .58517 m .603 .5831 L .60671 .58189 L F
.52489 .58652 m .52657 .58332 L .52855 .58538 L .663 .748 .913 r
F
.52489 .58652 m .5229 .58447 L .52657 .58332 L F
.68574 .58023 m .68758 .5768 L .68925 .57878 L .701 .756 .894 r
F
.68574 .58023 m .68406 .57826 L .68758 .5768 L F
.61418 .58481 m .61602 .58152 L .6179 .58359 L .671 .749 .91 r
F
.61418 .58481 m .61231 .58275 L .61602 .58152 L F
.40207 .58714 m .40352 .58396 L .40565 .58602 L .66 .747 .914 r
F
.40207 .58714 m .39994 .58508 L .40352 .58396 L F
.46348 .58692 m .46504 .58373 L .4671 .58579 L .661 .747 .914 r
F
.46348 .58692 m .46142 .58487 L .46504 .58373 L F
.62348 .58443 m .62534 .58112 L .6272 .58319 L .672 .75 .909 r
F
.62348 .58443 m .62162 .58236 L .62534 .58112 L F
.7066 .57628 m .70845 .57239 L .7101 .57441 L .735 .762 .874 r
F
.7066 .57628 m .70495 .57427 L .70845 .57239 L F
.53418 .58628 m .53588 .58308 L .53785 .58513 L .663 .748 .913 r
F
.53418 .58628 m .53221 .58423 L .53588 .58308 L F
.34995 .58706 m .3513 .58388 L .35349 .58595 L .66 .746 .914 r
F
.34995 .58706 m .34775 .585 L .3513 .58388 L F
.63278 .58401 m .63465 .58068 L .6365 .58275 L .674 .75 .908 r
F
.63278 .58401 m .63093 .58194 L .63465 .58068 L F
.29782 .58689 m .29908 .5837 L .30134 .58578 L .66 .745 .913 r
F
.29782 .58689 m .29557 .58482 L .29908 .5837 L F
.72563 .56681 m .72741 .56126 L .72904 .56338 L .821 .773 .807 r
F
.64208 .58356 m .64397 .58019 L .64581 .58227 L .677 .751 .907 r
F
.64208 .58356 m .64023 .58148 L .64397 .58019 L F
.67704 .58105 m .67887 .57771 L .68055 .57968 L .694 .754 .898 r
F
.67704 .58105 m .67535 .57909 L .67887 .57771 L F
.72219 .56969 m .72399 .56473 L .72563 .56681 L .797 .771 .83 r
F
.72219 .56969 m .72055 .56763 L .72399 .56473 L F
.41135 .58695 m .41282 .58377 L .41494 .58583 L .66 .747 .914 r
F
.41135 .58695 m .40923 .5849 L .41282 .58377 L F
.47277 .58671 m .47435 .58353 L .47639 .58558 L .661 .748 .914 r
F
.47277 .58671 m .47072 .58466 L .47435 .58353 L F
.54348 .58603 m .54519 .58282 L .54715 .58488 L .664 .748 .913 r
F
.54348 .58603 m .54152 .58398 L .54519 .58282 L F
.71755 .49023 m .71613 .4879 L .71741 .45793 L .964 .712 .504 r
F
.71613 .4879 m .71599 .45525 L .71741 .45793 L .964 .711 .503 r
F
.70945 .43086 m .70955 .44285 L .70918 .43054 L .968 .697 .464 r
F
.66833 .58174 m .67015 .57846 L .67184 .58043 L .688 .753 .901 r
F
.66833 .58174 m .66664 .57978 L .67015 .57846 L F
.35923 .58689 m .3606 .58371 L .36278 .58578 L .66 .746 .914 r
F
.35923 .58689 m .35704 .58483 L .3606 .58371 L F
.72563 .56681 m .72399 .56473 L .72741 .56126 L .821 .773 .807 r
F
.65962 .58234 m .66143 .57912 L .66313 .58107 L .683 .752 .903 r
F
.65962 .58234 m .65792 .58039 L .66143 .57912 L F
.3071 .58674 m .30837 .58355 L .31061 .58563 L .66 .745 .913 r
F
.3071 .58674 m .30485 .58467 L .30837 .58355 L F
.48206 .5865 m .48366 .58331 L .48569 .58537 L .662 .748 .914 r
F
.48206 .5865 m .48002 .58445 L .48366 .58331 L F
.42064 .58677 m .42212 .58359 L .42423 .58565 L .66 .747 .914 r
F
.42064 .58677 m .41853 .58471 L .42212 .58359 L F
.65091 .58287 m .6527 .57969 L .65441 .58164 L .68 .751 .905 r
F
.65091 .58287 m .64919 .58092 L .6527 .57969 L F
.55278 .58578 m .55451 .58256 L .55646 .58462 L .665 .748 .913 r
F
.55278 .58578 m .55083 .58372 L .55451 .58256 L F
.36851 .58672 m .36989 .58354 L .37206 .58561 L .66 .746 .914 r
F
.36851 .58672 m .36633 .58466 L .36989 .58354 L F
.56208 .58551 m .56383 .58228 L .56576 .58434 L .665 .748 .912 r
F
.56208 .58551 m .56014 .58345 L .56383 .58228 L F
.49135 .58629 m .49297 .5831 L .49499 .58515 L .662 .748 .914 r
F
.49135 .58629 m .48933 .58424 L .49297 .5831 L F
.42993 .58658 m .43143 .5834 L .43353 .58546 L .661 .747 .914 r
F
.42993 .58658 m .42783 .58452 L .43143 .5834 L F
.31637 .58659 m .31766 .5834 L .3199 .58548 L .66 .745 .913 r
F
.31637 .58659 m .31414 .58452 L .31766 .5834 L F
.69794 .57768 m .69978 .57402 L .70144 .57602 L .718 .759 .885 r
F
.69794 .57768 m .69627 .57569 L .69978 .57402 L F
.70918 .43054 m .70883 .44144 L .70873 .43001 L .968 .697 .464 r
F
.70918 .43054 m .70955 .44285 L .70883 .44144 L F
.57138 .58523 m .57314 .58199 L .57507 .58406 L .666 .749 .912 r
F
.57138 .58523 m .56945 .58317 L .57314 .58199 L F
.37779 .58655 m .37919 .58337 L .38135 .58544 L .66 .746 .914 r
F
.37779 .58655 m .37563 .58449 L .37919 .58337 L F
.73103 .55882 m .72967 .55702 L .73242 .5526 L .874 .771 .745 r
F
.72823 .56232 m .72967 .55702 L .73103 .55882 L .848 .773 .779 r
F
.50065 .58607 m .50228 .58287 L .50429 .58493 L .662 .748 .914 r
F
.50065 .58607 m .49864 .58402 L .50228 .58287 L F
.43922 .58639 m .44074 .5832 L .44282 .58526 L .661 .747 .914 r
F
.43922 .58639 m .43713 .58433 L .44074 .5832 L F
.32565 .58643 m .32696 .58324 L .32918 .58532 L .66 .745 .913 r
F
.32565 .58643 m .32342 .58436 L .32696 .58324 L F
.7101 .57441 m .71194 .57035 L .7136 .57238 L .747 .764 .867 r
F
.7101 .57441 m .70845 .57239 L .71194 .57035 L F
.58068 .58494 m .58246 .58169 L .58438 .58376 L .667 .749 .912 r
F
.58068 .58494 m .57876 .58288 L .58246 .58169 L F
.50995 .58585 m .5116 .58265 L .5136 .5847 L .663 .748 .914 r
F
.50995 .58585 m .50794 .58379 L .5116 .58265 L F
.38707 .58638 m .3885 .58319 L .39064 .58526 L .66 .746 .914 r
F
.38707 .58638 m .38492 .58432 L .3885 .58319 L F
.58998 .58463 m .59178 .58137 L .59369 .58344 L .668 .749 .911 r
F
.58998 .58463 m .58808 .58257 L .59178 .58137 L F
.44851 .58619 m .45005 .58301 L .45212 .58507 L .661 .747 .914 r
F
.44851 .58619 m .44643 .58414 L .45005 .58301 L F
.68925 .57878 m .69109 .57528 L .69276 .57727 L .706 .757 .891 r
F
.68925 .57878 m .68758 .5768 L .69109 .57528 L F
.33493 .58627 m .33625 .58308 L .33846 .58516 L .66 .746 .914 r
F
.33493 .58627 m .33271 .5842 L .33625 .58308 L F
.59929 .58431 m .6011 .58104 L .603 .5831 L .669 .749 .911 r
F
.59929 .58431 m .59739 .58224 L .6011 .58104 L F
.51925 .58562 m .52092 .58241 L .5229 .58447 L .663 .748 .913 r
F
.51925 .58562 m .51725 .58356 L .52092 .58241 L F
.39636 .5862 m .3978 .58301 L .39994 .58508 L .66 .747 .914 r
F
.39636 .5862 m .39422 .58414 L .3978 .58301 L F
.4578 .58599 m .45936 .5828 L .46142 .58487 L .661 .747 .914 r
F
.4578 .58599 m .45574 .58394 L .45936 .5828 L F
.60859 .58396 m .61043 .58067 L .61231 .58275 L .67 .749 .91 r
F
.60859 .58396 m .60671 .58189 L .61043 .58067 L F
.72934 .52653 m .72796 .52451 L .73012 .51042 L .951 .735 .576 r
F
.72796 .52451 m .72874 .50824 L .73012 .51042 L .951 .735 .575 r
F
.34421 .58611 m .34555 .58292 L .34775 .585 L .66 .746 .914 r
F
.34421 .58611 m .34201 .58404 L .34555 .58292 L F
.68055 .57968 m .68238 .57628 L .68406 .57826 L .697 .755 .896 r
F
.68055 .57968 m .67887 .57771 L .68238 .57628 L F
.52855 .58538 m .53023 .58217 L .53221 .58423 L .663 .748 .913 r
F
.52855 .58538 m .52657 .58332 L .53023 .58217 L F
.70873 .43001 m .70883 .44144 L .70848 .42971 L .968 .697 .464 r
F
.6179 .58359 m .61975 .58029 L .62162 .58236 L .672 .75 .909 r
F
.6179 .58359 m .61602 .58152 L .61975 .58029 L F
.72823 .56232 m .72686 .56056 L .72967 .55702 L .848 .773 .779 r
F
.29206 .58593 m .2933 .58273 L .29557 .58482 L .66 .744 .913 r
F
.29206 .58593 m .28979 .58385 L .2933 .58273 L F
.73234 .54298 m .73097 .54108 L .73347 .53256 L .929 .754 .644 r
F
.73097 .54108 m .7321 .53056 L .73347 .53256 L .929 .753 .642 r
F
.40565 .58602 m .40711 .58283 L .40923 .5849 L .66 .747 .914 r
F
.40565 .58602 m .40352 .58396 L .40711 .58283 L F
.73242 .5526 m .73105 .55077 L .73371 .54488 L .902 .765 .701 r
F
.73105 .55077 m .73234 .54298 L .73371 .54488 L .903 .765 .699 r
F
.6272 .58319 m .62907 .57986 L .63093 .58194 L .673 .75 .908 r
F
.6272 .58319 m .62534 .58112 L .62907 .57986 L F
.4671 .58579 m .46867 .5826 L .47072 .58466 L .661 .747 .914 r
F
.4671 .58579 m .46504 .58373 L .46867 .5826 L F
.6365 .58275 m .63839 .5794 L .64023 .58148 L .676 .75 .907 r
F
.6365 .58275 m .63465 .58068 L .63839 .5794 L F
.67184 .58043 m .67366 .57711 L .67535 .57909 L .691 .753 .9 r
F
.67184 .58043 m .67015 .57846 L .67366 .57711 L F
.53785 .58513 m .53955 .58192 L .54152 .58398 L .664 .748 .913 r
F
.53785 .58513 m .53588 .58308 L .53955 .58192 L F
.35349 .58595 m .35485 .58276 L .35704 .58483 L .66 .746 .914 r
F
.35349 .58595 m .3513 .58388 L .35485 .58276 L F
.72967 .55702 m .73105 .55077 L .73242 .5526 L .875 .771 .744 r
F
.30134 .58578 m .3026 .58258 L .30485 .58467 L .66 .745 .913 r
F
.30134 .58578 m .29908 .5837 L .3026 .58258 L F
.66313 .58107 m .66494 .57782 L .66664 .57978 L .686 .752 .902 r
F
.66313 .58107 m .66143 .57912 L .66494 .57782 L F
.7136 .57238 m .71543 .5681 L .71708 .57015 L .761 .767 .858 r
F
.7136 .57238 m .71194 .57035 L .71543 .5681 L F
.70144 .57602 m .70329 .57226 L .70495 .57427 L .726 .761 .88 r
F
.70144 .57602 m .69978 .57402 L .70329 .57226 L F
.41494 .58583 m .41641 .58265 L .41853 .58471 L .66 .747 .914 r
F
.41494 .58583 m .41282 .58377 L .41641 .58265 L F
.47639 .58558 m .47798 .58239 L .48002 .58445 L .662 .748 .914 r
F
.47639 .58558 m .47435 .58353 L .47798 .58239 L F
.65441 .58164 m .65621 .57843 L .65792 .58039 L .682 .752 .904 r
F
.65441 .58164 m .6527 .57969 L .65621 .57843 L F
.64569 .58214 m .64747 .57897 L .64919 .58092 L .678 .751 .906 r
F
.64569 .58214 m .64397 .58019 L .64747 .57897 L F
.54715 .58488 m .54887 .58166 L .55083 .58372 L .664 .748 .913 r
F
.54715 .58488 m .54519 .58282 L .54887 .58166 L F
.70848 .42971 m .70811 .44001 L .70802 .42916 L .968 .697 .464 r
F
.70848 .42971 m .70883 .44144 L .70811 .44001 L F
.71613 .4879 m .71472 .48555 L .71599 .45525 L .964 .711 .503 r
F
.71472 .48555 m .71456 .45255 L .71599 .45525 L .964 .711 .502 r
F
.36278 .58578 m .36415 .58259 L .36633 .58466 L .66 .746 .914 r
F
.36278 .58578 m .3606 .58371 L .36415 .58259 L F
.48569 .58537 m .4873 .58217 L .48933 .58424 L .662 .748 .914 r
F
.48569 .58537 m .48366 .58331 L .4873 .58217 L F
.31061 .58563 m .31189 .58243 L .31414 .58452 L .66 .745 .913 r
F
.31061 .58563 m .30837 .58355 L .31189 .58243 L F
.42423 .58565 m .42572 .58246 L .42783 .58452 L .661 .747 .914 r
F
.42423 .58565 m .42212 .58359 L .42572 .58246 L F
.55646 .58462 m .5582 .58139 L .56014 .58345 L .665 .748 .912 r
F
.55646 .58462 m .55451 .58256 L .5582 .58139 L F
.37206 .58561 m .37346 .58242 L .37563 .58449 L .66 .746 .914 r
F
.37206 .58561 m .36989 .58354 L .37346 .58242 L F
.56576 .58434 m .56752 .58111 L .56945 .58317 L .666 .748 .912 r
F
.56576 .58434 m .56383 .58228 L .56752 .58111 L F
.49499 .58515 m .49662 .58195 L .49864 .58402 L .662 .748 .914 r
F
.49499 .58515 m .49297 .5831 L .49662 .58195 L F
.43353 .58546 m .43504 .58227 L .43713 .58433 L .661 .747 .914 r
F
.43353 .58546 m .43143 .5834 L .43504 .58227 L F
.3199 .58548 m .32119 .58228 L .32342 .58436 L .66 .745 .913 r
F
.3199 .58548 m .31766 .5834 L .32119 .58228 L F
.69276 .57727 m .6946 .57369 L .69627 .57569 L .712 .758 .888 r
F
.69276 .57727 m .69109 .57528 L .6946 .57369 L F
.57507 .58406 m .57684 .58081 L .57876 .58288 L .666 .749 .912 r
F
.57507 .58406 m .57314 .58199 L .57684 .58081 L F
.71708 .57015 m .7189 .56556 L .72055 .56763 L .778 .769 .845 r
F
.71708 .57015 m .71543 .5681 L .7189 .56556 L F
.38135 .58544 m .38277 .58225 L .38492 .58432 L .66 .746 .914 r
F
.38135 .58544 m .37919 .58337 L .38277 .58225 L F
.50429 .58493 m .50594 .58173 L .50794 .58379 L .662 .748 .914 r
F
.50429 .58493 m .50228 .58287 L .50594 .58173 L F
.44282 .58526 m .44435 .58207 L .44643 .58414 L .661 .747 .914 r
F
.44282 .58526 m .44074 .5832 L .44435 .58207 L F
.58438 .58376 m .58617 .5805 L .58808 .58257 L .667 .749 .911 r
F
.58438 .58376 m .58246 .58169 L .58617 .5805 L F
.32918 .58532 m .33049 .58212 L .33271 .5842 L .66 .745 .913 r
F
.32918 .58532 m .32696 .58324 L .33049 .58212 L F
.70802 .42916 m .70811 .44001 L .70777 .42888 L .968 .697 .463 r
F
.5136 .5847 m .51526 .5815 L .51725 .58356 L .663 .748 .913 r
F
.5136 .5847 m .5116 .58265 L .51526 .5815 L F
.59369 .58344 m .59549 .58017 L .59739 .58224 L .668 .749 .911 r
F
.59369 .58344 m .59178 .58137 L .59549 .58017 L F
.39064 .58526 m .39207 .58207 L .39422 .58414 L .66 .746 .914 r
F
.39064 .58526 m .3885 .58319 L .39207 .58207 L F
.68406 .57826 m .6859 .57481 L .68758 .5768 L .702 .756 .894 r
F
.68406 .57826 m .68238 .57628 L .6859 .57481 L F
.45212 .58507 m .45367 .58187 L .45574 .58394 L .661 .747 .914 r
F
.45212 .58507 m .45005 .58301 L .45367 .58187 L F
.70495 .57427 m .70679 .57037 L .70845 .57239 L .736 .762 .874 r
F
.70495 .57427 m .70329 .57226 L .70679 .57037 L F
.33846 .58516 m .3398 .58196 L .34201 .58404 L .66 .745 .913 r
F
.33846 .58516 m .33625 .58308 L .3398 .58196 L F
.603 .5831 m .60482 .57982 L .60671 .58189 L .669 .749 .91 r
F
.603 .5831 m .6011 .58104 L .60482 .57982 L F
.72399 .56473 m .72577 .55914 L .72741 .56126 L .822 .773 .806 r
F
.5229 .58447 m .52458 .58126 L .52657 .58332 L .663 .748 .913 r
F
.5229 .58447 m .52092 .58241 L .52458 .58126 L F
.72055 .56763 m .72235 .56264 L .72399 .56473 L .798 .771 .829 r
F
.72055 .56763 m .7189 .56556 L .72235 .56264 L F
.61231 .58275 m .61415 .57945 L .61602 .58152 L .671 .749 .909 r
F
.61231 .58275 m .61043 .58067 L .61415 .57945 L F
.39994 .58508 m .40138 .58189 L .40352 .58396 L .66 .747 .914 r
F
.39994 .58508 m .3978 .58301 L .40138 .58189 L F
.67535 .57909 m .67718 .57573 L .67887 .57771 L .694 .754 .898 r
F
.67535 .57909 m .67366 .57711 L .67718 .57573 L F
.46142 .58487 m .46298 .58167 L .46504 .58373 L .661 .747 .914 r
F
.46142 .58487 m .45936 .5828 L .46298 .58167 L F
.62162 .58236 m .62347 .57904 L .62534 .58112 L .673 .75 .909 r
F
.62162 .58236 m .61975 .58029 L .62347 .57904 L F
.70777 .42888 m .70739 .43858 L .7073 .42831 L .968 .697 .463 r
F
.70777 .42888 m .70811 .44001 L .70739 .43858 L F
.34775 .585 m .3491 .5818 L .3513 .58388 L .66 .746 .914 r
F
.34775 .585 m .34555 .58292 L .3491 .5818 L F
.53221 .58423 m .53391 .58101 L .53588 .58308 L .664 .748 .913 r
F
.53221 .58423 m .53023 .58217 L .53391 .58101 L F
.72967 .55702 m .7283 .55522 L .73105 .55077 L .875 .771 .744 r
F
.72686 .56056 m .7283 .55522 L .72967 .55702 L .848 .773 .778 r
F
.72399 .56473 m .72235 .56264 L .72577 .55914 L .822 .773 .806 r
F
.63093 .58194 m .6328 .5786 L .63465 .58068 L .675 .75 .908 r
F
.63093 .58194 m .62907 .57986 L .6328 .5786 L F
.66664 .57978 m .66845 .57649 L .67015 .57846 L .688 .753 .901 r
F
.66664 .57978 m .66494 .57782 L .66845 .57649 L F
.29557 .58482 m .29682 .58161 L .29908 .5837 L .66 .744 .913 r
F
.29557 .58482 m .2933 .58273 L .29682 .58161 L F
.64023 .58148 m .64213 .57811 L .64397 .58019 L .677 .751 .906 r
F
.64023 .58148 m .63839 .5794 L .64213 .57811 L F
.40923 .5849 m .4107 .58171 L .41282 .58377 L .66 .747 .914 r
F
.40923 .5849 m .40711 .58283 L .4107 .58171 L F
.47072 .58466 m .4723 .58146 L .47435 .58353 L .661 .747 .914 r
F
.47072 .58466 m .46867 .5826 L .4723 .58146 L F
.65792 .58039 m .65972 .57715 L .66143 .57912 L .684 .752 .903 r
F
.65792 .58039 m .65621 .57843 L .65972 .57715 L F
.64919 .58092 m .65098 .57773 L .6527 .57969 L .68 .751 .905 r
F
.64919 .58092 m .64747 .57897 L .65098 .57773 L F
.54152 .58398 m .54323 .58076 L .54519 .58282 L .664 .748 .913 r
F
.54152 .58398 m .53955 .58192 L .54323 .58076 L F
.35704 .58483 m .35841 .58164 L .3606 .58371 L .66 .746 .914 r
F
.35704 .58483 m .35485 .58276 L .35841 .58164 L F
.72796 .52451 m .72658 .52246 L .72874 .50824 L .951 .735 .575 r
F
.72658 .52246 m .72735 .50604 L .72874 .50824 L .951 .734 .574 r
F
.30485 .58467 m .30612 .58146 L .30837 .58355 L .66 .745 .913 r
F
.30485 .58467 m .3026 .58258 L .30612 .58146 L F
.48002 .58445 m .48162 .58125 L .48366 .58331 L .662 .747 .914 r
F
.48002 .58445 m .47798 .58239 L .48162 .58125 L F
.41853 .58471 m .42001 .58152 L .42212 .58359 L .661 .747 .914 r
F
.41853 .58471 m .41641 .58265 L .42001 .58152 L F
.55083 .58372 m .55256 .58049 L .55451 .58256 L .665 .748 .913 r
F
.55083 .58372 m .54887 .58166 L .55256 .58049 L F
.69627 .57569 m .69812 .57202 L .69978 .57402 L .719 .759 .884 r
F
.69627 .57569 m .6946 .57369 L .69812 .57202 L F
.71472 .48555 m .7133 .48319 L .71456 .45255 L .964 .711 .502 r
F
.7133 .48319 m .71313 .44981 L .71456 .45255 L .964 .71 .502 r
F
.36633 .58466 m .36772 .58147 L .36989 .58354 L .66 .746 .914 r
F
.36633 .58466 m .36415 .58259 L .36772 .58147 L F
.56014 .58345 m .56189 .58021 L .56383 .58228 L .665 .748 .912 r
F
.56014 .58345 m .5582 .58139 L .56189 .58021 L F
.73097 .54108 m .7296 .53916 L .7321 .53056 L .929 .753 .642 r
F
.7296 .53916 m .73072 .52855 L .7321 .53056 L .93 .753 .641 r
F
.48933 .58424 m .49094 .58103 L .49297 .5831 L .662 .748 .914 r
F
.48933 .58424 m .4873 .58217 L .49094 .58103 L F
.31414 .58452 m .31542 .58131 L .31766 .5834 L .66 .745 .913 r
F
.31414 .58452 m .31189 .58243 L .31542 .58131 L F
.42783 .58452 m .42933 .58133 L .43143 .5834 L .661 .747 .914 r
F
.42783 .58452 m .42572 .58246 L .42933 .58133 L F
.70845 .57239 m .71029 .56831 L .71194 .57035 L .748 .764 .866 r
F
.70845 .57239 m .70679 .57037 L .71029 .56831 L F
.73105 .55077 m .72968 .54892 L .73234 .54298 L .903 .765 .699 r
F
.72968 .54892 m .73097 .54108 L .73234 .54298 L .903 .764 .698 r
F
.72686 .56056 m .72549 .55878 L .7283 .55522 L .848 .773 .778 r
F
.56945 .58317 m .57122 .57992 L .57314 .58199 L .666 .748 .912 r
F
.56945 .58317 m .56752 .58111 L .57122 .57992 L F
.37563 .58449 m .37703 .5813 L .37919 .58337 L .66 .746 .914 r
F
.37563 .58449 m .37346 .58242 L .37703 .5813 L F
.7073 .42831 m .70739 .43858 L .70707 .42805 L .968 .697 .463 r
F
.49864 .58402 m .50027 .58081 L .50228 .58287 L .662 .748 .914 r
F
.49864 .58402 m .49662 .58195 L .50027 .58081 L F
.43713 .58433 m .43865 .58114 L .44074 .5832 L .661 .747 .914 r
F
.43713 .58433 m .43504 .58227 L .43865 .58114 L F
.32342 .58436 m .32473 .58116 L .32696 .58324 L .66 .745 .913 r
F
.32342 .58436 m .32119 .58228 L .32473 .58116 L F
.68758 .5768 m .68941 .57328 L .69109 .57528 L .707 .756 .891 r
F
.68758 .5768 m .6859 .57481 L .68941 .57328 L F
.7283 .55522 m .72968 .54892 L .73105 .55077 L .875 .771 .743 r
F
.57876 .58288 m .58055 .57962 L .58246 .58169 L .667 .749 .911 r
F
.57876 .58288 m .57684 .58081 L .58055 .57962 L F
.50794 .58379 m .5096 .58058 L .5116 .58265 L .663 .748 .913 r
F
.50794 .58379 m .50594 .58173 L .5096 .58058 L F
.38492 .58432 m .38634 .58112 L .3885 .58319 L .66 .746 .914 r
F
.38492 .58432 m .38277 .58225 L .38634 .58112 L F
.58808 .58257 m .58988 .5793 L .59178 .58137 L .668 .749 .911 r
F
.58808 .58257 m .58617 .5805 L .58988 .5793 L F
.44643 .58414 m .44797 .58094 L .45005 .58301 L .661 .747 .914 r
F
.44643 .58414 m .44435 .58207 L .44797 .58094 L F
.33271 .5842 m .33404 .581 L .33625 .58308 L .66 .745 .913 r
F
.33271 .5842 m .33049 .58212 L .33404 .581 L F
.70707 .42805 m .70666 .43714 L .70658 .42746 L .968 .697 .463 r
F
.70707 .42805 m .70739 .43858 L .70666 .43714 L F
.67887 .57771 m .68069 .5743 L .68238 .57628 L .698 .755 .896 r
F
.67887 .57771 m .67718 .57573 L .68069 .5743 L F
.59739 .58224 m .59921 .57896 L .6011 .58104 L .669 .749 .91 r
F
.59739 .58224 m .59549 .58017 L .59921 .57896 L F
.51725 .58356 m .51892 .58034 L .52092 .58241 L .663 .748 .913 r
F
.51725 .58356 m .51526 .5815 L .51892 .58034 L F
.39422 .58414 m .39566 .58094 L .3978 .58301 L .66 .746 .914 r
F
.39422 .58414 m .39207 .58207 L .39566 .58094 L F
.45574 .58394 m .45729 .58074 L .45936 .5828 L .661 .747 .914 r
F
.45574 .58394 m .45367 .58187 L .45729 .58074 L F
.60671 .58189 m .60854 .5786 L .61043 .58067 L .67 .749 .91 r
F
.60671 .58189 m .60482 .57982 L .60854 .5786 L F
.34201 .58404 m .34335 .58084 L .34555 .58292 L .66 .745 .913 r
F
.34201 .58404 m .3398 .58196 L .34335 .58084 L F
.67015 .57846 m .67197 .57514 L .67366 .57711 L .691 .753 .899 r
F
.67015 .57846 m .66845 .57649 L .67197 .57514 L F
.52657 .58332 m .52825 .5801 L .53023 .58217 L .663 .748 .913 r
F
.52657 .58332 m .52458 .58126 L .52825 .5801 L F
.28979 .58385 m .29104 .58063 L .2933 .58273 L .66 .744 .912 r
F
.28979 .58385 m .28752 .58175 L .29104 .58063 L F
.61602 .58152 m .61787 .57821 L .61975 .58029 L .672 .749 .909 r
F
.61602 .58152 m .61415 .57945 L .61787 .57821 L F
.71194 .57035 m .71378 .56604 L .71543 .5681 L .762 .766 .857 r
F
.71194 .57035 m .71029 .56831 L .71378 .56604 L F
.69978 .57402 m .70163 .57024 L .70329 .57226 L .727 .76 .879 r
F
.69978 .57402 m .69812 .57202 L .70163 .57024 L F
.40352 .58396 m .40497 .58076 L .40711 .58283 L .66 .747 .914 r
F
.40352 .58396 m .40138 .58189 L .40497 .58076 L F
.62534 .58112 m .62721 .57778 L .62907 .57986 L .674 .75 .908 r
F
.62534 .58112 m .62347 .57904 L .62721 .57778 L F
.66143 .57912 m .66323 .57585 L .66494 .57782 L .686 .752 .902 r
F
.66143 .57912 m .65972 .57715 L .66323 .57585 L F
.46504 .58373 m .46661 .58053 L .46867 .5826 L .661 .747 .914 r
F
.46504 .58373 m .46298 .58167 L .46661 .58053 L F
.63465 .58068 m .63654 .57731 L .63839 .5794 L .676 .75 .907 r
F
.63465 .58068 m .6328 .5786 L .63654 .57731 L F
.6527 .57969 m .65449 .57647 L .65621 .57843 L .682 .751 .904 r
F
.6527 .57969 m .65098 .57773 L .65449 .57647 L F
.64397 .58019 m .64575 .57701 L .64747 .57897 L .679 .751 .906 r
F
.64397 .58019 m .64224 .57824 L .64575 .57701 L F
.53588 .58308 m .53758 .57985 L .53955 .58192 L .664 .748 .913 r
F
.53588 .58308 m .53391 .58101 L .53758 .57985 L F
.3513 .58388 m .35266 .58068 L .35485 .58276 L .66 .746 .913 r
F
.3513 .58388 m .3491 .5818 L .35266 .58068 L F
.29908 .5837 m .30034 .58049 L .3026 .58258 L .66 .744 .913 r
F
.29908 .5837 m .29682 .58161 L .30034 .58049 L F
.41282 .58377 m .41429 .58058 L .41641 .58265 L .661 .747 .914 r
F
.41282 .58377 m .4107 .58171 L .41429 .58058 L F
.47435 .58353 m .47594 .58032 L .47798 .58239 L .662 .747 .914 r
F
.47435 .58353 m .4723 .58146 L .47594 .58032 L F
.54519 .58282 m .54691 .57959 L .54887 .58166 L .664 .748 .913 r
F
.54519 .58282 m .54323 .58076 L .54691 .57959 L F
.3606 .58371 m .36197 .58051 L .36415 .58259 L .66 .746 .914 r
F
.3606 .58371 m .35841 .58164 L .36197 .58051 L F
.70658 .42746 m .70666 .43714 L .70637 .42721 L .968 .696 .463 r
F
.30837 .58355 m .30965 .58034 L .31189 .58243 L .66 .744 .913 r
F
.30837 .58355 m .30612 .58146 L .30965 .58034 L F
.48366 .58331 m .48527 .58011 L .4873 .58217 L .662 .747 .914 r
F
.48366 .58331 m .48162 .58125 L .48527 .58011 L F
.42212 .58359 m .42361 .58039 L .42572 .58246 L .661 .747 .914 r
F
.42212 .58359 m .42001 .58152 L .42361 .58039 L F
.55451 .58256 m .55625 .57932 L .5582 .58139 L .665 .748 .912 r
F
.55451 .58256 m .55256 .58049 L .55625 .57932 L F
.71188 .4808 m .7117 .44705 L .71313 .44981 L .964 .71 .501 r
F
.7133 .48319 m .71188 .4808 L .71313 .44981 L .964 .71 .502 r
F
.69109 .57528 m .69293 .57169 L .6946 .57369 L .713 .758 .888 r
F
.69109 .57528 m .68941 .57328 L .69293 .57169 L F
.71543 .5681 m .71725 .56349 L .7189 .56556 L .778 .769 .844 r
F
.71543 .5681 m .71378 .56604 L .71725 .56349 L F
.36989 .58354 m .37129 .58034 L .37346 .58242 L .66 .746 .914 r
F
.36989 .58354 m .36772 .58147 L .37129 .58034 L F
.56383 .58228 m .56558 .57903 L .56752 .58111 L .666 .748 .912 r
F
.56383 .58228 m .56189 .58021 L .56558 .57903 L F
.49297 .5831 m .49459 .57989 L .49662 .58195 L .662 .748 .914 r
F
.49297 .5831 m .49094 .58103 L .49459 .57989 L F
.43143 .5834 m .43294 .5802 L .43504 .58227 L .661 .747 .914 r
F
.43143 .5834 m .42933 .58133 L .43294 .5802 L F
.31766 .5834 m .31896 .58019 L .32119 .58228 L .66 .745 .913 r
F
.31766 .5834 m .31542 .58131 L .31896 .58019 L F
.7283 .55522 m .72693 .55341 L .72968 .54892 L .875 .771 .743 r
F
.72549 .55878 m .72693 .55341 L .7283 .55522 L .849 .773 .777 r
F
.70637 .42721 m .70594 .4357 L .70586 .42661 L .968 .696 .463 r
F
.70637 .42721 m .70666 .43714 L .70594 .4357 L F
.72658 .52246 m .72519 .52041 L .72735 .50604 L .951 .734 .574 r
F
.72519 .52041 m .72596 .50383 L .72735 .50604 L .951 .734 .573 r
F
.57314 .58199 m .57492 .57874 L .57684 .58081 L .666 .748 .912 r
F
.57314 .58199 m .57122 .57992 L .57492 .57874 L F
.37919 .58337 m .3806 .58017 L .38277 .58225 L .66 .746 .914 r
F
.37919 .58337 m .37703 .5813 L .3806 .58017 L F
.50228 .58287 m .50393 .57966 L .50594 .58173 L .663 .748 .913 r
F
.50228 .58287 m .50027 .58081 L .50393 .57966 L F
.68238 .57628 m .68421 .57282 L .6859 .57481 L .702 .755 .893 r
F
.68238 .57628 m .68069 .5743 L .68421 .57282 L F
.44074 .5832 m .44226 .58 L .44435 .58207 L .661 .747 .914 r
F
.44074 .5832 m .43865 .58114 L .44226 .58 L F
.72235 .56264 m .72412 .557 L .72577 .55914 L .823 .773 .805 r
F
.58246 .58169 m .58425 .57842 L .58617 .5805 L .667 .749 .911 r
F
.58246 .58169 m .58055 .57962 L .58425 .57842 L F
.32696 .58324 m .32827 .58004 L .33049 .58212 L .66 .745 .913 r
F
.32696 .58324 m .32473 .58116 L .32827 .58004 L F
.70329 .57226 m .70513 .56833 L .70679 .57037 L .737 .762 .873 r
F
.70329 .57226 m .70163 .57024 L .70513 .56833 L F
.7189 .56556 m .7207 .56053 L .72235 .56264 L .799 .771 .828 r
F
.7189 .56556 m .71725 .56349 L .7207 .56053 L F
.5116 .58265 m .51326 .57943 L .51526 .5815 L .663 .748 .913 r
F
.5116 .58265 m .5096 .58058 L .51326 .57943 L F
.59178 .58137 m .59359 .57809 L .59549 .58017 L .668 .749 .911 r
F
.59178 .58137 m .58988 .5793 L .59359 .57809 L F
.3885 .58319 m .38992 .57999 L .39207 .58207 L .66 .746 .914 r
F
.3885 .58319 m .38634 .58112 L .38992 .57999 L F
.7296 .53916 m .72822 .53724 L .73072 .52855 L .93 .753 .641 r
F
.72822 .53724 m .72934 .52653 L .73072 .52855 L .93 .752 .64 r
F
.45005 .58301 m .45159 .5798 L .45367 .58187 L .661 .747 .914 r
F
.45005 .58301 m .44797 .58094 L .45159 .5798 L F
.67366 .57711 m .67549 .57374 L .67718 .57573 L .694 .754 .897 r
F
.67366 .57711 m .67197 .57514 L .67549 .57374 L F
.72235 .56264 m .7207 .56053 L .72412 .557 L .823 .773 .805 r
F
.33625 .58308 m .33758 .57988 L .3398 .58196 L .66 .745 .913 r
F
.33625 .58308 m .33404 .581 L .33758 .57988 L F
.6011 .58104 m .60293 .57774 L .60482 .57982 L .67 .749 .91 r
F
.6011 .58104 m .59921 .57896 L .60293 .57774 L F
.52092 .58241 m .52259 .57919 L .52458 .58126 L .663 .748 .913 r
F
.52092 .58241 m .51892 .58034 L .52259 .57919 L F
.72968 .54892 m .72831 .54707 L .73097 .54108 L .903 .764 .698 r
F
.72831 .54707 m .7296 .53916 L .73097 .54108 L .904 .764 .697 r
F
.66494 .57782 m .66675 .57452 L .66845 .57649 L .689 .753 .9 r
F
.66494 .57782 m .66323 .57585 L .66675 .57452 L F
.61043 .58067 m .61227 .57736 L .61415 .57945 L .671 .749 .909 r
F
.61043 .58067 m .60854 .5786 L .61227 .57736 L F
.3978 .58301 m .39925 .57981 L .40138 .58189 L .66 .746 .914 r
F
.3978 .58301 m .39566 .58094 L .39925 .57981 L F
.45936 .5828 m .46092 .5796 L .46298 .58167 L .661 .747 .914 r
F
.45936 .5828 m .45729 .58074 L .46092 .5796 L F
.72549 .55878 m .72412 .557 L .72693 .55341 L .849 .773 .777 r
F
.65621 .57843 m .65801 .57518 L .65972 .57715 L .684 .752 .903 r
F
.65621 .57843 m .65449 .57647 L .65801 .57518 L F
.61975 .58029 m .6216 .57695 L .62347 .57904 L .673 .75 .908 r
F
.61975 .58029 m .61787 .57821 L .6216 .57695 L F
.64747 .57897 m .64926 .57576 L .65098 .57773 L .68 .751 .905 r
F
.64747 .57897 m .64575 .57701 L .64926 .57576 L F
.34555 .58292 m .3469 .57972 L .3491 .5818 L .66 .745 .913 r
F
.34555 .58292 m .34335 .58084 L .3469 .57972 L F
.53023 .58217 m .53193 .57894 L .53391 .58101 L .664 .748 .913 r
F
.53023 .58217 m .52825 .5801 L .53193 .57894 L F
.62907 .57986 m .63094 .57651 L .6328 .5786 L .675 .75 .907 r
F
.62907 .57986 m .62721 .57778 L .63094 .57651 L F
.2933 .58273 m .29456 .57951 L .29682 .58161 L .66 .744 .912 r
F
.2933 .58273 m .29104 .58063 L .29456 .57951 L F
.63839 .5794 m .64028 .57601 L .64213 .57811 L .677 .75 .906 r
F
.63839 .5794 m .63654 .57731 L .64028 .57601 L F
.72693 .55341 m .72831 .54707 L .72968 .54892 L .876 .77 .742 r
F
.70586 .42661 m .70594 .4357 L .70566 .42638 L .968 .696 .463 r
F
.40711 .58283 m .40857 .57963 L .4107 .58171 L .66 .746 .914 r
F
.40711 .58283 m .40497 .58076 L .40857 .57963 L F
.46867 .5826 m .47025 .57939 L .4723 .58146 L .662 .747 .914 r
F
.46867 .5826 m .46661 .58053 L .47025 .57939 L F
.6946 .57369 m .69644 .57 L .69812 .57202 L .72 .759 .884 r
F
.6946 .57369 m .69293 .57169 L .69644 .57 L F
.53955 .58192 m .54126 .57868 L .54323 .58076 L .664 .748 .913 r
F
.53955 .58192 m .53758 .57985 L .54126 .57868 L F
.35485 .58276 m .35622 .57955 L .35841 .58164 L .66 .746 .913 r
F
.35485 .58276 m .35266 .58068 L .35622 .57955 L F
.3026 .58258 m .30387 .57936 L .30612 .58146 L .66 .744 .912 r
F
.3026 .58258 m .30034 .58049 L .30387 .57936 L F
.47798 .58239 m .47958 .57918 L .48162 .58125 L .662 .747 .914 r
F
.47798 .58239 m .47594 .58032 L .47958 .57918 L F
.41641 .58265 m .41789 .57944 L .42001 .58152 L .661 .747 .914 r
F
.41641 .58265 m .41429 .58058 L .41789 .57944 L F
.54887 .58166 m .5506 .57842 L .55256 .58049 L .665 .748 .912 r
F
.54887 .58166 m .54691 .57959 L .5506 .57842 L F
.70679 .57037 m .70863 .56626 L .71029 .56831 L .748 .764 .866 r
F
.70679 .57037 m .70513 .56833 L .70863 .56626 L F
.70566 .42638 m .70522 .43424 L .70514 .42576 L .968 .696 .463 r
F
.70566 .42638 m .70594 .4357 L .70522 .43424 L F
.36415 .58259 m .36554 .57938 L .36772 .58147 L .66 .746 .913 r
F
.36415 .58259 m .36197 .58051 L .36554 .57938 L F
.5582 .58139 m .55994 .57814 L .56189 .58021 L .665 .748 .912 r
F
.5582 .58139 m .55625 .57932 L .55994 .57814 L F
.31189 .58243 m .31318 .57922 L .31542 .58131 L .66 .744 .913 r
F
.31189 .58243 m .30965 .58034 L .31318 .57922 L F
.4873 .58217 m .48891 .57896 L .49094 .58103 L .662 .747 .913 r
F
.4873 .58217 m .48527 .58011 L .48891 .57896 L F
.42572 .58246 m .42722 .57926 L .42933 .58133 L .661 .747 .914 r
F
.42572 .58246 m .42361 .58039 L .42722 .57926 L F
.71188 .4808 m .71045 .47839 L .7117 .44705 L .964 .71 .501 r
F
.71045 .47839 m .71027 .44426 L .7117 .44705 L .964 .71 .5 r
F
.6859 .57481 m .68773 .57128 L .68941 .57328 L .707 .756 .89 r
F
.6859 .57481 m .68421 .57282 L .68773 .57128 L F
.56752 .58111 m .56928 .57785 L .57122 .57992 L .666 .748 .912 r
F
.56752 .58111 m .56558 .57903 L .56928 .57785 L F
.37346 .58242 m .37486 .57921 L .37703 .5813 L .66 .746 .914 r
F
.37346 .58242 m .37129 .58034 L .37486 .57921 L F
.49662 .58195 m .49825 .57874 L .50027 .58081 L .662 .748 .913 r
F
.49662 .58195 m .49459 .57989 L .49825 .57874 L F
.43504 .58227 m .43655 .57906 L .43865 .58114 L .661 .747 .914 r
F
.43504 .58227 m .43294 .5802 L .43655 .57906 L F
.32119 .58228 m .3225 .57907 L .32473 .58116 L .66 .745 .913 r
F
.32119 .58228 m .31896 .58019 L .3225 .57907 L F
.57684 .58081 m .57862 .57754 L .58055 .57962 L .667 .748 .911 r
F
.57684 .58081 m .57492 .57874 L .57862 .57754 L F
.67718 .57573 m .67901 .57231 L .68069 .5743 L .698 .755 .895 r
F
.67718 .57573 m .67549 .57374 L .67901 .57231 L F
.50594 .58173 m .50759 .57851 L .5096 .58058 L .663 .748 .913 r
F
.50594 .58173 m .50393 .57966 L .50759 .57851 L F
.38277 .58225 m .38418 .57904 L .38634 .58112 L .66 .746 .914 r
F
.38277 .58225 m .3806 .58017 L .38418 .57904 L F
.58617 .5805 m .58797 .57722 L .58988 .5793 L .668 .749 .911 r
F
.58617 .5805 m .58425 .57842 L .58797 .57722 L F
.44435 .58207 m .44588 .57886 L .44797 .58094 L .661 .747 .914 r
F
.44435 .58207 m .44226 .58 L .44588 .57886 L F
.33049 .58212 m .33181 .57891 L .33404 .581 L .66 .745 .913 r
F
.33049 .58212 m .32827 .58004 L .33181 .57891 L F
.66845 .57649 m .67027 .57315 L .67197 .57514 L .692 .753 .899 r
F
.66845 .57649 m .66675 .57452 L .67027 .57315 L F
.59549 .58017 m .59731 .57688 L .59921 .57896 L .669 .749 .91 r
F
.59549 .58017 m .59359 .57809 L .59731 .57688 L F
.51526 .5815 m .51692 .57827 L .51892 .58034 L .663 .748 .913 r
F
.51526 .5815 m .51326 .57943 L .51692 .57827 L F
.71029 .56831 m .71212 .56398 L .71378 .56604 L .762 .766 .856 r
F
.71029 .56831 m .70863 .56626 L .71212 .56398 L F
.72519 .52041 m .7238 .51835 L .72596 .50383 L .951 .734 .573 r
F
.7238 .51835 m .72456 .50161 L .72596 .50383 L .952 .733 .572 r
F
.39207 .58207 m .39351 .57886 L .39566 .58094 L .66 .746 .914 r
F
.39207 .58207 m .38992 .57999 L .39351 .57886 L F
.69812 .57202 m .69996 .56821 L .70163 .57024 L .728 .76 .879 r
F
.69812 .57202 m .69644 .57 L .69996 .56821 L F
.70514 .42576 m .70522 .43424 L .70496 .42554 L .968 .696 .463 r
F
.65972 .57715 m .66152 .57387 L .66323 .57585 L .686 .752 .902 r
F
.65972 .57715 m .65801 .57518 L .66152 .57387 L F
.45367 .58187 m .45522 .57866 L .45729 .58074 L .661 .747 .914 r
F
.45367 .58187 m .45159 .5798 L .45522 .57866 L F
.60482 .57982 m .60665 .57651 L .60854 .5786 L .67 .749 .91 r
F
.60482 .57982 m .60293 .57774 L .60665 .57651 L F
.65098 .57773 m .65277 .57449 L .65449 .57647 L .682 .751 .904 r
F
.65098 .57773 m .64926 .57576 L .65277 .57449 L F
.3398 .58196 m .34113 .57875 L .34335 .58084 L .66 .745 .913 r
F
.3398 .58196 m .33758 .57988 L .34113 .57875 L F
.64224 .57824 m .64402 .57504 L .64575 .57701 L .679 .751 .905 r
F
.64224 .57824 m .64051 .57628 L .64402 .57504 L F
.28752 .58175 m .28876 .57852 L .29104 .58063 L .66 .744 .912 r
F
.28752 .58175 m .28525 .57965 L .28876 .57852 L F
.61415 .57945 m .616 .57612 L .61787 .57821 L .672 .749 .909 r
F
.61415 .57945 m .61227 .57736 L .616 .57612 L F
.52458 .58126 m .52627 .57803 L .52825 .5801 L .664 .748 .913 r
F
.52458 .58126 m .52259 .57919 L .52627 .57803 L F
.72693 .55341 m .72556 .5516 L .72831 .54707 L .876 .77 .742 r
F
.72412 .557 m .72556 .5516 L .72693 .55341 L .85 .772 .776 r
F
.62347 .57904 m .62534 .57569 L .62721 .57778 L .674 .75 .908 r
F
.62347 .57904 m .6216 .57695 L .62534 .57569 L F
.40138 .58189 m .40284 .57868 L .40497 .58076 L .66 .746 .914 r
F
.40138 .58189 m .39925 .57981 L .40284 .57868 L F
.46298 .58167 m .46455 .57846 L .46661 .58053 L .662 .747 .914 r
F
.46298 .58167 m .46092 .5796 L .46455 .57846 L F
.6328 .5786 m .63468 .57522 L .63654 .57731 L .676 .75 .907 r
F
.6328 .5786 m .63094 .57651 L .63468 .57522 L F
.70496 .42554 m .70449 .43278 L .70442 .42491 L .968 .696 .463 r
F
.70496 .42554 m .70522 .43424 L .70449 .43278 L F
.53391 .58101 m .53561 .57777 L .53758 .57985 L .664 .748 .913 r
F
.53391 .58101 m .53193 .57894 L .53561 .57777 L F
.3491 .5818 m .35046 .57859 L .35266 .58068 L .66 .745 .913 r
F
.3491 .5818 m .3469 .57972 L .35046 .57859 L F
.29682 .58161 m .29808 .57838 L .30034 .58049 L .66 .744 .912 r
F
.29682 .58161 m .29456 .57951 L .29808 .57838 L F
.4107 .58171 m .41217 .5785 L .41429 .58058 L .661 .746 .914 r
F
.4107 .58171 m .40857 .57963 L .41217 .5785 L F
.72822 .53724 m .72685 .5353 L .72934 .52653 L .93 .752 .64 r
F
.72685 .5353 m .72796 .52451 L .72934 .52653 L .931 .752 .638 r
F
.4723 .58146 m .47389 .57825 L .47594 .58032 L .662 .747 .914 r
F
.4723 .58146 m .47025 .57939 L .47389 .57825 L F
.54323 .58076 m .54495 .57751 L .54691 .57959 L .665 .748 .912 r
F
.54323 .58076 m .54126 .57868 L .54495 .57751 L F
.68941 .57328 m .69125 .56967 L .69293 .57169 L .713 .758 .887 r
F
.68941 .57328 m .68773 .57128 L .69125 .56967 L F
.71378 .56604 m .7156 .5614 L .71725 .56349 L .779 .769 .843 r
F
.71378 .56604 m .71212 .56398 L .7156 .5614 L F
.35841 .58164 m .35978 .57842 L .36197 .58051 L .66 .746 .913 r
F
.35841 .58164 m .35622 .57955 L .35978 .57842 L F
.30612 .58146 m .3074 .57824 L .30965 .58034 L .66 .744 .912 r
F
.30612 .58146 m .30387 .57936 L .3074 .57824 L F
.72831 .54707 m .72694 .5452 L .7296 .53916 L .904 .764 .697 r
F
.72694 .5452 m .72822 .53724 L .7296 .53916 L .904 .764 .695 r
F
.48162 .58125 m .48323 .57803 L .48527 .58011 L .662 .747 .913 r
F
.48162 .58125 m .47958 .57918 L .48323 .57803 L F
.42001 .58152 m .4215 .57831 L .42361 .58039 L .661 .747 .914 r
F
.42001 .58152 m .41789 .57944 L .4215 .57831 L F
.55256 .58049 m .55429 .57724 L .55625 .57932 L .665 .748 .912 r
F
.55256 .58049 m .5506 .57842 L .55429 .57724 L F
.36772 .58147 m .36911 .57826 L .37129 .58034 L .66 .746 .913 r
F
.36772 .58147 m .36554 .57938 L .36911 .57826 L F
.56189 .58021 m .56364 .57695 L .56558 .57903 L .666 .748 .912 r
F
.56189 .58021 m .55994 .57814 L .56364 .57695 L F
.7207 .56053 m .72247 .55486 L .72412 .557 L .824 .772 .804 r
F
.72412 .557 m .72275 .55522 L .72556 .5516 L .85 .772 .776 r
F
.71045 .47839 m .70902 .47597 L .71027 .44426 L .964 .71 .5 r
F
.70902 .47597 m .70883 .44144 L .71027 .44426 L .964 .709 .5 r
F
.49094 .58103 m .49257 .57781 L .49459 .57989 L .662 .747 .913 r
F
.49094 .58103 m .48891 .57896 L .49257 .57781 L F
.31542 .58131 m .31672 .57809 L .31896 .58019 L .66 .744 .913 r
F
.31542 .58131 m .31318 .57922 L .31672 .57809 L F
.42933 .58133 m .43083 .57812 L .43294 .5802 L .661 .747 .914 r
F
.42933 .58133 m .42722 .57926 L .43083 .57812 L F
.68069 .5743 m .68253 .57082 L .68421 .57282 L .703 .755 .893 r
F
.68069 .5743 m .67901 .57231 L .68253 .57082 L F
.70163 .57024 m .70347 .5663 L .70513 .56833 L .737 .762 .873 r
F
.70163 .57024 m .69996 .56821 L .70347 .5663 L F
.72556 .5516 m .72694 .5452 L .72831 .54707 L .877 .77 .74 r
F
.71725 .56349 m .71905 .55842 L .7207 .56053 L .8 .771 .826 r
F
.71725 .56349 m .7156 .5614 L .71905 .55842 L F
.57122 .57992 m .57299 .57666 L .57492 .57874 L .667 .748 .911 r
F
.57122 .57992 m .56928 .57785 L .57299 .57666 L F
.37703 .5813 m .37844 .57808 L .3806 .58017 L .66 .746 .913 r
F
.37703 .5813 m .37486 .57921 L .37844 .57808 L F
.50027 .58081 m .50191 .57758 L .50393 .57966 L .663 .747 .913 r
F
.50027 .58081 m .49825 .57874 L .50191 .57758 L F
.7207 .56053 m .71905 .55842 L .72247 .55486 L .824 .772 .804 r
F
.43865 .58114 m .44017 .57792 L .44226 .58 L .661 .747 .914 r
F
.43865 .58114 m .43655 .57906 L .44017 .57792 L F
.70442 .42491 m .70449 .43278 L .70425 .42471 L .968 .696 .463 r
F
.32473 .58116 m .32604 .57794 L .32827 .58004 L .66 .745 .913 r
F
.32473 .58116 m .3225 .57907 L .32604 .57794 L F
.67197 .57514 m .67379 .57175 L .67549 .57374 L .695 .754 .897 r
F
.67197 .57514 m .67027 .57315 L .67379 .57175 L F
.58055 .57962 m .58233 .57634 L .58425 .57842 L .668 .749 .911 r
F
.58055 .57962 m .57862 .57754 L .58233 .57634 L F
.5096 .58058 m .51125 .57735 L .51326 .57943 L .663 .748 .913 r
F
.5096 .58058 m .50759 .57851 L .51125 .57735 L F
.58988 .5793 m .59168 .57601 L .59359 .57809 L .669 .749 .91 r
F
.58988 .5793 m .58797 .57722 L .59168 .57601 L F
.38634 .58112 m .38777 .57791 L .38992 .57999 L .66 .746 .913 r
F
.38634 .58112 m .38418 .57904 L .38777 .57791 L F
.66323 .57585 m .66504 .57253 L .66675 .57452 L .689 .753 .9 r
F
.66323 .57585 m .66152 .57387 L .66504 .57253 L F
.44797 .58094 m .44951 .57772 L .45159 .5798 L .661 .747 .914 r
F
.44797 .58094 m .44588 .57886 L .44951 .57772 L F
.33404 .581 m .33536 .57778 L .33758 .57988 L .66 .745 .913 r
F
.33404 .581 m .33181 .57891 L .33536 .57778 L F
.65449 .57647 m .65629 .5732 L .65801 .57518 L .684 .752 .903 r
F
.65449 .57647 m .65277 .57449 L .65629 .5732 L F
.70425 .42471 m .70377 .43131 L .7037 .42405 L .968 .696 .463 r
F
.70425 .42471 m .70449 .43278 L .70377 .43131 L F
.59921 .57896 m .60103 .57565 L .60293 .57774 L .67 .749 .91 r
F
.59921 .57896 m .59731 .57688 L .60103 .57565 L F
.64575 .57701 m .64753 .57379 L .64926 .57576 L .681 .751 .904 r
F
.64575 .57701 m .64402 .57504 L .64753 .57379 L F
.51892 .58034 m .5206 .57711 L .52259 .57919 L .663 .748 .913 r
F
.51892 .58034 m .51692 .57827 L .5206 .57711 L F
.60854 .5786 m .61038 .57527 L .61227 .57736 L .671 .749 .909 r
F
.60854 .5786 m .60665 .57651 L .61038 .57527 L F
.39566 .58094 m .3971 .57773 L .39925 .57981 L .66 .746 .914 r
F
.39566 .58094 m .39351 .57886 L .3971 .57773 L F
.45729 .58074 m .45885 .57752 L .46092 .5796 L .661 .747 .914 r
F
.45729 .58074 m .45522 .57866 L .45885 .57752 L F
.61787 .57821 m .61973 .57486 L .6216 .57695 L .673 .749 .908 r
F
.61787 .57821 m .616 .57612 L .61973 .57486 L F
.69293 .57169 m .69477 .56798 L .69644 .57 L .72 .759 .883 r
F
.69293 .57169 m .69125 .56967 L .69477 .56798 L F
.34335 .58084 m .34469 .57762 L .3469 .57972 L .66 .745 .913 r
F
.34335 .58084 m .34113 .57875 L .34469 .57762 L F
.52825 .5801 m .52994 .57686 L .53193 .57894 L .664 .748 .913 r
F
.52825 .5801 m .52627 .57803 L .52994 .57686 L F
.62721 .57778 m .62908 .57441 L .63094 .57651 L .675 .75 .907 r
F
.62721 .57778 m .62534 .57569 L .62908 .57441 L F
.29104 .58063 m .29228 .5774 L .29456 .57951 L .66 .743 .912 r
F
.29104 .58063 m .28876 .57852 L .29228 .5774 L F
.63654 .57731 m .63843 .57391 L .64028 .57601 L .678 .75 .906 r
F
.63654 .57731 m .63468 .57522 L .63843 .57391 L F
.40497 .58076 m .40644 .57755 L .40857 .57963 L .661 .746 .914 r
F
.40497 .58076 m .40284 .57868 L .40644 .57755 L F
.46661 .58053 m .46819 .57731 L .47025 .57939 L .662 .747 .913 r
F
.46661 .58053 m .46455 .57846 L .46819 .57731 L F
.70513 .56833 m .70697 .56421 L .70863 .56626 L .749 .764 .865 r
F
.70513 .56833 m .70347 .5663 L .70697 .56421 L F
.7238 .51835 m .72241 .51627 L .72456 .50161 L .952 .733 .572 r
F
.72241 .51627 m .72317 .49936 L .72456 .50161 L .952 .733 .57 r
F
.53758 .57985 m .53929 .5766 L .54126 .57868 L .664 .748 .912 r
F
.53758 .57985 m .53561 .57777 L .53929 .5766 L F
.35266 .58068 m .35402 .57746 L .35622 .57955 L .66 .745 .913 r
F
.35266 .58068 m .35046 .57859 L .35402 .57746 L F
.30034 .58049 m .30161 .57726 L .30387 .57936 L .66 .744 .912 r
F
.30034 .58049 m .29808 .57838 L .30161 .57726 L F
.41429 .58058 m .41577 .57736 L .41789 .57944 L .661 .746 .914 r
F
.41429 .58058 m .41217 .5785 L .41577 .57736 L F
.47594 .58032 m .47753 .5771 L .47958 .57918 L .662 .747 .913 r
F
.47594 .58032 m .47389 .57825 L .47753 .5771 L F
.54691 .57959 m .54864 .57634 L .5506 .57842 L .665 .748 .912 r
F
.54691 .57959 m .54495 .57751 L .54864 .57634 L F
.68421 .57282 m .68605 .56927 L .68773 .57128 L .708 .756 .89 r
F
.68421 .57282 m .68253 .57082 L .68605 .56927 L F
.36197 .58051 m .36335 .57729 L .36554 .57938 L .66 .745 .913 r
F
.36197 .58051 m .35978 .57842 L .36335 .57729 L F
.30965 .58034 m .31093 .57711 L .31318 .57922 L .66 .744 .912 r
F
.30965 .58034 m .3074 .57824 L .31093 .57711 L F
.55625 .57932 m .55799 .57606 L .55994 .57814 L .666 .748 .912 r
F
.55625 .57932 m .55429 .57724 L .55799 .57606 L F
.48527 .58011 m .48688 .57688 L .48891 .57896 L .662 .747 .913 r
F
.48527 .58011 m .48323 .57803 L .48688 .57688 L F
.42361 .58039 m .42511 .57717 L .42722 .57926 L .661 .747 .914 r
F
.42361 .58039 m .4215 .57831 L .42511 .57717 L F
.7037 .42405 m .70377 .43131 L .70355 .42387 L .968 .696 .462 r
F
.72556 .5516 m .72418 .54978 L .72694 .5452 L .877 .77 .74 r
F
.72275 .55522 m .72418 .54978 L .72556 .5516 L .851 .772 .774 r
F
.70902 .47597 m .70759 .47352 L .70883 .44144 L .964 .709 .5 r
F
.70759 .47352 m .70739 .43858 L .70883 .44144 L .964 .709 .499 r
F
.56558 .57903 m .56734 .57576 L .56928 .57785 L .666 .748 .911 r
F
.56558 .57903 m .56364 .57695 L .56734 .57576 L F
.37129 .58034 m .37268 .57712 L .37486 .57921 L .66 .746 .913 r
F
.37129 .58034 m .36911 .57826 L .37268 .57712 L F
.67549 .57374 m .67731 .57031 L .67901 .57231 L .699 .754 .895 r
F
.67549 .57374 m .67379 .57175 L .67731 .57031 L F
.49459 .57989 m .49622 .57666 L .49825 .57874 L .663 .747 .913 r
F
.49459 .57989 m .49257 .57781 L .49622 .57666 L F
.31896 .58019 m .32026 .57696 L .3225 .57907 L .66 .744 .912 r
F
.31896 .58019 m .31672 .57809 L .32026 .57696 L F
.72685 .5353 m .72546 .53335 L .72796 .52451 L .931 .752 .638 r
F
.72546 .53335 m .72658 .52246 L .72796 .52451 L .931 .751 .637 r
F
.43294 .5802 m .43445 .57698 L .43655 .57906 L .661 .747 .914 r
F
.43294 .5802 m .43083 .57812 L .43445 .57698 L F
.70355 .42387 m .70304 .42983 L .70298 .4232 L .968 .696 .462 r
F
.70355 .42387 m .70377 .43131 L .70304 .42983 L F
.57492 .57874 m .5767 .57546 L .57862 .57754 L .667 .748 .911 r
F
.57492 .57874 m .57299 .57666 L .5767 .57546 L F
.70863 .56626 m .71046 .5619 L .71212 .56398 L .763 .766 .855 r
F
.70863 .56626 m .70697 .56421 L .71046 .5619 L F
.66675 .57452 m .66856 .57116 L .67027 .57315 L .692 .753 .899 r
F
.66675 .57452 m .66504 .57253 L .66856 .57116 L F
.3806 .58017 m .38202 .57695 L .38418 .57904 L .66 .746 .913 r
F
.3806 .58017 m .37844 .57808 L .38202 .57695 L F
.50393 .57966 m .50557 .57643 L .50759 .57851 L .663 .747 .913 r
F
.50393 .57966 m .50191 .57758 L .50557 .57643 L F
.69644 .57 m .69829 .56618 L .69996 .56821 L .728 .76 .878 r
F
.69644 .57 m .69477 .56798 L .69829 .56618 L F
.58425 .57842 m .58605 .57513 L .58797 .57722 L .668 .749 .911 r
F
.58425 .57842 m .58233 .57634 L .58605 .57513 L F
.44226 .58 m .44379 .57678 L .44588 .57886 L .661 .747 .914 r
F
.44226 .58 m .44017 .57792 L .44379 .57678 L F
.65801 .57518 m .65981 .57189 L .66152 .57387 L .687 .752 .901 r
F
.65801 .57518 m .65629 .5732 L .65981 .57189 L F
.32827 .58004 m .32959 .57681 L .33181 .57891 L .66 .745 .913 r
F
.32827 .58004 m .32604 .57794 L .32959 .57681 L F
.72694 .5452 m .72556 .54333 L .72822 .53724 L .904 .764 .695 r
F
.72556 .54333 m .72685 .5353 L .72822 .53724 L .905 .763 .694 r
F
.64926 .57576 m .65105 .57252 L .65277 .57449 L .682 .751 .903 r
F
.64926 .57576 m .64753 .57379 L .65105 .57252 L F
.64051 .57628 m .64229 .57307 L .64402 .57504 L .679 .751 .905 r
F
.64051 .57628 m .63877 .57431 L .64229 .57307 L F
.59359 .57809 m .5954 .57479 L .59731 .57688 L .669 .749 .91 r
F
.59359 .57809 m .59168 .57601 L .5954 .57479 L F
.51326 .57943 m .51492 .57619 L .51692 .57827 L .663 .748 .913 r
F
.51326 .57943 m .51125 .57735 L .51492 .57619 L F
.38992 .57999 m .39136 .57677 L .39351 .57886 L .66 .746 .913 r
F
.38992 .57999 m .38777 .57791 L .39136 .57677 L F
.45159 .5798 m .45314 .57658 L .45522 .57866 L .661 .747 .913 r
F
.45159 .5798 m .44951 .57772 L .45314 .57658 L F
.60293 .57774 m .60476 .57442 L .60665 .57651 L .671 .749 .909 r
F
.60293 .57774 m .60103 .57565 L .60476 .57442 L F
.33758 .57988 m .33892 .57665 L .34113 .57875 L .66 .745 .913 r
F
.33758 .57988 m .33536 .57778 L .33892 .57665 L F
.28525 .57965 m .28648 .57641 L .28876 .57852 L .66 .743 .912 r
F
.28525 .57965 m .28297 .57754 L .28648 .57641 L F
.72275 .55522 m .72137 .55343 L .72418 .54978 L .851 .772 .774 r
F
.61227 .57736 m .61411 .57402 L .616 .57612 L .672 .749 .909 r
F
.61227 .57736 m .61038 .57527 L .61411 .57402 L F
.52259 .57919 m .52427 .57595 L .52627 .57803 L .664 .748 .913 r
F
.52259 .57919 m .5206 .57711 L .52427 .57595 L F
.72418 .54978 m .72556 .54333 L .72694 .5452 L .877 .769 .739 r
F
.6216 .57695 m .62347 .57359 L .62534 .57569 L .674 .75 .908 r
F
.6216 .57695 m .61973 .57486 L .62347 .57359 L F
.39925 .57981 m .4007 .5766 L .40284 .57868 L .661 .746 .913 r
F
.39925 .57981 m .3971 .57773 L .4007 .5766 L F
.46092 .5796 m .46248 .57638 L .46455 .57846 L .662 .747 .913 r
F
.46092 .5796 m .45885 .57752 L .46248 .57638 L F
.63094 .57651 m .63282 .57312 L .63468 .57522 L .676 .75 .906 r
F
.63094 .57651 m .62908 .57441 L .63282 .57312 L F
.71212 .56398 m .71394 .55931 L .7156 .5614 L .78 .769 .842 r
F
.71212 .56398 m .71046 .5619 L .71394 .55931 L F
.68773 .57128 m .68957 .56766 L .69125 .56967 L .714 .757 .887 r
F
.68773 .57128 m .68605 .56927 L .68957 .56766 L F
.53193 .57894 m .53363 .57569 L .53561 .57777 L .664 .748 .912 r
F
.53193 .57894 m .52994 .57686 L .53363 .57569 L F
.3469 .57972 m .34825 .57649 L .35046 .57859 L .66 .745 .913 r
F
.3469 .57972 m .34469 .57762 L .34825 .57649 L F
.29456 .57951 m .29581 .57627 L .29808 .57838 L .66 .743 .912 r
F
.29456 .57951 m .29228 .5774 L .29581 .57627 L F
.40857 .57963 m .41004 .57641 L .41217 .5785 L .661 .746 .913 r
F
.40857 .57963 m .40644 .57755 L .41004 .57641 L F
.47025 .57939 m .47183 .57617 L .47389 .57825 L .662 .747 .913 r
F
.47025 .57939 m .46819 .57731 L .47183 .57617 L F
.54126 .57868 m .54298 .57543 L .54495 .57751 L .665 .748 .912 r
F
.54126 .57868 m .53929 .5766 L .54298 .57543 L F
.70298 .4232 m .70304 .42983 L .70284 .42303 L .968 .696 .462 r
F
.71905 .55842 m .72082 .55271 L .72247 .55486 L .825 .772 .802 r
F
.35622 .57955 m .35759 .57633 L .35978 .57842 L .66 .745 .913 r
F
.35622 .57955 m .35402 .57746 L .35759 .57633 L F
.30387 .57936 m .30514 .57613 L .3074 .57824 L .66 .744 .912 r
F
.30387 .57936 m .30161 .57726 L .30514 .57613 L F
.47958 .57918 m .48118 .57595 L .48323 .57803 L .662 .747 .913 r
F
.47958 .57918 m .47753 .5771 L .48118 .57595 L F
.41789 .57944 m .41938 .57622 L .4215 .57831 L .661 .746 .913 r
F
.41789 .57944 m .41577 .57736 L .41938 .57622 L F
.5506 .57842 m .55234 .57515 L .55429 .57724 L .665 .748 .912 r
F
.5506 .57842 m .54864 .57634 L .55234 .57515 L F
.67901 .57231 m .68084 .56881 L .68253 .57082 L .703 .755 .892 r
F
.67901 .57231 m .67731 .57031 L .68084 .56881 L F
.7156 .5614 m .7174 .5563 L .71905 .55842 L .801 .771 .825 r
F
.7156 .5614 m .71394 .55931 L .7174 .5563 L F
.69996 .56821 m .7018 .56425 L .70347 .5663 L .738 .762 .872 r
F
.69996 .56821 m .69829 .56618 L .7018 .56425 L F
.70284 .42303 m .70231 .42834 L .70226 .42234 L .968 .696 .462 r
F
.70284 .42303 m .70304 .42983 L .70231 .42834 L F
.36554 .57938 m .36693 .57616 L .36911 .57826 L .66 .745 .913 r
F
.36554 .57938 m .36335 .57729 L .36693 .57616 L F
.72241 .51627 m .72101 .51418 L .72317 .49936 L .952 .733 .57 r
F
.72101 .51418 m .72177 .49711 L .72317 .49936 L .952 .732 .569 r
F
.71905 .55842 m .7174 .5563 L .72082 .55271 L .825 .772 .802 r
F
.55994 .57814 m .56169 .57487 L .56364 .57695 L .666 .748 .912 r
F
.55994 .57814 m .55799 .57606 L .56169 .57487 L F
.31318 .57922 m .31447 .57598 L .31672 .57809 L .66 .744 .912 r
F
.31318 .57922 m .31093 .57711 L .31447 .57598 L F
.48891 .57896 m .49053 .57573 L .49257 .57781 L .662 .747 .913 r
F
.48891 .57896 m .48688 .57688 L .49053 .57573 L F
.42722 .57926 m .42873 .57603 L .43083 .57812 L .661 .746 .913 r
F
.42722 .57926 m .42511 .57717 L .42873 .57603 L F
.70759 .47352 m .70616 .47105 L .70739 .43858 L .964 .709 .499 r
F
.70616 .47105 m .70594 .4357 L .70739 .43858 L .964 .708 .498 r
F
.67027 .57315 m .67209 .56976 L .67379 .57175 L .695 .754 .897 r
F
.67027 .57315 m .66856 .57116 L .67209 .56976 L F
.56928 .57785 m .57105 .57457 L .57299 .57666 L .667 .748 .911 r
F
.56928 .57785 m .56734 .57576 L .57105 .57457 L F
.37486 .57921 m .37627 .57599 L .37844 .57808 L .66 .746 .913 r
F
.37486 .57921 m .37268 .57712 L .37627 .57599 L F
.49825 .57874 m .49989 .5755 L .50191 .57758 L .663 .747 .913 r
F
.49825 .57874 m .49622 .57666 L .49989 .5755 L F
.66152 .57387 m .66333 .57054 L .66504 .57253 L .689 .752 .9 r
F
.66152 .57387 m .65981 .57189 L .66333 .57054 L F
.43655 .57906 m .43807 .57584 L .44017 .57792 L .661 .747 .913 r
F
.43655 .57906 m .43445 .57698 L .43807 .57584 L F
.3225 .57907 m .3238 .57583 L .32604 .57794 L .66 .744 .912 r
F
.3225 .57907 m .32026 .57696 L .3238 .57583 L F
.57862 .57754 m .58041 .57425 L .58233 .57634 L .668 .748 .911 r
F
.57862 .57754 m .5767 .57546 L .58041 .57425 L F
.65277 .57449 m .65457 .57122 L .65629 .5732 L .685 .752 .902 r
F
.65277 .57449 m .65105 .57252 L .65457 .57122 L F
.64402 .57504 m .6458 .57181 L .64753 .57379 L .681 .751 .904 r
F
.64402 .57504 m .64229 .57307 L .6458 .57181 L F
.50759 .57851 m .50924 .57527 L .51125 .57735 L .663 .747 .913 r
F
.50759 .57851 m .50557 .57643 L .50924 .57527 L F
.58797 .57722 m .58977 .57392 L .59168 .57601 L .669 .749 .91 r
F
.58797 .57722 m .58605 .57513 L .58977 .57392 L F
.38418 .57904 m .38561 .57582 L .38777 .57791 L .66 .746 .913 r
F
.38418 .57904 m .38202 .57695 L .38561 .57582 L F
.44588 .57886 m .44742 .57564 L .44951 .57772 L .661 .747 .913 r
F
.44588 .57886 m .44379 .57678 L .44742 .57564 L F
.33181 .57891 m .33314 .57568 L .33536 .57778 L .66 .745 .913 r
F
.33181 .57891 m .32959 .57681 L .33314 .57568 L F
.69125 .56967 m .69309 .56595 L .69477 .56798 L .721 .759 .883 r
F
.69125 .56967 m .68957 .56766 L .69309 .56595 L F
.59731 .57688 m .59913 .57356 L .60103 .57565 L .67 .749 .91 r
F
.59731 .57688 m .5954 .57479 L .59913 .57356 L F
.51692 .57827 m .5186 .57503 L .5206 .57711 L .663 .748 .913 r
F
.51692 .57827 m .51492 .57619 L .5186 .57503 L F
.60665 .57651 m .60849 .57318 L .61038 .57527 L .671 .749 .909 r
F
.60665 .57651 m .60476 .57442 L .60849 .57318 L F
.39351 .57886 m .39495 .57564 L .3971 .57773 L .661 .746 .913 r
F
.39351 .57886 m .39136 .57677 L .39495 .57564 L F
.72418 .54978 m .72281 .54794 L .72556 .54333 L .877 .769 .739 r
F
.72137 .55343 m .72281 .54794 L .72418 .54978 L .851 .772 .773 r
F
.72546 .53335 m .72408 .5314 L .72658 .52246 L .931 .751 .637 r
F
.72408 .5314 m .72519 .52041 L .72658 .52246 L .931 .751 .636 r
F
.45522 .57866 m .45677 .57544 L .45885 .57752 L .662 .747 .913 r
F
.45522 .57866 m .45314 .57658 L .45677 .57544 L F
.70347 .5663 m .7053 .56215 L .70697 .56421 L .75 .764 .864 r
F
.70347 .5663 m .7018 .56425 L .7053 .56215 L F
.616 .57612 m .61785 .57276 L .61973 .57486 L .673 .749 .908 r
F
.616 .57612 m .61411 .57402 L .61785 .57276 L F
.34113 .57875 m .34248 .57552 L .34469 .57762 L .66 .745 .913 r
F
.34113 .57875 m .33892 .57665 L .34248 .57552 L F
.70226 .42234 m .70231 .42834 L .70213 .42219 L .968 .696 .462 r
F
.28876 .57852 m .29001 .57528 L .29228 .5774 L .66 .743 .911 r
F
.28876 .57852 m .28648 .57641 L .29001 .57528 L F
.62534 .57569 m .62721 .57231 L .62908 .57441 L .675 .75 .907 r
F
.62534 .57569 m .62347 .57359 L .62721 .57231 L F
.52627 .57803 m .52796 .57478 L .52994 .57686 L .664 .748 .912 r
F
.52627 .57803 m .52427 .57595 L .52796 .57478 L F
.63468 .57522 m .63657 .57181 L .63843 .57391 L .678 .75 .906 r
F
.63468 .57522 m .63282 .57312 L .63657 .57181 L F
.40284 .57868 m .4043 .57546 L .40644 .57755 L .661 .746 .913 r
F
.40284 .57868 m .4007 .5766 L .4043 .57546 L F
.46455 .57846 m .46613 .57523 L .46819 .57731 L .662 .747 .913 r
F
.46455 .57846 m .46248 .57638 L .46613 .57523 L F
.70213 .42219 m .70159 .42684 L .70154 .42149 L .968 .696 .462 r
F
.70213 .42219 m .70231 .42834 L .70159 .42684 L F
.53561 .57777 m .53731 .57452 L .53929 .5766 L .664 .748 .912 r
F
.53561 .57777 m .53363 .57569 L .53731 .57452 L F
.68253 .57082 m .68436 .56726 L .68605 .56927 L .708 .756 .89 r
F
.68253 .57082 m .68084 .56881 L .68436 .56726 L F
.35046 .57859 m .35182 .57536 L .35402 .57746 L .66 .745 .913 r
F
.35046 .57859 m .34825 .57649 L .35182 .57536 L F
.72556 .54333 m .72418 .54145 L .72685 .5353 L .905 .763 .694 r
F
.72418 .54145 m .72546 .53335 L .72685 .5353 L .905 .763 .693 r
F
.29808 .57838 m .29934 .57514 L .30161 .57726 L .66 .743 .912 r
F
.29808 .57838 m .29581 .57627 L .29934 .57514 L F
.41217 .5785 m .41364 .57527 L .41577 .57736 L .661 .746 .913 r
F
.41217 .5785 m .41004 .57641 L .41364 .57527 L F
.47389 .57825 m .47548 .57501 L .47753 .5771 L .662 .747 .913 r
F
.47389 .57825 m .47183 .57617 L .47548 .57501 L F
.54495 .57751 m .54668 .57425 L .54864 .57634 L .665 .748 .912 r
F
.54495 .57751 m .54298 .57543 L .54668 .57425 L F
.35978 .57842 m .36116 .57519 L .36335 .57729 L .66 .745 .913 r
F
.35978 .57842 m .35759 .57633 L .36116 .57519 L F
.67379 .57175 m .67561 .5683 L .67731 .57031 L .699 .754 .895 r
F
.67379 .57175 m .67209 .56976 L .67561 .5683 L F
.3074 .57824 m .30868 .575 L .31093 .57711 L .66 .744 .912 r
F
.3074 .57824 m .30514 .57613 L .30868 .575 L F
.55429 .57724 m .55604 .57397 L .55799 .57606 L .666 .748 .912 r
F
.55429 .57724 m .55234 .57515 L .55604 .57397 L F
.48323 .57803 m .48484 .5748 L .48688 .57688 L .662 .747 .913 r
F
.48323 .57803 m .48118 .57595 L .48484 .5748 L F
.4215 .57831 m .42299 .57508 L .42511 .57717 L .661 .746 .913 r
F
.4215 .57831 m .41938 .57622 L .42299 .57508 L F
.72137 .55343 m .71999 .55162 L .72281 .54794 L .851 .772 .773 r
F
.72281 .54794 m .72418 .54145 L .72556 .54333 L .878 .769 .738 r
F
.70697 .56421 m .7088 .55982 L .71046 .5619 L .764 .766 .854 r
F
.70697 .56421 m .7053 .56215 L .7088 .55982 L F
.70616 .47105 m .70472 .46855 L .70594 .4357 L .964 .708 .498 r
F
.70472 .46855 m .70449 .43278 L .70594 .4357 L F
.56364 .57695 m .5654 .57367 L .56734 .57576 L .666 .748 .911 r
F
.56364 .57695 m .56169 .57487 L .5654 .57367 L F
.36911 .57826 m .3705 .57503 L .37268 .57712 L .66 .745 .913 r
F
.36911 .57826 m .36693 .57616 L .3705 .57503 L F
.66504 .57253 m .66686 .56917 L .66856 .57116 L .692 .753 .898 r
F
.66504 .57253 m .66333 .57054 L .66686 .56917 L F
.49257 .57781 m .49419 .57457 L .49622 .57666 L .663 .747 .913 r
F
.49257 .57781 m .49053 .57573 L .49419 .57457 L F
.69477 .56798 m .69661 .56414 L .69829 .56618 L .729 .76 .878 r
F
.69477 .56798 m .69309 .56595 L .69661 .56414 L F
.31672 .57809 m .31802 .57485 L .32026 .57696 L .66 .744 .912 r
F
.31672 .57809 m .31447 .57598 L .31802 .57485 L F
.43083 .57812 m .43235 .57489 L .43445 .57698 L .661 .746 .913 r
F
.43083 .57812 m .42873 .57603 L .43235 .57489 L F
.65629 .5732 m .65809 .5699 L .65981 .57189 L .687 .752 .901 r
F
.65629 .5732 m .65457 .57122 L .65809 .5699 L F
.57299 .57666 m .57476 .57337 L .5767 .57546 L .667 .748 .911 r
F
.57299 .57666 m .57105 .57457 L .57476 .57337 L F
.64753 .57379 m .64932 .57053 L .65105 .57252 L .683 .751 .903 r
F
.64753 .57379 m .6458 .57181 L .64932 .57053 L F
.63877 .57431 m .64055 .57109 L .64229 .57307 L .679 .75 .905 r
F
.63877 .57431 m .63703 .57233 L .64055 .57109 L F
.37844 .57808 m .37985 .57485 L .38202 .57695 L .66 .746 .913 r
F
.37844 .57808 m .37627 .57599 L .37985 .57485 L F
.50191 .57758 m .50355 .57434 L .50557 .57643 L .663 .747 .913 r
F
.50191 .57758 m .49989 .5755 L .50355 .57434 L F
.58233 .57634 m .58413 .57304 L .58605 .57513 L .668 .748 .91 r
F
.58233 .57634 m .58041 .57425 L .58413 .57304 L F
.72101 .51418 m .71961 .51207 L .72177 .49711 L .952 .732 .569 r
F
.71961 .51207 m .72036 .49483 L .72177 .49711 L .952 .732 .568 r
F
.44017 .57792 m .4417 .57469 L .44379 .57678 L .661 .747 .913 r
F
.44017 .57792 m .43807 .57584 L .4417 .57469 L F
.32604 .57794 m .32736 .5747 L .32959 .57681 L .66 .744 .912 r
F
.32604 .57794 m .3238 .57583 L .32736 .5747 L F
.70154 .42149 m .70159 .42684 L .70142 .42135 L .968 .696 .462 r
F
.59168 .57601 m .59349 .57269 L .5954 .57479 L .669 .749 .91 r
F
.59168 .57601 m .58977 .57392 L .59349 .57269 L F
.51125 .57735 m .51291 .5741 L .51492 .57619 L .663 .747 .913 r
F
.51125 .57735 m .50924 .57527 L .51291 .5741 L F
.38777 .57791 m .3892 .57468 L .39136 .57677 L .661 .746 .913 r
F
.38777 .57791 m .38561 .57582 L .3892 .57468 L F
.44951 .57772 m .45106 .57449 L .45314 .57658 L .662 .747 .913 r
F
.44951 .57772 m .44742 .57564 L .45106 .57449 L F
.60103 .57565 m .60286 .57232 L .60476 .57442 L .671 .749 .909 r
F
.60103 .57565 m .59913 .57356 L .60286 .57232 L F
.71046 .5619 m .71228 .5572 L .71394 .55931 L .781 .768 .841 r
F
.71046 .5619 m .7088 .55982 L .71228 .5572 L F
.70142 .42135 m .70086 .42534 L .70081 .42063 L .968 .696 .462 r
F
.70142 .42135 m .70159 .42684 L .70086 .42534 L F
.33536 .57778 m .3367 .57454 L .33892 .57665 L .66 .744 .912 r
F
.33536 .57778 m .33314 .57568 L .3367 .57454 L F
.28297 .57754 m .2842 .57428 L .28648 .57641 L .66 .742 .911 r
F
.28297 .57754 m .28068 .57541 L .2842 .57428 L F
.68605 .56927 m .68789 .56563 L .68957 .56766 L .714 .757 .886 r
F
.68605 .56927 m .68436 .56726 L .68789 .56563 L F
.61038 .57527 m .61223 .57192 L .61411 .57402 L .672 .749 .908 r
F
.61038 .57527 m .60849 .57318 L .61223 .57192 L F
.5206 .57711 m .52228 .57386 L .52427 .57595 L .664 .747 .912 r
F
.5206 .57711 m .5186 .57503 L .52228 .57386 L F
.61973 .57486 m .62159 .57149 L .62347 .57359 L .674 .749 .907 r
F
.61973 .57486 m .61785 .57276 L .62159 .57149 L F
.3971 .57773 m .39855 .5745 L .4007 .5766 L .661 .746 .913 r
F
.3971 .57773 m .39495 .57564 L .39855 .5745 L F
.45885 .57752 m .46041 .57429 L .46248 .57638 L .662 .747 .913 r
F
.45885 .57752 m .45677 .57544 L .46041 .57429 L F
.62908 .57441 m .63096 .57101 L .63282 .57312 L .677 .75 .906 r
F
.62908 .57441 m .62721 .57231 L .63096 .57101 L F
.7174 .5563 m .71917 .55054 L .72082 .55271 L .826 .772 .801 r
F
.34469 .57762 m .34604 .57439 L .34825 .57649 L .66 .745 .913 r
F
.34469 .57762 m .34248 .57552 L .34604 .57439 L F
.52994 .57686 m .53164 .5736 L .53363 .57569 L .664 .748 .912 r
F
.52994 .57686 m .52796 .57478 L .53164 .5736 L F
.29228 .5774 m .29354 .57415 L .29581 .57627 L .66 .743 .911 r
F
.29228 .5774 m .29001 .57528 L .29354 .57415 L F
.40644 .57755 m .4079 .57432 L .41004 .57641 L .661 .746 .913 r
F
.40644 .57755 m .4043 .57546 L .4079 .57432 L F
.71394 .55931 m .71574 .55417 L .7174 .5563 L .802 .77 .824 r
F
.71394 .55931 m .71228 .5572 L .71574 .55417 L F
.46819 .57731 m .46977 .57408 L .47183 .57617 L .662 .747 .913 r
F
.46819 .57731 m .46613 .57523 L .46977 .57408 L F
.67731 .57031 m .67914 .5668 L .68084 .56881 L .704 .755 .892 r
F
.67731 .57031 m .67561 .5683 L .67914 .5668 L F
.69829 .56618 m .70013 .56219 L .7018 .56425 L .739 .762 .871 r
F
.69829 .56618 m .69661 .56414 L .70013 .56219 L F
.53929 .5766 m .54101 .57334 L .54298 .57543 L .665 .748 .912 r
F
.53929 .5766 m .53731 .57452 L .54101 .57334 L F
.7174 .5563 m .71574 .55417 L .71917 .55054 L .826 .772 .801 r
F
.35402 .57746 m .35539 .57422 L .35759 .57633 L .66 .745 .913 r
F
.35402 .57746 m .35182 .57536 L .35539 .57422 L F
.30161 .57726 m .30288 .57401 L .30514 .57613 L .66 .743 .912 r
F
.30161 .57726 m .29934 .57514 L .30288 .57401 L F
.72408 .5314 m .72269 .52943 L .72519 .52041 L .931 .751 .636 r
F
.72269 .52943 m .7238 .51835 L .72519 .52041 L .932 .75 .634 r
F
.47753 .5771 m .47913 .57386 L .48118 .57595 L .662 .747 .913 r
F
.47753 .5771 m .47548 .57501 L .47913 .57386 L F
.41577 .57736 m .41726 .57413 L .41938 .57622 L .661 .746 .913 r
F
.41577 .57736 m .41364 .57527 L .41726 .57413 L F
.54864 .57634 m .55037 .57306 L .55234 .57515 L .665 .748 .912 r
F
.54864 .57634 m .54668 .57425 L .55037 .57306 L F
.66856 .57116 m .67038 .56775 L .67209 .56976 L .696 .754 .896 r
F
.66856 .57116 m .66686 .56917 L .67038 .56775 L F
.72281 .54794 m .72143 .54611 L .72418 .54145 L .878 .769 .738 r
F
.71999 .55162 m .72143 .54611 L .72281 .54794 L .852 .771 .772 r
F
.36335 .57729 m .36474 .57406 L .36693 .57616 L .66 .745 .913 r
F
.36335 .57729 m .36116 .57519 L .36474 .57406 L F
.55799 .57606 m .55974 .57278 L .56169 .57487 L .666 .748 .911 r
F
.55799 .57606 m .55604 .57397 L .55974 .57278 L F
.31093 .57711 m .31222 .57386 L .31447 .57598 L .66 .744 .912 r
F
.31093 .57711 m .30868 .575 L .31222 .57386 L F
.70328 .46603 m .70304 .42983 L .70449 .43278 L .964 .708 .497 r
F
.70472 .46855 m .70328 .46603 L .70449 .43278 L .964 .708 .498 r
F
.48688 .57688 m .4885 .57364 L .49053 .57573 L .663 .747 .913 r
F
.48688 .57688 m .48484 .5748 L .4885 .57364 L F
.42511 .57717 m .42661 .57394 L .42873 .57603 L .661 .746 .913 r
F
.42511 .57717 m .42299 .57508 L .42661 .57394 L F
.65981 .57189 m .66162 .56855 L .66333 .57054 L .69 .752 .899 r
F
.65981 .57189 m .65809 .5699 L .66162 .56855 L F
.56734 .57576 m .56911 .57247 L .57105 .57457 L .667 .748 .911 r
F
.56734 .57576 m .5654 .57367 L .56911 .57247 L F
.65105 .57252 m .65285 .56923 L .65457 .57122 L .685 .751 .902 r
F
.65105 .57252 m .64932 .57053 L .65285 .56923 L F
.70081 .42063 m .70086 .42534 L .70071 .42051 L .968 .695 .462 r
F
.37268 .57712 m .37409 .57389 L .37627 .57599 L .66 .745 .913 r
F
.37268 .57712 m .3705 .57503 L .37409 .57389 L F
.64229 .57307 m .64407 .56982 L .6458 .57181 L .681 .751 .904 r
F
.64229 .57307 m .64055 .57109 L .64407 .56982 L F
.72418 .54145 m .7228 .53956 L .72546 .53335 L .905 .763 .693 r
F
.7228 .53956 m .72408 .5314 L .72546 .53335 L .906 .762 .691 r
F
.49622 .57666 m .49786 .57341 L .49989 .5755 L .663 .747 .913 r
F
.49622 .57666 m .49419 .57457 L .49786 .57341 L F
.32026 .57696 m .32156 .57372 L .3238 .57583 L .66 .744 .912 r
F
.32026 .57696 m .31802 .57485 L .32156 .57372 L F
.43445 .57698 m .43597 .57375 L .43807 .57584 L .661 .746 .913 r
F
.43445 .57698 m .43235 .57489 L .43597 .57375 L F
.5767 .57546 m .57848 .57216 L .58041 .57425 L .668 .748 .911 r
F
.5767 .57546 m .57476 .57337 L .57848 .57216 L F
.70071 .42051 m .70013 .42382 L .70009 .41977 L .968 .695 .462 r
F
.70071 .42051 m .70086 .42534 L .70013 .42382 L F
.68957 .56766 m .69141 .56391 L .69309 .56595 L .721 .759 .882 r
F
.68957 .56766 m .68789 .56563 L .69141 .56391 L F
.50557 .57643 m .50723 .57318 L .50924 .57527 L .663 .747 .913 r
F
.50557 .57643 m .50355 .57434 L .50723 .57318 L F
.58605 .57513 m .58785 .57182 L .58977 .57392 L .669 .748 .91 r
F
.58605 .57513 m .58413 .57304 L .58785 .57182 L F
.38202 .57695 m .38344 .57372 L .38561 .57582 L .661 .745 .913 r
F
.38202 .57695 m .37985 .57485 L .38344 .57372 L F
.7018 .56425 m .70363 .56008 L .7053 .56215 L .751 .764 .863 r
F
.7018 .56425 m .70013 .56219 L .70363 .56008 L F
.44379 .57678 m .44533 .57355 L .44742 .57564 L .661 .746 .913 r
F
.44379 .57678 m .4417 .57469 L .44533 .57355 L F
.32959 .57681 m .33091 .57356 L .33314 .57568 L .66 .744 .912 r
F
.32959 .57681 m .32736 .5747 L .33091 .57356 L F
.5954 .57479 m .59722 .57146 L .59913 .57356 L .67 .749 .909 r
F
.5954 .57479 m .59349 .57269 L .59722 .57146 L F
.51492 .57619 m .51659 .57293 L .5186 .57503 L .664 .747 .912 r
F
.51492 .57619 m .51291 .5741 L .51659 .57293 L F
.72143 .54611 m .7228 .53956 L .72418 .54145 L .879 .769 .736 r
F
.60476 .57442 m .6066 .57107 L .60849 .57318 L .672 .749 .909 r
F
.60476 .57442 m .60286 .57232 L .6066 .57107 L F
.39136 .57677 m .3928 .57354 L .39495 .57564 L .661 .746 .913 r
F
.39136 .57677 m .3892 .57468 L .3928 .57354 L F
.71999 .55162 m .71861 .54982 L .72143 .54611 L .852 .771 .772 r
F
.45314 .57658 m .45469 .57334 L .45677 .57544 L .662 .747 .913 r
F
.45314 .57658 m .45106 .57449 L .45469 .57334 L F
.61411 .57402 m .61597 .57065 L .61785 .57276 L .673 .749 .908 r
F
.61411 .57402 m .61223 .57192 L .61597 .57065 L F
.33892 .57665 m .34026 .57341 L .34248 .57552 L .66 .744 .912 r
F
.33892 .57665 m .3367 .57454 L .34026 .57341 L F
.28648 .57641 m .28773 .57314 L .29001 .57528 L .66 .742 .911 r
F
.28648 .57641 m .2842 .57428 L .28773 .57314 L F
.71821 .50996 m .71896 .49254 L .72036 .49483 L .952 .731 .567 r
F
.71961 .51207 m .71821 .50996 L .72036 .49483 L .952 .732 .568 r
F
.68084 .56881 m .68267 .56524 L .68436 .56726 L .709 .756 .889 r
F
.68084 .56881 m .67914 .5668 L .68267 .56524 L F
.62347 .57359 m .62534 .5702 L .62721 .57231 L .676 .75 .907 r
F
.62347 .57359 m .62159 .57149 L .62534 .5702 L F
.52427 .57595 m .52596 .57268 L .52796 .57478 L .664 .747 .912 r
F
.52427 .57595 m .52228 .57386 L .52596 .57268 L F
.63282 .57312 m .63471 .56969 L .63657 .57181 L .678 .75 .905 r
F
.63282 .57312 m .63096 .57101 L .63471 .56969 L F
.4007 .5766 m .40215 .57336 L .4043 .57546 L .661 .746 .913 r
F
.4007 .5766 m .39855 .5745 L .40215 .57336 L F
.46248 .57638 m .46406 .57314 L .46613 .57523 L .662 .747 .913 r
F
.46248 .57638 m .46041 .57429 L .46406 .57314 L F
.53363 .57569 m .53533 .57242 L .53731 .57452 L .665 .748 .912 r
F
.53363 .57569 m .53164 .5736 L .53533 .57242 L F
.34825 .57649 m .34961 .57325 L .35182 .57536 L .66 .745 .912 r
F
.34825 .57649 m .34604 .57439 L .34961 .57325 L F
.29581 .57627 m .29707 .57301 L .29934 .57514 L .66 .743 .911 r
F
.29581 .57627 m .29354 .57415 L .29707 .57301 L F
.67209 .56976 m .67391 .56629 L .67561 .5683 L .7 .754 .894 r
F
.67209 .56976 m .67038 .56775 L .67391 .56629 L F
.41004 .57641 m .41151 .57317 L .41364 .57527 L .661 .746 .913 r
F
.41004 .57641 m .4079 .57432 L .41151 .57317 L F
.47183 .57617 m .47342 .57292 L .47548 .57501 L .662 .747 .913 r
F
.47183 .57617 m .46977 .57408 L .47342 .57292 L F
.54298 .57543 m .5447 .57215 L .54668 .57425 L .665 .748 .912 r
F
.54298 .57543 m .54101 .57334 L .5447 .57215 L F
.7053 .56215 m .70713 .55773 L .7088 .55982 L .765 .766 .853 r
F
.7053 .56215 m .70363 .56008 L .70713 .55773 L F
.35759 .57633 m .35896 .57309 L .36116 .57519 L .66 .745 .913 r
F
.35759 .57633 m .35539 .57422 L .35896 .57309 L F
.70009 .41977 m .70013 .42382 L .7 .41967 L .968 .695 .462 r
F
.30514 .57613 m .30642 .57287 L .30868 .575 L .66 .743 .911 r
F
.30514 .57613 m .30288 .57401 L .30642 .57287 L F
.66333 .57054 m .66515 .56716 L .66686 .56917 L .693 .753 .898 r
F
.66333 .57054 m .66162 .56855 L .66515 .56716 L F
.69309 .56595 m .69493 .56209 L .69661 .56414 L .73 .76 .877 r
F
.69309 .56595 m .69141 .56391 L .69493 .56209 L F
.55234 .57515 m .55408 .57187 L .55604 .57397 L .666 .748 .911 r
F
.55234 .57515 m .55037 .57306 L .55408 .57187 L F
.48118 .57595 m .48279 .5727 L .48484 .5748 L .662 .747 .913 r
F
.48118 .57595 m .47913 .57386 L .48279 .5727 L F
.41938 .57622 m .42087 .57299 L .42299 .57508 L .661 .746 .913 r
F
.41938 .57622 m .41726 .57413 L .42087 .57299 L F
.70328 .46603 m .70184 .46349 L .70304 .42983 L .964 .708 .497 r
F
.70184 .46349 m .70159 .42684 L .70304 .42983 L .964 .707 .496 r
F
.7 .41967 m .6994 .42229 L .69937 .41892 L .968 .695 .462 r
F
.7 .41967 m .70013 .42382 L .6994 .42229 L F
.65457 .57122 m .65637 .5679 L .65809 .5699 L .687 .752 .901 r
F
.65457 .57122 m .65285 .56923 L .65637 .5679 L F
.36693 .57616 m .36832 .57292 L .3705 .57503 L .66 .745 .913 r
F
.36693 .57616 m .36474 .57406 L .36832 .57292 L F
.56169 .57487 m .56345 .57158 L .5654 .57367 L .667 .748 .911 r
F
.56169 .57487 m .55974 .57278 L .56345 .57158 L F
.6458 .57181 m .64759 .56854 L .64932 .57053 L .683 .751 .903 r
F
.6458 .57181 m .64407 .56982 L .64759 .56854 L F
.63703 .57233 m .63881 .5691 L .64055 .57109 L .68 .75 .905 r
F
.63703 .57233 m .63529 .57035 L .63881 .5691 L F
.31447 .57598 m .31577 .57273 L .31802 .57485 L .66 .743 .912 r
F
.31447 .57598 m .31222 .57386 L .31577 .57273 L F
.49053 .57573 m .49216 .57248 L .49419 .57457 L .663 .747 .913 r
F
.49053 .57573 m .4885 .57364 L .49216 .57248 L F
.42873 .57603 m .43024 .57279 L .43235 .57489 L .661 .746 .913 r
F
.42873 .57603 m .42661 .57394 L .43024 .57279 L F
.57105 .57457 m .57283 .57127 L .57476 .57337 L .667 .748 .911 r
F
.57105 .57457 m .56911 .57247 L .57283 .57127 L F
.37627 .57599 m .37768 .57275 L .37985 .57485 L .661 .745 .913 r
F
.37627 .57599 m .37409 .57389 L .37768 .57275 L F
.49989 .5755 m .50153 .57225 L .50355 .57434 L .663 .747 .913 r
F
.49989 .5755 m .49786 .57341 L .50153 .57225 L F
.72269 .52943 m .7213 .52746 L .7238 .51835 L .932 .75 .634 r
F
.7213 .52746 m .72241 .51627 L .7238 .51835 L .932 .75 .633 r
F
.58041 .57425 m .5822 .57094 L .58413 .57304 L .668 .748 .91 r
F
.58041 .57425 m .57848 .57216 L .5822 .57094 L F
.7088 .55982 m .71062 .55509 L .71228 .5572 L .782 .768 .84 r
F
.7088 .55982 m .70713 .55773 L .71062 .55509 L F
.3238 .57583 m .32512 .57258 L .32736 .5747 L .66 .744 .912 r
F
.3238 .57583 m .32156 .57372 L .32512 .57258 L F
.43807 .57584 m .4396 .5726 L .4417 .57469 L .661 .746 .913 r
F
.43807 .57584 m .43597 .57375 L .4396 .5726 L F
.68436 .56726 m .6862 .5636 L .68789 .56563 L .715 .757 .886 r
F
.68436 .56726 m .68267 .56524 L .6862 .5636 L F
.58977 .57392 m .59158 .57059 L .59349 .57269 L .67 .748 .91 r
F
.58977 .57392 m .58785 .57182 L .59158 .57059 L F
.71574 .55417 m .71751 .54837 L .71917 .55054 L .827 .772 .8 r
F
.50924 .57527 m .5109 .57201 L .51291 .5741 L .663 .747 .912 r
F
.50924 .57527 m .50723 .57318 L .5109 .57201 L F
.38561 .57582 m .38704 .57258 L .3892 .57468 L .661 .745 .913 r
F
.38561 .57582 m .38344 .57372 L .38704 .57258 L F
.59913 .57356 m .60096 .57022 L .60286 .57232 L .671 .749 .909 r
F
.59913 .57356 m .59722 .57146 L .60096 .57022 L F
.44742 .57564 m .44897 .5724 L .45106 .57449 L .662 .746 .913 r
F
.44742 .57564 m .44533 .57355 L .44897 .5724 L F
.72143 .54611 m .72004 .54426 L .7228 .53956 L .879 .769 .736 r
F
.71861 .54982 m .72004 .54426 L .72143 .54611 L .853 .771 .771 r
F
.28068 .57541 m .28191 .57214 L .2842 .57428 L .66 .742 .911 r
F
.28068 .57541 m .27839 .57327 L .28191 .57214 L F
.33314 .57568 m .33447 .57243 L .3367 .57454 L .66 .744 .912 r
F
.33314 .57568 m .33091 .57356 L .33447 .57243 L F
.60849 .57318 m .61034 .56981 L .61223 .57192 L .673 .749 .908 r
F
.60849 .57318 m .6066 .57107 L .61034 .56981 L F
.5186 .57503 m .52028 .57176 L .52228 .57386 L .664 .747 .912 r
F
.5186 .57503 m .51659 .57293 L .52028 .57176 L F
.71228 .5572 m .71408 .55203 L .71574 .55417 L .803 .77 .823 r
F
.71228 .5572 m .71062 .55509 L .71408 .55203 L F
.61785 .57276 m .61971 .56937 L .62159 .57149 L .675 .749 .907 r
F
.61785 .57276 m .61597 .57065 L .61971 .56937 L F
.39495 .57564 m .3964 .5724 L .39855 .5745 L .661 .746 .913 r
F
.39495 .57564 m .3928 .57354 L .3964 .5724 L F
.62721 .57231 m .62909 .56889 L .63096 .57101 L .677 .75 .906 r
F
.62721 .57231 m .62534 .5702 L .62909 .56889 L F
.45677 .57544 m .45834 .57219 L .46041 .57429 L .662 .747 .913 r
F
.45677 .57544 m .45469 .57334 L .45834 .57219 L F
.7228 .53956 m .72142 .53767 L .72408 .5314 L .906 .762 .691 r
F
.72142 .53767 m .72269 .52943 L .72408 .5314 L .907 .762 .69 r
F
.69661 .56414 m .69845 .56013 L .70013 .56219 L .74 .762 .871 r
F
.69661 .56414 m .69493 .56209 L .69845 .56013 L F
.71574 .55417 m .71408 .55203 L .71751 .54837 L .827 .772 .8 r
F
.67561 .5683 m .67744 .56478 L .67914 .5668 L .704 .755 .892 r
F
.67561 .5683 m .67391 .56629 L .67744 .56478 L F
.34248 .57552 m .34383 .57227 L .34604 .57439 L .66 .744 .912 r
F
.34248 .57552 m .34026 .57341 L .34383 .57227 L F
.29001 .57528 m .29126 .57201 L .29354 .57415 L .66 .742 .911 r
F
.29001 .57528 m .28773 .57314 L .29126 .57201 L F
.52796 .57478 m .52965 .57151 L .53164 .5736 L .664 .747 .912 r
F
.52796 .57478 m .52596 .57268 L .52965 .57151 L F
.69937 .41892 m .6994 .42229 L .69929 .41883 L .968 .695 .461 r
F
.4043 .57546 m .40576 .57221 L .4079 .57432 L .661 .746 .913 r
F
.4043 .57546 m .40215 .57336 L .40576 .57221 L F
.46613 .57523 m .46771 .57198 L .46977 .57408 L .662 .747 .913 r
F
.46613 .57523 m .46406 .57314 L .46771 .57198 L F
.69929 .41883 m .69866 .42076 L .69864 .41806 L .968 .695 .461 r
F
.69929 .41883 m .6994 .42229 L .69866 .42076 L F
.53731 .57452 m .53903 .57124 L .54101 .57334 L .665 .748 .912 r
F
.53731 .57452 m .53533 .57242 L .53903 .57124 L F
.66686 .56917 m .66868 .56574 L .67038 .56775 L .696 .754 .896 r
F
.66686 .56917 m .66515 .56716 L .66868 .56574 L F
.35182 .57536 m .35318 .57211 L .35539 .57422 L .66 .745 .912 r
F
.35182 .57536 m .34961 .57325 L .35318 .57211 L F
.29934 .57514 m .30061 .57187 L .30288 .57401 L .66 .743 .911 r
F
.29934 .57514 m .29707 .57301 L .30061 .57187 L F
.71821 .50996 m .71681 .50783 L .71896 .49254 L .952 .731 .567 r
F
.71681 .50783 m .71755 .49023 L .71896 .49254 L .952 .731 .566 r
F
.41364 .57527 m .41513 .57203 L .41726 .57413 L .661 .746 .913 r
F
.41364 .57527 m .41151 .57317 L .41513 .57203 L F
.47548 .57501 m .47708 .57176 L .47913 .57386 L .662 .747 .913 r
F
.47548 .57501 m .47342 .57292 L .47708 .57176 L F
.54668 .57425 m .54841 .57096 L .55037 .57306 L .666 .748 .912 r
F
.54668 .57425 m .5447 .57215 L .54841 .57096 L F
.65809 .5699 m .6599 .56654 L .66162 .56855 L .69 .752 .899 r
F
.65809 .5699 m .65637 .5679 L .6599 .56654 L F
.72004 .54426 m .72142 .53767 L .7228 .53956 L .88 .768 .735 r
F
.70184 .46349 m .70039 .46092 L .70159 .42684 L .964 .707 .496 r
F
.70039 .46092 m .70013 .42382 L .70159 .42684 L F
.71861 .54982 m .71723 .548 L .72004 .54426 L .853 .771 .771 r
F
.36116 .57519 m .36254 .57195 L .36474 .57406 L .66 .745 .912 r
F
.36116 .57519 m .35896 .57309 L .36254 .57195 L F
.64932 .57053 m .65112 .56723 L .65285 .56923 L .685 .751 .902 r
F
.64932 .57053 m .64759 .56854 L .65112 .56723 L F
.30868 .575 m .30996 .57173 L .31222 .57386 L .66 .743 .911 r
F
.30868 .575 m .30642 .57287 L .30996 .57173 L F
.55604 .57397 m .55779 .57068 L .55974 .57278 L .666 .748 .911 r
F
.55604 .57397 m .55408 .57187 L .55779 .57068 L F
.64055 .57109 m .64233 .56783 L .64407 .56982 L .681 .751 .904 r
F
.64055 .57109 m .63881 .5691 L .64233 .56783 L F
.48484 .5748 m .48645 .57154 L .4885 .57364 L .663 .747 .913 r
F
.48484 .5748 m .48279 .5727 L .48645 .57154 L F
.42299 .57508 m .42449 .57184 L .42661 .57394 L .661 .746 .913 r
F
.42299 .57508 m .42087 .57299 L .42449 .57184 L F
.68789 .56563 m .68972 .56187 L .69141 .56391 L .722 .759 .881 r
F
.68789 .56563 m .6862 .5636 L .68972 .56187 L F
.5654 .57367 m .56717 .57037 L .56911 .57247 L .667 .748 .911 r
F
.5654 .57367 m .56345 .57158 L .56717 .57037 L F
.3705 .57503 m .37191 .57178 L .37409 .57389 L .661 .745 .913 r
F
.3705 .57503 m .36832 .57292 L .37191 .57178 L F
.49419 .57457 m .49583 .57131 L .49786 .57341 L .663 .747 .913 r
F
.49419 .57457 m .49216 .57248 L .49583 .57131 L F
.31802 .57485 m .31932 .57159 L .32156 .57372 L .66 .743 .912 r
F
.31802 .57485 m .31577 .57273 L .31932 .57159 L F
.70013 .56219 m .70196 .558 L .70363 .56008 L .752 .764 .863 r
F
.70013 .56219 m .69845 .56013 L .70196 .558 L F
.43235 .57489 m .43386 .57164 L .43597 .57375 L .661 .746 .913 r
F
.43235 .57489 m .43024 .57279 L .43386 .57164 L F
.57476 .57337 m .57655 .57005 L .57848 .57216 L .668 .748 .91 r
F
.57476 .57337 m .57283 .57127 L .57655 .57005 L F
.37985 .57485 m .38127 .57161 L .38344 .57372 L .661 .745 .913 r
F
.37985 .57485 m .37768 .57275 L .38127 .57161 L F
.58413 .57304 m .58593 .56971 L .58785 .57182 L .669 .748 .91 r
F
.58413 .57304 m .5822 .57094 L .58593 .56971 L F
.50355 .57434 m .5052 .57108 L .50723 .57318 L .663 .747 .912 r
F
.50355 .57434 m .50153 .57225 L .5052 .57108 L F
.4417 .57469 m .44324 .57145 L .44533 .57355 L .662 .746 .913 r
F
.4417 .57469 m .4396 .5726 L .44324 .57145 L F
.32736 .5747 m .32868 .57144 L .33091 .57356 L .66 .744 .912 r
F
.32736 .5747 m .32512 .57258 L .32868 .57144 L F
.59349 .57269 m .59531 .56935 L .59722 .57146 L .67 .749 .909 r
F
.59349 .57269 m .59158 .57059 L .59531 .56935 L F
.67914 .5668 m .68097 .56321 L .68267 .56524 L .709 .756 .889 r
F
.67914 .5668 m .67744 .56478 L .68097 .56321 L F
.51291 .5741 m .51458 .57084 L .51659 .57293 L .664 .747 .912 r
F
.51291 .5741 m .5109 .57201 L .51458 .57084 L F
.60286 .57232 m .6047 .56896 L .6066 .57107 L .672 .749 .908 r
F
.60286 .57232 m .60096 .57022 L .6047 .56896 L F
.69864 .41806 m .69866 .42076 L .69858 .41799 L .968 .695 .461 r
F
.3892 .57468 m .39064 .57143 L .3928 .57354 L .661 .745 .913 r
F
.3892 .57468 m .38704 .57258 L .39064 .57143 L F
.45106 .57449 m .45261 .57124 L .45469 .57334 L .662 .746 .913 r
F
.45106 .57449 m .44897 .5724 L .45261 .57124 L F
.61223 .57192 m .61408 .56854 L .61597 .57065 L .674 .749 .907 r
F
.61223 .57192 m .61034 .56981 L .61408 .56854 L F
.2842 .57428 m .28544 .571 L .28773 .57314 L .66 .742 .91 r
F
.2842 .57428 m .28191 .57214 L .28544 .571 L F
.69858 .41799 m .69793 .41921 L .69791 .4172 L .968 .695 .461 r
F
.69858 .41799 m .69866 .42076 L .69793 .41921 L F
.3367 .57454 m .33804 .57129 L .34026 .57341 L .66 .744 .912 r
F
.3367 .57454 m .33447 .57243 L .33804 .57129 L F
.62159 .57149 m .62346 .56808 L .62534 .5702 L .676 .75 .906 r
F
.62159 .57149 m .61971 .56937 L .62346 .56808 L F
.52228 .57386 m .52396 .57058 L .52596 .57268 L .664 .747 .912 r
F
.52228 .57386 m .52028 .57176 L .52396 .57058 L F
.63096 .57101 m .63284 .56757 L .63471 .56969 L .678 .75 .905 r
F
.63096 .57101 m .62909 .56889 L .63284 .56757 L F
.7213 .52746 m .71991 .52547 L .72241 .51627 L .932 .75 .633 r
F
.71991 .52547 m .72101 .51418 L .72241 .51627 L .932 .749 .632 r
F
.39855 .5745 m .4 .57125 L .40215 .57336 L .661 .746 .913 r
F
.39855 .5745 m .3964 .5724 L .4 .57125 L F
.67038 .56775 m .67221 .56427 L .67391 .56629 L .7 .754 .894 r
F
.67038 .56775 m .66868 .56574 L .67221 .56427 L F
.46041 .57429 m .46198 .57103 L .46406 .57314 L .662 .747 .913 r
F
.46041 .57429 m .45834 .57219 L .46198 .57103 L F
.70363 .56008 m .70546 .55563 L .70713 .55773 L .766 .766 .853 r
F
.70363 .56008 m .70196 .558 L .70546 .55563 L F
.53164 .5736 m .53335 .57032 L .53533 .57242 L .665 .747 .912 r
F
.53164 .5736 m .52965 .57151 L .53335 .57032 L F
.34604 .57439 m .3474 .57113 L .34961 .57325 L .66 .744 .912 r
F
.34604 .57439 m .34383 .57227 L .3474 .57113 L F
.29354 .57415 m .2948 .57087 L .29707 .57301 L .66 .742 .911 r
F
.29354 .57415 m .29126 .57201 L .2948 .57087 L F
.69141 .56391 m .69325 .56003 L .69493 .56209 L .73 .76 .876 r
F
.69141 .56391 m .68972 .56187 L .69325 .56003 L F
.66162 .56855 m .66343 .56515 L .66515 .56716 L .693 .753 .897 r
F
.66162 .56855 m .6599 .56654 L .66343 .56515 L F
.4079 .57432 m .40937 .57107 L .41151 .57317 L .661 .746 .913 r
F
.4079 .57432 m .40576 .57221 L .40937 .57107 L F
.46977 .57408 m .47136 .57082 L .47342 .57292 L .662 .747 .913 r
F
.46977 .57408 m .46771 .57198 L .47136 .57082 L F
.54101 .57334 m .54273 .57005 L .5447 .57215 L .665 .748 .912 r
F
.54101 .57334 m .53903 .57124 L .54273 .57005 L F
.70039 .46092 m .69894 .45833 L .70013 .42382 L .964 .707 .496 r
F
.69894 .45833 m .69866 .42076 L .70013 .42382 L .964 .706 .495 r
F
.35539 .57422 m .35676 .57097 L .35896 .57309 L .66 .745 .912 r
F
.35539 .57422 m .35318 .57211 L .35676 .57097 L F
.65285 .56923 m .65465 .5659 L .65637 .5679 L .688 .752 .9 r
F
.65285 .56923 m .65112 .56723 L .65465 .5659 L F
.30288 .57401 m .30415 .57074 L .30642 .57287 L .66 .743 .911 r
F
.30288 .57401 m .30061 .57187 L .30415 .57074 L F
.72004 .54426 m .71866 .5424 L .72142 .53767 L .88 .768 .735 r
F
.71723 .548 m .71866 .5424 L .72004 .54426 L .854 .771 .769 r
F
.64407 .56982 m .64586 .56654 L .64759 .56854 L .683 .751 .902 r
F
.64407 .56982 m .64233 .56783 L .64586 .56654 L F
.55037 .57306 m .55211 .56977 L .55408 .57187 L .666 .748 .911 r
F
.55037 .57306 m .54841 .57096 L .55211 .56977 L F
.63529 .57035 m .63706 .56711 L .63881 .5691 L .68 .75 .904 r
F
.63529 .57035 m .63354 .56837 L .63706 .56711 L F
.47913 .57386 m .48074 .5706 L .48279 .5727 L .663 .747 .913 r
F
.47913 .57386 m .47708 .57176 L .48074 .5706 L F
.41726 .57413 m .41875 .57088 L .42087 .57299 L .661 .746 .913 r
F
.41726 .57413 m .41513 .57203 L .41875 .57088 L F
.72142 .53767 m .72003 .53576 L .72269 .52943 L .907 .762 .69 r
F
.72003 .53576 m .7213 .52746 L .72269 .52943 L .907 .761 .688 r
F
.36474 .57406 m .36613 .5708 L .36832 .57292 L .661 .745 .912 r
F
.36474 .57406 m .36254 .57195 L .36613 .5708 L F
.55974 .57278 m .5615 .56947 L .56345 .57158 L .667 .748 .911 r
F
.55974 .57278 m .55779 .57068 L .5615 .56947 L F
.31222 .57386 m .31351 .5706 L .31577 .57273 L .66 .743 .911 r
F
.31222 .57386 m .30996 .57173 L .31351 .5706 L F
.71681 .50783 m .7154 .50568 L .71755 .49023 L .952 .731 .566 r
F
.7154 .50568 m .71613 .4879 L .71755 .49023 L .952 .73 .565 r
F
.70713 .55773 m .70895 .55297 L .71062 .55509 L .783 .768 .839 r
F
.70713 .55773 m .70546 .55563 L .70895 .55297 L F
.4885 .57364 m .49012 .57038 L .49216 .57248 L .663 .747 .913 r
F
.4885 .57364 m .48645 .57154 L .49012 .57038 L F
.42661 .57394 m .42812 .57069 L .43024 .57279 L .661 .746 .913 r
F
.42661 .57394 m .42449 .57184 L .42812 .57069 L F
.71408 .55203 m .71584 .54618 L .71751 .54837 L .828 .771 .798 r
F
.56911 .57247 m .57089 .56916 L .57283 .57127 L .668 .748 .91 r
F
.56911 .57247 m .56717 .57037 L .57089 .56916 L F
.68267 .56524 m .6845 .56156 L .6862 .5636 L .716 .757 .885 r
F
.68267 .56524 m .68097 .56321 L .6845 .56156 L F
.37409 .57389 m .3755 .57064 L .37768 .57275 L .661 .745 .912 r
F
.37409 .57389 m .37191 .57178 L .3755 .57064 L F
.49786 .57341 m .4995 .57015 L .50153 .57225 L .663 .747 .912 r
F
.49786 .57341 m .49583 .57131 L .4995 .57015 L F
.69791 .4172 m .69793 .41921 L .69787 .41715 L .968 .695 .461 r
F
.57848 .57216 m .58027 .56883 L .5822 .57094 L .669 .748 .91 r
F
.57848 .57216 m .57655 .57005 L .58027 .56883 L F
.32156 .57372 m .32288 .57045 L .32512 .57258 L .66 .743 .912 r
F
.32156 .57372 m .31932 .57159 L .32288 .57045 L F
.43597 .57375 m .4375 .57049 L .4396 .5726 L .662 .746 .913 r
F
.43597 .57375 m .43386 .57164 L .4375 .57049 L F
.69787 .41715 m .6972 .41766 L .69719 .41634 L .968 .695 .461 r
F
.69787 .41715 m .69793 .41921 L .6972 .41766 L F
.71062 .55509 m .71241 .54988 L .71408 .55203 L .804 .77 .822 r
F
.71062 .55509 m .70895 .55297 L .71241 .54988 L F
.58785 .57182 m .58966 .56848 L .59158 .57059 L .67 .748 .909 r
F
.58785 .57182 m .58593 .56971 L .58966 .56848 L F
.71866 .5424 m .72003 .53576 L .72142 .53767 L .88 .768 .734 r
F
.50723 .57318 m .50888 .56991 L .5109 .57201 L .664 .747 .912 r
F
.50723 .57318 m .5052 .57108 L .50888 .56991 L F
.38344 .57372 m .38487 .57046 L .38704 .57258 L .661 .745 .913 r
F
.38344 .57372 m .38127 .57161 L .38487 .57046 L F
.71408 .55203 m .71241 .54988 L .71584 .54618 L .828 .771 .798 r
F
.27839 .57327 m .27962 .56999 L .28191 .57214 L .66 .741 .91 r
F
.27839 .57327 m .27609 .57113 L .27962 .56999 L F
.59722 .57146 m .59905 .5681 L .60096 .57022 L .671 .749 .909 r
F
.59722 .57146 m .59531 .56935 L .59905 .5681 L F
.44533 .57355 m .44687 .57029 L .44897 .5724 L .662 .746 .913 r
F
.44533 .57355 m .44324 .57145 L .44687 .57029 L F
.69493 .56209 m .69677 .55806 L .69845 .56013 L .74 .762 .87 r
F
.69493 .56209 m .69325 .56003 L .69677 .55806 L F
.33091 .57356 m .33224 .5703 L .33447 .57243 L .66 .744 .912 r
F
.33091 .57356 m .32868 .57144 L .33224 .5703 L F
.71723 .548 m .71584 .54618 L .71866 .5424 L .854 .771 .769 r
F
.67391 .56629 m .67574 .56275 L .67744 .56478 L .705 .755 .891 r
F
.67391 .56629 m .67221 .56427 L .67574 .56275 L F
.6066 .57107 m .60844 .5677 L .61034 .56981 L .673 .749 .908 r
F
.6066 .57107 m .6047 .56896 L .60844 .5677 L F
.51659 .57293 m .51827 .56966 L .52028 .57176 L .664 .747 .912 r
F
.51659 .57293 m .51458 .57084 L .51827 .56966 L F
.61597 .57065 m .61783 .56725 L .61971 .56937 L .675 .749 .907 r
F
.61597 .57065 m .61408 .56854 L .61783 .56725 L F
.3928 .57354 m .39424 .57029 L .3964 .5724 L .661 .745 .913 r
F
.3928 .57354 m .39064 .57143 L .39424 .57029 L F
.62534 .5702 m .62721 .56677 L .62909 .56889 L .677 .75 .906 r
F
.62534 .5702 m .62346 .56808 L .62721 .56677 L F
.45469 .57334 m .45625 .57009 L .45834 .57219 L .662 .746 .913 r
F
.45469 .57334 m .45261 .57124 L .45625 .57009 L F
.28773 .57314 m .28898 .56986 L .29126 .57201 L .66 .742 .91 r
F
.28773 .57314 m .28544 .571 L .28898 .56986 L F
.34026 .57341 m .34161 .57015 L .34383 .57227 L .66 .744 .912 r
F
.34026 .57341 m .33804 .57129 L .34161 .57015 L F
.52596 .57268 m .52766 .5694 L .52965 .57151 L .665 .747 .912 r
F
.52596 .57268 m .52396 .57058 L .52766 .5694 L F
.66515 .56716 m .66696 .56372 L .66868 .56574 L .697 .753 .896 r
F
.66515 .56716 m .66343 .56515 L .66696 .56372 L F
.40215 .57336 m .40362 .5701 L .40576 .57221 L .661 .745 .913 r
F
.40215 .57336 m .4 .57125 L .40362 .5701 L F
.46406 .57314 m .46564 .56988 L .46771 .57198 L .662 .746 .913 r
F
.46406 .57314 m .46198 .57103 L .46564 .56988 L F
.53533 .57242 m .53705 .56914 L .53903 .57124 L .665 .747 .912 r
F
.53533 .57242 m .53335 .57032 L .53705 .56914 L F
.65637 .5679 m .65818 .56453 L .6599 .56654 L .69 .752 .899 r
F
.65637 .5679 m .65465 .5659 L .65818 .56453 L F
.69894 .45833 m .69749 .45571 L .69866 .42076 L .964 .706 .495 r
F
.69749 .45571 m .6972 .41766 L .69866 .42076 L .964 .706 .494 r
F
.34961 .57325 m .35097 .56999 L .35318 .57211 L .66 .744 .912 r
F
.34961 .57325 m .3474 .57113 L .35097 .56999 L F
.29707 .57301 m .29834 .56973 L .30061 .57187 L .66 .742 .911 r
F
.29707 .57301 m .2948 .57087 L .29834 .56973 L F
.64759 .56854 m .64939 .56523 L .65112 .56723 L .686 .751 .901 r
F
.64759 .56854 m .64586 .56654 L .64939 .56523 L F
.41151 .57317 m .41299 .56992 L .41513 .57203 L .661 .746 .913 r
F
.41151 .57317 m .40937 .57107 L .41299 .56992 L F
.63881 .5691 m .64059 .56584 L .64233 .56783 L .682 .751 .903 r
F
.63881 .5691 m .63706 .56711 L .64059 .56584 L F
.47342 .57292 m .47502 .56966 L .47708 .57176 L .662 .747 .913 r
F
.47342 .57292 m .47136 .57082 L .47502 .56966 L F
.5447 .57215 m .54643 .56886 L .54841 .57096 L .666 .748 .911 r
F
.5447 .57215 m .54273 .57005 L .54643 .56886 L F
.6862 .5636 m .68803 .55982 L .68972 .56187 L .723 .758 .881 r
F
.6862 .5636 m .6845 .56156 L .68803 .55982 L F
.35896 .57309 m .36035 .56983 L .36254 .57195 L .661 .744 .912 r
F
.35896 .57309 m .35676 .57097 L .36035 .56983 L F
.30642 .57287 m .3077 .56959 L .30996 .57173 L .66 .743 .911 r
F
.30642 .57287 m .30415 .57074 L .3077 .56959 L F
.71991 .52547 m .71852 .52347 L .72101 .51418 L .932 .749 .632 r
F
.71852 .52347 m .71961 .51207 L .72101 .51418 L .933 .748 .63 r
F
.55408 .57187 m .55583 .56857 L .55779 .57068 L .666 .748 .911 r
F
.55408 .57187 m .55211 .56977 L .55583 .56857 L F
.69845 .56013 m .70028 .55591 L .70196 .558 L .752 .764 .862 r
F
.69845 .56013 m .69677 .55806 L .70028 .55591 L F
.48279 .5727 m .4844 .56944 L .48645 .57154 L .663 .747 .913 r
F
.48279 .5727 m .48074 .5706 L .4844 .56944 L F
.69719 .41634 m .6972 .41766 L .69716 .4163 L .968 .695 .461 r
F
.42087 .57299 m .42237 .56973 L .42449 .57184 L .661 .746 .913 r
F
.42087 .57299 m .41875 .57088 L .42237 .56973 L F
.69716 .4163 m .69646 .41609 L .69646 .41547 L .968 .695 .461 r
F
.69716 .4163 m .6972 .41766 L .69646 .41609 L F
.56345 .57158 m .56522 .56826 L .56717 .57037 L .667 .748 .911 r
F
.56345 .57158 m .5615 .56947 L .56522 .56826 L F
.36832 .57292 m .36972 .56966 L .37191 .57178 L .661 .745 .912 r
F
.36832 .57292 m .36613 .5708 L .36972 .56966 L F
.31577 .57273 m .31707 .56945 L .31932 .57159 L .66 .743 .911 r
F
.31577 .57273 m .31351 .5706 L .31707 .56945 L F
.49216 .57248 m .49379 .56921 L .49583 .57131 L .663 .747 .912 r
F
.49216 .57248 m .49012 .57038 L .49379 .56921 L F
.43024 .57279 m .43175 .56954 L .43386 .57164 L .661 .746 .913 r
F
.43024 .57279 m .42812 .57069 L .43175 .56954 L F
.57283 .57127 m .57461 .56794 L .57655 .57005 L .668 .748 .91 r
F
.57283 .57127 m .57089 .56916 L .57461 .56794 L F
.67744 .56478 m .67927 .56117 L .68097 .56321 L .71 .756 .888 r
F
.67744 .56478 m .67574 .56275 L .67927 .56117 L F
.37768 .57275 m .37909 .56949 L .38127 .57161 L .661 .745 .912 r
F
.37768 .57275 m .3755 .57064 L .37909 .56949 L F
.5822 .57094 m .584 .5676 L .58593 .56971 L .669 .748 .91 r
F
.5822 .57094 m .58027 .56883 L .584 .5676 L F
.50153 .57225 m .50318 .56897 L .5052 .57108 L .663 .747 .912 r
F
.50153 .57225 m .4995 .57015 L .50318 .56897 L F
.32512 .57258 m .32644 .56931 L .32868 .57144 L .66 .743 .911 r
F
.32512 .57258 m .32288 .57045 L .32644 .56931 L F
.4396 .5726 m .44113 .56934 L .44324 .57145 L .662 .746 .913 r
F
.4396 .5726 m .4375 .57049 L .44113 .56934 L F
.7154 .50568 m .71399 .50352 L .71613 .4879 L .952 .73 .565 r
F
.71399 .50352 m .71472 .48555 L .71613 .4879 L .953 .73 .564 r
F
.71866 .5424 m .71727 .54054 L .72003 .53576 L .88 .768 .734 r
F
.71584 .54618 m .71727 .54054 L .71866 .5424 L .855 .77 .768 r
F
.59158 .57059 m .5934 .56724 L .59531 .56935 L .671 .748 .909 r
F
.59158 .57059 m .58966 .56848 L .5934 .56724 L F
.72003 .53576 m .71864 .53385 L .7213 .52746 L .907 .761 .688 r
F
.71864 .53385 m .71991 .52547 L .7213 .52746 L .908 .761 .687 r
F
.5109 .57201 m .51257 .56873 L .51458 .57084 L .664 .747 .912 r
F
.5109 .57201 m .50888 .56991 L .51257 .56873 L F
.60096 .57022 m .60279 .56684 L .6047 .56896 L .672 .749 .908 r
F
.60096 .57022 m .59905 .5681 L .60279 .56684 L F
.38704 .57258 m .38847 .56932 L .39064 .57143 L .661 .745 .912 r
F
.38704 .57258 m .38487 .57046 L .38847 .56932 L F
.66868 .56574 m .6705 .56225 L .67221 .56427 L .701 .754 .893 r
F
.66868 .56574 m .66696 .56372 L .6705 .56225 L F
.44897 .5724 m .45052 .56914 L .45261 .57124 L .662 .746 .913 r
F
.44897 .5724 m .44687 .57029 L .45052 .56914 L F
.28191 .57214 m .28315 .56884 L .28544 .571 L .66 .741 .91 r
F
.28191 .57214 m .27962 .56999 L .28315 .56884 L F
.61034 .56981 m .61219 .56642 L .61408 .56854 L .674 .749 .907 r
F
.61034 .56981 m .60844 .5677 L .61219 .56642 L F
.70196 .558 m .70379 .55353 L .70546 .55563 L .767 .766 .852 r
F
.70196 .558 m .70028 .55591 L .70379 .55353 L F
.33447 .57243 m .33581 .56916 L .33804 .57129 L .66 .744 .912 r
F
.33447 .57243 m .33224 .5703 L .33581 .56916 L F
.61971 .56937 m .62158 .56595 L .62346 .56808 L .676 .749 .906 r
F
.61971 .56937 m .61783 .56725 L .62158 .56595 L F
.62909 .56889 m .63097 .56544 L .63284 .56757 L .679 .75 .905 r
F
.62909 .56889 m .62721 .56677 L .63097 .56544 L F
.52028 .57176 m .52196 .56848 L .52396 .57058 L .664 .747 .912 r
F
.52028 .57176 m .51827 .56966 L .52196 .56848 L F
.68972 .56187 m .69156 .55797 L .69325 .56003 L .731 .76 .876 r
F
.68972 .56187 m .68803 .55982 L .69156 .55797 L F
.3964 .5724 m .39785 .56914 L .4 .57125 L .661 .745 .913 r
F
.3964 .5724 m .39424 .57029 L .39785 .56914 L F
.6599 .56654 m .66171 .56314 L .66343 .56515 L .694 .753 .897 r
F
.6599 .56654 m .65818 .56453 L .66171 .56314 L F
.45834 .57219 m .4599 .56893 L .46198 .57103 L .662 .746 .913 r
F
.45834 .57219 m .45625 .57009 L .4599 .56893 L F
.69749 .45571 m .69603 .45306 L .6972 .41766 L .964 .706 .494 r
F
.69583 .41473 m .6972 .41766 L .69603 .45306 L .964 .705 .494 r
F
.29126 .57201 m .29252 .56872 L .2948 .57087 L .66 .742 .91 r
F
.29126 .57201 m .28898 .56986 L .29252 .56872 L F
.34383 .57227 m .34518 .569 L .3474 .57113 L .661 .744 .912 r
F
.34383 .57227 m .34161 .57015 L .34518 .569 L F
.52965 .57151 m .53135 .56822 L .53335 .57032 L .665 .747 .912 r
F
.52965 .57151 m .52766 .5694 L .53135 .56822 L F
.65112 .56723 m .65292 .56389 L .65465 .5659 L .688 .752 .9 r
F
.65112 .56723 m .64939 .56523 L .65292 .56389 L F
.40576 .57221 m .40723 .56895 L .40937 .57107 L .661 .745 .913 r
F
.40576 .57221 m .40362 .5701 L .40723 .56895 L F
.64233 .56783 m .64412 .56454 L .64586 .56654 L .684 .751 .902 r
F
.64233 .56783 m .64059 .56584 L .64412 .56454 L F
.46771 .57198 m .46929 .56871 L .47136 .57082 L .662 .746 .913 r
F
.46771 .57198 m .46564 .56988 L .46929 .56871 L F
.71727 .54054 m .71864 .53385 L .72003 .53576 L .881 .767 .732 r
F
.63354 .56837 m .63532 .56511 L .63706 .56711 L .68 .75 .904 r
F
.63354 .56837 m .63179 .56637 L .63532 .56511 L F
.69646 .41547 m .69646 .41609 L .69645 .41546 L .968 .695 .461 r
F
.53903 .57124 m .54075 .56794 L .54273 .57005 L .665 .747 .911 r
F
.53903 .57124 m .53705 .56914 L .54075 .56794 L F
.69645 .41546 m .69646 .41609 L .69583 .41473 L .968 .695 .461 r
F
.35318 .57211 m .35456 .56884 L .35676 .57097 L .661 .744 .912 r
F
.35318 .57211 m .35097 .56999 L .35456 .56884 L F
.30061 .57187 m .30189 .56859 L .30415 .57074 L .66 .742 .911 r
F
.30061 .57187 m .29834 .56973 L .30189 .56859 L F
.70546 .55563 m .70728 .55084 L .70895 .55297 L .784 .768 .838 r
F
.70546 .55563 m .70379 .55353 L .70728 .55084 L F
.71584 .54618 m .71445 .54435 L .71727 .54054 L .855 .77 .768 r
F
.71241 .54988 m .71417 .54398 L .71584 .54618 L .829 .771 .797 r
F
.54841 .57096 m .55014 .56766 L .55211 .56977 L .666 .748 .911 r
F
.54841 .57096 m .54643 .56886 L .55014 .56766 L F
.47708 .57176 m .47868 .56849 L .48074 .5706 L .663 .747 .912 r
F
.47708 .57176 m .47502 .56966 L .47868 .56849 L F
.41513 .57203 m .41661 .56877 L .41875 .57088 L .661 .746 .913 r
F
.41513 .57203 m .41299 .56992 L .41661 .56877 L F
.68097 .56321 m .68281 .55951 L .6845 .56156 L .716 .757 .885 r
F
.68097 .56321 m .67927 .56117 L .68281 .55951 L F
.36254 .57195 m .36393 .56868 L .36613 .5708 L .661 .744 .912 r
F
.36254 .57195 m .36035 .56983 L .36393 .56868 L F
.55779 .57068 m .55954 .56736 L .5615 .56947 L .667 .748 .911 r
F
.55779 .57068 m .55583 .56857 L .55954 .56736 L F
.30996 .57173 m .31126 .56845 L .31351 .5706 L .66 .743 .911 r
F
.30996 .57173 m .3077 .56959 L .31126 .56845 L F
.48645 .57154 m .48807 .56827 L .49012 .57038 L .663 .747 .912 r
F
.48645 .57154 m .4844 .56944 L .48807 .56827 L F
.42449 .57184 m .426 .56858 L .42812 .57069 L .661 .746 .913 r
F
.42449 .57184 m .42237 .56973 L .426 .56858 L F
.70895 .55297 m .71074 .54772 L .71241 .54988 L .805 .77 .821 r
F
.70895 .55297 m .70728 .55084 L .71074 .54772 L F
.56717 .57037 m .56894 .56705 L .57089 .56916 L .668 .748 .91 r
F
.56717 .57037 m .56522 .56826 L .56894 .56705 L F
.71241 .54988 m .71074 .54772 L .71417 .54398 L .829 .771 .797 r
F
.37191 .57178 m .37331 .56851 L .3755 .57064 L .661 .745 .912 r
F
.37191 .57178 m .36972 .56966 L .37331 .56851 L F
.49583 .57131 m .49747 .56804 L .4995 .57015 L .663 .747 .912 r
F
.49583 .57131 m .49379 .56921 L .49747 .56804 L F
.31932 .57159 m .32063 .56831 L .32288 .57045 L .66 .743 .911 r
F
.31932 .57159 m .31707 .56945 L .32063 .56831 L F
.57655 .57005 m .57834 .56672 L .58027 .56883 L .669 .748 .91 r
F
.57655 .57005 m .57461 .56794 L .57834 .56672 L F
.69325 .56003 m .69508 .55598 L .69677 .55806 L .741 .762 .869 r
F
.69325 .56003 m .69156 .55797 L .69508 .55598 L F
.43386 .57164 m .43539 .56838 L .4375 .57049 L .662 .746 .913 r
F
.43386 .57164 m .43175 .56954 L .43539 .56838 L F
.67221 .56427 m .67403 .56072 L .67574 .56275 L .705 .755 .891 r
F
.67221 .56427 m .6705 .56225 L .67403 .56072 L F
.58593 .56971 m .58774 .56636 L .58966 .56848 L .67 .748 .909 r
F
.58593 .56971 m .584 .5676 L .58774 .56636 L F
.71852 .52347 m .71712 .52146 L .71961 .51207 L .933 .748 .63 r
F
.71712 .52146 m .71821 .50996 L .71961 .51207 L .933 .748 .629 r
F
.5052 .57108 m .50686 .5678 L .50888 .56991 L .664 .747 .912 r
F
.5052 .57108 m .50318 .56897 L .50686 .5678 L F
.38127 .57161 m .38269 .56834 L .38487 .57046 L .661 .745 .912 r
F
.38127 .57161 m .37909 .56949 L .38269 .56834 L F
.27609 .57113 m .27732 .56782 L .27962 .56999 L .66 .741 .909 r
F
.27609 .57113 m .27379 .56896 L .27732 .56782 L F
.59531 .56935 m .59714 .56598 L .59905 .5681 L .671 .748 .908 r
F
.59531 .56935 m .5934 .56724 L .59714 .56598 L F
.32868 .57144 m .33 .56816 L .33224 .5703 L .66 .743 .911 r
F
.32868 .57144 m .32644 .56931 L .33 .56816 L F
.44324 .57145 m .44478 .56818 L .44687 .57029 L .662 .746 .913 r
F
.44324 .57145 m .44113 .56934 L .44478 .56818 L F
.6047 .56896 m .60654 .56557 L .60844 .5677 L .673 .749 .908 r
F
.6047 .56896 m .60279 .56684 L .60654 .56557 L F
.69583 .41473 m .69603 .45306 L .69573 .41462 L .964 .705 .494 r
F
.66343 .56515 m .66525 .5617 L .66696 .56372 L .697 .753 .895 r
F
.66343 .56515 m .66171 .56314 L .66525 .5617 L F
.51458 .57084 m .51626 .56755 L .51827 .56966 L .664 .747 .912 r
F
.51458 .57084 m .51257 .56873 L .51626 .56755 L F
.61408 .56854 m .61594 .56513 L .61783 .56725 L .675 .749 .907 r
F
.61408 .56854 m .61219 .56642 L .61594 .56513 L F
.39064 .57143 m .39208 .56817 L .39424 .57029 L .661 .745 .912 r
F
.39064 .57143 m .38847 .56932 L .39208 .56817 L F
.62346 .56808 m .62534 .56464 L .62721 .56677 L .678 .75 .905 r
F
.62346 .56808 m .62158 .56595 L .62534 .56464 L F
.45261 .57124 m .45417 .56797 L .45625 .57009 L .662 .746 .913 r
F
.45261 .57124 m .45052 .56914 L .45417 .56797 L F
.28544 .571 m .28669 .5677 L .28898 .56986 L .66 .741 .91 r
F
.28544 .571 m .28315 .56884 L .28669 .5677 L F
.69573 .41462 m .69457 .45038 L .69573 .41461 L .964 .705 .494 r
F
.69573 .41462 m .69603 .45306 L .69457 .45038 L F
.33804 .57129 m .33938 .56801 L .34161 .57015 L .661 .744 .911 r
F
.33804 .57129 m .33581 .56916 L .33938 .56801 L F
.69573 .41461 m .69457 .45038 L .69427 .41298 L .964 .705 .493 r
F
.71399 .50352 m .71258 .50135 L .71472 .48555 L .953 .73 .564 r
F
.71258 .50135 m .7133 .48319 L .71472 .48555 L .953 .729 .563 r
F
.65465 .5659 m .65645 .56252 L .65818 .56453 L .691 .752 .898 r
F
.65465 .5659 m .65292 .56389 L .65645 .56252 L F
.52396 .57058 m .52566 .56729 L .52766 .5694 L .665 .747 .912 r
F
.52396 .57058 m .52196 .56848 L .52566 .56729 L F
.64586 .56654 m .64765 .56322 L .64939 .56523 L .686 .751 .901 r
F
.64586 .56654 m .64412 .56454 L .64765 .56322 L F
.4 .57125 m .40146 .56799 L .40362 .5701 L .661 .745 .912 r
F
.4 .57125 m .39785 .56914 L .40146 .56799 L F
.46198 .57103 m .46356 .56776 L .46564 .56988 L .662 .746 .912 r
F
.46198 .57103 m .4599 .56893 L .46356 .56776 L F
.63706 .56711 m .63884 .56383 L .64059 .56584 L .682 .75 .903 r
F
.63706 .56711 m .63532 .56511 L .63884 .56383 L F
.53335 .57032 m .53506 .56702 L .53705 .56914 L .665 .747 .911 r
F
.53335 .57032 m .53135 .56822 L .53506 .56702 L F
.6845 .56156 m .68634 .55776 L .68803 .55982 L .723 .758 .88 r
F
.6845 .56156 m .68281 .55951 L .68634 .55776 L F
.2948 .57087 m .29606 .56757 L .29834 .56973 L .66 .742 .91 r
F
.2948 .57087 m .29252 .56872 L .29606 .56757 L F
.3474 .57113 m .34876 .56786 L .35097 .56999 L .661 .744 .912 r
F
.3474 .57113 m .34518 .569 L .34876 .56786 L F
.71864 .53385 m .71725 .53192 L .71991 .52547 L .908 .761 .687 r
F
.71725 .53192 m .71852 .52347 L .71991 .52547 L .908 .76 .685 r
F
.69677 .55806 m .6986 .55381 L .70028 .55591 L .753 .763 .861 r
F
.69677 .55806 m .69508 .55598 L .6986 .55381 L F
.71727 .54054 m .71588 .53867 L .71864 .53385 L .881 .767 .732 r
F
.71445 .54435 m .71588 .53867 L .71727 .54054 L .855 .77 .767 r
F
.40937 .57107 m .41085 .5678 L .41299 .56992 L .661 .745 .912 r
F
.40937 .57107 m .40723 .56895 L .41085 .5678 L F
.47136 .57082 m .47295 .56755 L .47502 .56966 L .663 .746 .912 r
F
.47136 .57082 m .46929 .56871 L .47295 .56755 L F
.54273 .57005 m .54446 .56675 L .54643 .56886 L .666 .747 .911 r
F
.54273 .57005 m .54075 .56794 L .54446 .56675 L F
.35676 .57097 m .35814 .5677 L .36035 .56983 L .661 .744 .912 r
F
.35676 .57097 m .35456 .56884 L .35814 .5677 L F
.30415 .57074 m .30544 .56744 L .3077 .56959 L .66 .742 .91 r
F
.30415 .57074 m .30189 .56859 L .30544 .56744 L F
.55211 .56977 m .55386 .56645 L .55583 .56857 L .667 .748 .911 r
F
.55211 .56977 m .55014 .56766 L .55386 .56645 L F
.48074 .5706 m .48235 .56733 L .4844 .56944 L .663 .746 .912 r
F
.48074 .5706 m .47868 .56849 L .48235 .56733 L F
.41875 .57088 m .42024 .56761 L .42237 .56973 L .661 .746 .912 r
F
.41875 .57088 m .41661 .56877 L .42024 .56761 L F
.5615 .56947 m .56326 .56615 L .56522 .56826 L .667 .748 .91 r
F
.5615 .56947 m .55954 .56736 L .56326 .56615 L F
.67574 .56275 m .67757 .55912 L .67927 .56117 L .711 .756 .888 r
F
.67574 .56275 m .67403 .56072 L .67757 .55912 L F
.36613 .5708 m .36753 .56753 L .36972 .56966 L .661 .744 .912 r
F
.36613 .5708 m .36393 .56868 L .36753 .56753 L F
.31351 .5706 m .31481 .56731 L .31707 .56945 L .66 .742 .911 r
F
.31351 .5706 m .31126 .56845 L .31481 .56731 L F
.49012 .57038 m .49175 .5671 L .49379 .56921 L .663 .747 .912 r
F
.49012 .57038 m .48807 .56827 L .49175 .5671 L F
.42812 .57069 m .42963 .56742 L .43175 .56954 L .662 .746 .912 r
F
.42812 .57069 m .426 .56858 L .42963 .56742 L F
.57089 .56916 m .57267 .56582 L .57461 .56794 L .668 .748 .91 r
F
.57089 .56916 m .56894 .56705 L .57267 .56582 L F
.71588 .53867 m .71725 .53192 L .71864 .53385 L .882 .767 .731 r
F
.3755 .57064 m .37691 .56736 L .37909 .56949 L .661 .745 .912 r
F
.3755 .57064 m .37331 .56851 L .37691 .56736 L F
.58027 .56883 m .58207 .56548 L .584 .5676 L .67 .748 .909 r
F
.58027 .56883 m .57834 .56672 L .58207 .56548 L F
.4995 .57015 m .50115 .56686 L .50318 .56897 L .664 .747 .912 r
F
.4995 .57015 m .49747 .56804 L .50115 .56686 L F
.32288 .57045 m .32419 .56716 L .32644 .56931 L .661 .743 .911 r
F
.32288 .57045 m .32063 .56831 L .32419 .56716 L F
.70028 .55591 m .70211 .55141 L .70379 .55353 L .768 .766 .851 r
F
.70028 .55591 m .6986 .55381 L .70211 .55141 L F
.66696 .56372 m .66879 .56021 L .6705 .56225 L .701 .754 .893 r
F
.66696 .56372 m .66525 .5617 L .66879 .56021 L F
.4375 .57049 m .43903 .56722 L .44113 .56934 L .662 .746 .912 r
F
.4375 .57049 m .43539 .56838 L .43903 .56722 L F
.58966 .56848 m .59148 .56511 L .5934 .56724 L .671 .748 .909 r
F
.58966 .56848 m .58774 .56636 L .59148 .56511 L F
.71445 .54435 m .71306 .54251 L .71588 .53867 L .855 .77 .767 r
F
.50888 .56991 m .51055 .56662 L .51257 .56873 L .664 .747 .912 r
F
.50888 .56991 m .50686 .5678 L .51055 .56662 L F
.59905 .5681 m .60088 .56472 L .60279 .56684 L .672 .749 .908 r
F
.59905 .5681 m .59714 .56598 L .60088 .56472 L F
.38487 .57046 m .3863 .56719 L .38847 .56932 L .661 .745 .912 r
F
.38487 .57046 m .38269 .56834 L .3863 .56719 L F
.68803 .55982 m .68987 .5559 L .69156 .55797 L .732 .76 .875 r
F
.68803 .55982 m .68634 .55776 L .68987 .5559 L F
.27962 .56999 m .28086 .56667 L .28315 .56884 L .66 .74 .909 r
F
.27962 .56999 m .27732 .56782 L .28086 .56667 L F
.44687 .57029 m .44842 .56702 L .45052 .56914 L .662 .746 .912 r
F
.44687 .57029 m .44478 .56818 L .44842 .56702 L F
.65818 .56453 m .65999 .56111 L .66171 .56314 L .694 .753 .897 r
F
.65818 .56453 m .65645 .56252 L .65999 .56111 L F
.33224 .5703 m .33357 .56702 L .33581 .56916 L .661 .743 .911 r
F
.33224 .5703 m .33 .56816 L .33357 .56702 L F
.60844 .5677 m .61029 .56429 L .61219 .56642 L .674 .749 .907 r
F
.60844 .5677 m .60654 .56557 L .61029 .56429 L F
.61783 .56725 m .61969 .56382 L .62158 .56595 L .676 .749 .906 r
F
.61783 .56725 m .61594 .56513 L .61969 .56382 L F
.62721 .56677 m .6291 .5633 L .63097 .56544 L .679 .75 .904 r
F
.62721 .56677 m .62534 .56464 L .6291 .5633 L F
.51827 .56966 m .51995 .56636 L .52196 .56848 L .664 .747 .912 r
F
.51827 .56966 m .51626 .56755 L .51995 .56636 L F
.64939 .56523 m .65118 .56187 L .65292 .56389 L .688 .751 .9 r
F
.64939 .56523 m .64765 .56322 L .65118 .56187 L F
.39424 .57029 m .39569 .56701 L .39785 .56914 L .661 .745 .912 r
F
.39424 .57029 m .39208 .56817 L .39569 .56701 L F
.45625 .57009 m .45782 .56681 L .4599 .56893 L .662 .746 .912 r
F
.45625 .57009 m .45417 .56797 L .45782 .56681 L F
.64059 .56584 m .64238 .56253 L .64412 .56454 L .684 .751 .902 r
F
.64059 .56584 m .63884 .56383 L .64238 .56253 L F
.28898 .56986 m .29023 .56655 L .29252 .56872 L .66 .741 .91 r
F
.28898 .56986 m .28669 .5677 L .29023 .56655 L F
.34161 .57015 m .34296 .56686 L .34518 .569 L .661 .743 .911 r
F
.34161 .57015 m .33938 .56801 L .34296 .56686 L F
.63179 .56637 m .63356 .5631 L .63532 .56511 L .681 .75 .904 r
F
.63179 .56637 m .63004 .56437 L .63356 .5631 L F
.52766 .5694 m .52936 .5661 L .53135 .56822 L .665 .747 .911 r
F
.52766 .5694 m .52566 .56729 L .52936 .5661 L F
.71572 .51944 m .71681 .50783 L .71821 .50996 L .933 .747 .628 r
F
.71712 .52146 m .71572 .51944 L .71821 .50996 L .933 .748 .629 r
F
.71074 .54772 m .7125 .54177 L .71417 .54398 L .83 .771 .796 r
F
.70379 .55353 m .7056 .5487 L .70728 .55084 L .785 .768 .837 r
F
.70379 .55353 m .70211 .55141 L .7056 .5487 L F
.40362 .5701 m .40508 .56683 L .40723 .56895 L .661 .745 .912 r
F
.40362 .5701 m .40146 .56799 L .40508 .56683 L F
.46564 .56988 m .46722 .5666 L .46929 .56871 L .663 .746 .912 r
F
.46564 .56988 m .46356 .56776 L .46722 .5666 L F
.53705 .56914 m .53876 .56583 L .54075 .56794 L .666 .747 .911 r
F
.53705 .56914 m .53506 .56702 L .53876 .56583 L F
.71258 .50135 m .71116 .49916 L .7133 .48319 L .953 .729 .563 r
F
.71116 .49916 m .71188 .4808 L .7133 .48319 L .953 .729 .562 r
F
.35097 .56999 m .35234 .56671 L .35456 .56884 L .661 .744 .912 r
F
.35097 .56999 m .34876 .56786 L .35234 .56671 L F
.29834 .56973 m .29961 .56643 L .30189 .56859 L .66 .741 .91 r
F
.29834 .56973 m .29606 .56757 L .29961 .56643 L F
.67927 .56117 m .68111 .55745 L .68281 .55951 L .717 .757 .884 r
F
.67927 .56117 m .67757 .55912 L .68111 .55745 L F
.54643 .56886 m .54817 .56554 L .55014 .56766 L .666 .747 .911 r
F
.54643 .56886 m .54446 .56675 L .54817 .56554 L F
.41299 .56992 m .41448 .56665 L .41661 .56877 L .661 .745 .912 r
F
.41299 .56992 m .41085 .5678 L .41448 .56665 L F
.47502 .56966 m .47662 .56638 L .47868 .56849 L .663 .746 .912 r
F
.47502 .56966 m .47295 .56755 L .47662 .56638 L F
.70728 .55084 m .70907 .54555 L .71074 .54772 L .806 .77 .82 r
F
.70728 .55084 m .7056 .5487 L .70907 .54555 L F
.71074 .54772 m .70907 .54555 L .7125 .54177 L .83 .771 .796 r
F
.36035 .56983 m .36173 .56655 L .36393 .56868 L .661 .744 .912 r
F
.36035 .56983 m .35814 .5677 L .36173 .56655 L F
.3077 .56959 m .30899 .5663 L .31126 .56845 L .661 .742 .91 r
F
.3077 .56959 m .30544 .56744 L .30899 .5663 L F
.55583 .56857 m .55758 .56524 L .55954 .56736 L .667 .747 .91 r
F
.55583 .56857 m .55386 .56645 L .55758 .56524 L F
.69427 .41298 m .6931 .44768 L .69421 .4129 L .964 .705 .493 r
F
.69427 .41298 m .69457 .45038 L .6931 .44768 L F
.4844 .56944 m .48602 .56615 L .48807 .56827 L .663 .746 .912 r
F
.4844 .56944 m .48235 .56733 L .48602 .56615 L F
.69156 .55797 m .6934 .55389 L .69508 .55598 L .742 .761 .868 r
F
.69156 .55797 m .68987 .5559 L .6934 .55389 L F
.42237 .56973 m .42387 .56646 L .426 .56858 L .662 .745 .912 r
F
.42237 .56973 m .42024 .56761 L .42387 .56646 L F
.69421 .4129 m .6931 .44768 L .69281 .41134 L .964 .705 .492 r
F
.56522 .56826 m .56699 .56493 L .56894 .56705 L .668 .748 .91 r
F
.56522 .56826 m .56326 .56615 L .56699 .56493 L F
.6705 .56225 m .67232 .55867 L .67403 .56072 L .706 .755 .89 r
F
.6705 .56225 m .66879 .56021 L .67232 .55867 L F
.36972 .56966 m .37112 .56638 L .37331 .56851 L .661 .744 .912 r
F
.36972 .56966 m .36753 .56753 L .37112 .56638 L F
.31707 .56945 m .31838 .56616 L .32063 .56831 L .661 .742 .911 r
F
.31707 .56945 m .31481 .56731 L .31838 .56616 L F
.49379 .56921 m .49543 .56592 L .49747 .56804 L .663 .747 .912 r
F
.49379 .56921 m .49175 .5671 L .49543 .56592 L F
.71725 .53192 m .71585 .52999 L .71852 .52347 L .908 .76 .685 r
F
.71585 .52999 m .71712 .52146 L .71852 .52347 L .909 .759 .684 r
F
.57461 .56794 m .5764 .56459 L .57834 .56672 L .669 .748 .909 r
F
.57461 .56794 m .57267 .56582 L .5764 .56459 L F
.43175 .56954 m .43327 .56626 L .43539 .56838 L .662 .746 .912 r
F
.43175 .56954 m .42963 .56742 L .43327 .56626 L F
.71588 .53867 m .71448 .53679 L .71725 .53192 L .882 .767 .731 r
F
.71306 .54251 m .71448 .53679 L .71588 .53867 L .856 .77 .766 r
F
.584 .5676 m .58581 .56424 L .58774 .56636 L .67 .748 .909 r
F
.584 .5676 m .58207 .56548 L .58581 .56424 L F
.66171 .56314 m .66353 .55967 L .66525 .5617 L .697 .753 .895 r
F
.66171 .56314 m .65999 .56111 L .66353 .55967 L F
.27379 .56896 m .27502 .56564 L .27732 .56782 L .66 .74 .909 r
F
.27379 .56896 m .27148 .56679 L .27502 .56564 L F
.37909 .56949 m .38052 .56621 L .38269 .56834 L .661 .744 .912 r
F
.37909 .56949 m .37691 .56736 L .38052 .56621 L F
.50318 .56897 m .50484 .56568 L .50686 .5678 L .664 .747 .912 r
F
.50318 .56897 m .50115 .56686 L .50484 .56568 L F
.32644 .56931 m .32776 .56601 L .33 .56816 L .661 .743 .911 r
F
.32644 .56931 m .32419 .56716 L .32776 .56601 L F
.5934 .56724 m .59522 .56386 L .59714 .56598 L .672 .748 .908 r
F
.5934 .56724 m .59148 .56511 L .59522 .56386 L F
.44113 .56934 m .44267 .56606 L .44478 .56818 L .662 .746 .912 r
F
.44113 .56934 m .43903 .56722 L .44267 .56606 L F
.60279 .56684 m .60463 .56344 L .60654 .56557 L .673 .749 .907 r
F
.60279 .56684 m .60088 .56472 L .60463 .56344 L F
.65292 .56389 m .65472 .56049 L .65645 .56252 L .691 .752 .898 r
F
.65292 .56389 m .65118 .56187 L .65472 .56049 L F
.51257 .56873 m .51424 .56543 L .51626 .56755 L .664 .747 .912 r
F
.51257 .56873 m .51055 .56662 L .51424 .56543 L F
.61219 .56642 m .61404 .56299 L .61594 .56513 L .675 .749 .906 r
F
.61219 .56642 m .61029 .56429 L .61404 .56299 L F
.38847 .56932 m .38991 .56604 L .39208 .56817 L .661 .745 .912 r
F
.38847 .56932 m .3863 .56719 L .38991 .56604 L F
.62158 .56595 m .62345 .5625 L .62534 .56464 L .678 .749 .905 r
F
.62158 .56595 m .61969 .56382 L .62345 .5625 L F
.28315 .56884 m .2844 .56553 L .28669 .5677 L .661 .74 .909 r
F
.28315 .56884 m .28086 .56667 L .2844 .56553 L F
.64412 .56454 m .64591 .5612 L .64765 .56322 L .686 .751 .901 r
F
.64412 .56454 m .64238 .56253 L .64591 .5612 L F
.45052 .56914 m .45208 .56585 L .45417 .56797 L .662 .746 .912 r
F
.45052 .56914 m .44842 .56702 L .45208 .56585 L F
.33581 .56916 m .33715 .56587 L .33938 .56801 L .661 .743 .911 r
F
.33581 .56916 m .33357 .56702 L .33715 .56587 L F
.63532 .56511 m .63709 .56182 L .63884 .56383 L .682 .75 .903 r
F
.63532 .56511 m .63356 .5631 L .63709 .56182 L F
.68281 .55951 m .68464 .55569 L .68634 .55776 L .724 .758 .88 r
F
.68281 .55951 m .68111 .55745 L .68464 .55569 L F
.52196 .56848 m .52365 .56517 L .52566 .56729 L .665 .747 .911 r
F
.52196 .56848 m .51995 .56636 L .52365 .56517 L F
.69508 .55598 m .69692 .55171 L .6986 .55381 L .754 .763 .86 r
F
.69508 .55598 m .6934 .55389 L .69692 .55171 L F
.71448 .53679 m .71585 .52999 L .71725 .53192 L .882 .766 .729 r
F
.39785 .56914 m .39931 .56586 L .40146 .56799 L .661 .745 .912 r
F
.39785 .56914 m .39569 .56701 L .39931 .56586 L F
.4599 .56893 m .46148 .56564 L .46356 .56776 L .662 .746 .912 r
F
.4599 .56893 m .45782 .56681 L .46148 .56564 L F
.29252 .56872 m .29378 .56541 L .29606 .56757 L .661 .741 .91 r
F
.29252 .56872 m .29023 .56655 L .29378 .56541 L F
.53135 .56822 m .53306 .56491 L .53506 .56702 L .665 .747 .911 r
F
.53135 .56822 m .52936 .5661 L .53306 .56491 L F
.34518 .569 m .34654 .56571 L .34876 .56786 L .661 .743 .911 r
F
.34518 .569 m .34296 .56686 L .34654 .56571 L F
.40723 .56895 m .40871 .56567 L .41085 .5678 L .661 .745 .912 r
F
.40723 .56895 m .40508 .56683 L .40871 .56567 L F
.46929 .56871 m .47089 .56543 L .47295 .56755 L .663 .746 .912 r
F
.46929 .56871 m .46722 .5666 L .47089 .56543 L F
.54075 .56794 m .54248 .56463 L .54446 .56675 L .666 .747 .911 r
F
.54075 .56794 m .53876 .56583 L .54248 .56463 L F
.71306 .54251 m .71166 .54067 L .71448 .53679 L .856 .77 .766 r
F
.35456 .56884 m .35593 .56556 L .35814 .5677 L .661 .744 .911 r
F
.35456 .56884 m .35234 .56671 L .35593 .56556 L F
.30189 .56859 m .30317 .56528 L .30544 .56744 L .661 .741 .91 r
F
.30189 .56859 m .29961 .56643 L .30317 .56528 L F
.67403 .56072 m .67586 .55707 L .67757 .55912 L .711 .756 .887 r
F
.67403 .56072 m .67232 .55867 L .67586 .55707 L F
.55014 .56766 m .55189 .56433 L .55386 .56645 L .667 .747 .91 r
F
.55014 .56766 m .54817 .56554 L .55189 .56433 L F
.47868 .56849 m .48029 .56521 L .48235 .56733 L .663 .746 .912 r
F
.47868 .56849 m .47662 .56638 L .48029 .56521 L F
.41661 .56877 m .41811 .56549 L .42024 .56761 L .662 .745 .912 r
F
.41661 .56877 m .41448 .56665 L .41811 .56549 L F
.71572 .51944 m .71431 .51741 L .71681 .50783 L .933 .747 .628 r
F
.71431 .51741 m .7154 .50568 L .71681 .50783 L .934 .747 .626 r
F
.70974 .49695 m .71045 .47839 L .71188 .4808 L .953 .728 .561 r
F
.71116 .49916 m .70974 .49695 L .71188 .4808 L .953 .729 .562 r
F
.55954 .56736 m .5613 .56402 L .56326 .56615 L .668 .747 .91 r
F
.55954 .56736 m .55758 .56524 L .5613 .56402 L F
.36393 .56868 m .36533 .56539 L .36753 .56753 L .661 .744 .912 r
F
.36393 .56868 m .36173 .56655 L .36533 .56539 L F
.31126 .56845 m .31255 .56515 L .31481 .56731 L .661 .742 .91 r
F
.31126 .56845 m .30899 .5663 L .31255 .56515 L F
.48807 .56827 m .4897 .56498 L .49175 .5671 L .663 .746 .912 r
F
.48807 .56827 m .48602 .56615 L .4897 .56498 L F
.6986 .55381 m .70042 .54928 L .70211 .55141 L .769 .765 .85 r
F
.6986 .55381 m .69692 .55171 L .70042 .54928 L F
.426 .56858 m .42751 .56529 L .42963 .56742 L .662 .745 .912 r
F
.426 .56858 m .42387 .56646 L .42751 .56529 L F
.66525 .5617 m .66707 .55817 L .66879 .56021 L .702 .754 .892 r
F
.66525 .5617 m .66353 .55967 L .66707 .55817 L F
.56894 .56705 m .57072 .5637 L .57267 .56582 L .669 .748 .91 r
F
.56894 .56705 m .56699 .56493 L .57072 .5637 L F
.37331 .56851 m .37473 .56523 L .37691 .56736 L .661 .744 .912 r
F
.37331 .56851 m .37112 .56638 L .37473 .56523 L F
.57834 .56672 m .58014 .56335 L .58207 .56548 L .67 .748 .909 r
F
.57834 .56672 m .5764 .56459 L .58014 .56335 L F
.79166 .59775 m .7934 .59332 L .79481 .5949 L .824 .813 .84 r
F
.79166 .59775 m .79024 .5962 L .7934 .59332 L F
.78855 .60118 m .79024 .5962 L .79166 .59775 L .853 .817 .813 r
F
.49747 .56804 m .49911 .56474 L .50115 .56686 L .664 .747 .912 r
F
.49747 .56804 m .49543 .56592 L .49911 .56474 L F
.68634 .55776 m .68818 .55381 L .68987 .5559 L .733 .76 .874 r
F
.68634 .55776 m .68464 .55569 L .68818 .55381 L F
.32063 .56831 m .32194 .56501 L .32419 .56716 L .661 .742 .91 r
F
.32063 .56831 m .31838 .56616 L .32194 .56501 L F
.79481 .5949 m .79659 .59085 L .798 .59245 L .799 .809 .859 r
F
.79481 .5949 m .7934 .59332 L .79659 .59085 L F
.43539 .56838 m .43692 .5651 L .43903 .56722 L .662 .746 .912 r
F
.43539 .56838 m .43327 .56626 L .43692 .5651 L F
.65645 .56252 m .65826 .55908 L .65999 .56111 L .694 .752 .896 r
F
.65645 .56252 m .65472 .56049 L .65826 .55908 L F
.58774 .56636 m .58955 .56298 L .59148 .56511 L .671 .748 .908 r
F
.58774 .56636 m .58581 .56424 L .58955 .56298 L F
.50686 .5678 m .50853 .5645 L .51055 .56662 L .664 .747 .912 r
F
.50686 .5678 m .50484 .56568 L .50853 .5645 L F
.59714 .56598 m .59897 .56259 L .60088 .56472 L .673 .748 .908 r
F
.59714 .56598 m .59522 .56386 L .59897 .56259 L F
.38269 .56834 m .38413 .56506 L .3863 .56719 L .661 .744 .912 r
F
.38269 .56834 m .38052 .56621 L .38413 .56506 L F
.27732 .56782 m .27856 .56449 L .28086 .56667 L .661 .74 .909 r
F
.27732 .56782 m .27502 .56564 L .27856 .56449 L F
.64765 .56322 m .64945 .55985 L .65118 .56187 L .689 .751 .899 r
F
.64765 .56322 m .64591 .5612 L .64945 .55985 L F
.33 .56816 m .33134 .56486 L .33357 .56702 L .661 .743 .911 r
F
.33 .56816 m .32776 .56601 L .33134 .56486 L F
.70907 .54555 m .71082 .53956 L .7125 .54177 L .831 .77 .794 r
F
.44478 .56818 m .44632 .5649 L .44842 .56702 L .662 .746 .912 r
F
.44478 .56818 m .44267 .56606 L .44632 .5649 L F
.60654 .56557 m .60839 .56215 L .61029 .56429 L .674 .749 .907 r
F
.60654 .56557 m .60463 .56344 L .60839 .56215 L F
.63884 .56383 m .64063 .56051 L .64238 .56253 L .684 .751 .902 r
F
.63884 .56383 m .63709 .56182 L .64063 .56051 L F
.798 .59245 m .7998 .58867 L .80121 .59028 L .779 .803 .873 r
F
.798 .59245 m .79659 .59085 L .7998 .58867 L F
.61594 .56513 m .6178 .56168 L .61969 .56382 L .677 .749 .906 r
F
.61594 .56513 m .61404 .56299 L .6178 .56168 L F
.70211 .55141 m .70392 .54655 L .7056 .5487 L .786 .767 .836 r
F
.70211 .55141 m .70042 .54928 L .70392 .54655 L F
.63004 .56437 m .63181 .56109 L .63356 .5631 L .681 .75 .903 r
F
.63004 .56437 m .62828 .56236 L .63181 .56109 L F
.62534 .56464 m .62722 .56116 L .6291 .5633 L .679 .75 .904 r
F
.62534 .56464 m .62345 .5625 L .62722 .56116 L F
.78855 .60118 m .78713 .59965 L .79024 .5962 L .853 .817 .813 r
F
.7855 .6055 m .78713 .59965 L .78855 .60118 L .886 .817 .775 r
F
.51626 .56755 m .51794 .56424 L .51995 .56636 L .665 .747 .911 r
F
.51626 .56755 m .51424 .56543 L .51794 .56424 L F
.69281 .41134 m .69164 .44494 L .69268 .41119 L .964 .705 .492 r
F
.69281 .41134 m .6931 .44768 L .69164 .44494 L F
.39208 .56817 m .39353 .56488 L .39569 .56701 L .661 .745 .912 r
F
.39208 .56817 m .38991 .56604 L .39353 .56488 L F
.28669 .5677 m .28794 .56438 L .29023 .56655 L .661 .74 .909 r
F
.28669 .5677 m .2844 .56553 L .28794 .56438 L F
.45417 .56797 m .45573 .56469 L .45782 .56681 L .662 .746 .912 r
F
.45417 .56797 m .45208 .56585 L .45573 .56469 L F
.71585 .52999 m .71445 .52804 L .71712 .52146 L .909 .759 .684 r
F
.71445 .52804 m .71572 .51944 L .71712 .52146 L .909 .759 .682 r
F
.33938 .56801 m .34073 .56471 L .34296 .56686 L .661 .743 .911 r
F
.33938 .56801 m .33715 .56587 L .34073 .56471 L F
.52566 .56729 m .52736 .56398 L .52936 .5661 L .665 .747 .911 r
F
.52566 .56729 m .52365 .56517 L .52736 .56398 L F
.69268 .41119 m .69164 .44494 L .69134 .40969 L .964 .704 .492 r
F
.67757 .55912 m .6794 .55539 L .68111 .55745 L .717 .757 .883 r
F
.67757 .55912 m .67586 .55707 L .6794 .55539 L F
.7056 .5487 m .70739 .54337 L .70907 .54555 L .807 .769 .818 r
F
.7056 .5487 m .70392 .54655 L .70739 .54337 L F
.71448 .53679 m .71309 .5349 L .71585 .52999 L .882 .766 .729 r
F
.71166 .54067 m .71309 .5349 L .71448 .53679 L .857 .769 .764 r
F
.40146 .56799 m .40293 .5647 L .40508 .56683 L .661 .745 .912 r
F
.40146 .56799 m .39931 .56586 L .40293 .5647 L F
.70907 .54555 m .70739 .54337 L .71082 .53956 L .831 .77 .794 r
F
.46356 .56776 m .46514 .56447 L .46722 .5666 L .663 .746 .912 r
F
.46356 .56776 m .46148 .56564 L .46514 .56447 L F
.53506 .56702 m .53677 .5637 L .53876 .56583 L .666 .747 .911 r
F
.53506 .56702 m .53306 .56491 L .53677 .5637 L F
.29606 .56757 m .29733 .56425 L .29961 .56643 L .661 .741 .909 r
F
.29606 .56757 m .29378 .56541 L .29733 .56425 L F
.34876 .56786 m .35013 .56456 L .35234 .56671 L .661 .743 .911 r
F
.34876 .56786 m .34654 .56571 L .35013 .56456 L F
.80121 .59028 m .80303 .5867 L .80443 .58832 L .762 .799 .883 r
F
.80121 .59028 m .7998 .58867 L .80303 .5867 L F
.54446 .56675 m .54619 .56342 L .54817 .56554 L .666 .747 .911 r
F
.54446 .56675 m .54248 .56463 L .54619 .56342 L F
.68987 .5559 m .6917 .55179 L .6934 .55389 L .743 .761 .868 r
F
.68987 .5559 m .68818 .55381 L .6917 .55179 L F
.41085 .5678 m .41234 .56451 L .41448 .56665 L .662 .745 .912 r
F
.41085 .5678 m .40871 .56567 L .41234 .56451 L F
.47295 .56755 m .47456 .56425 L .47662 .56638 L .663 .746 .912 r
F
.47295 .56755 m .47089 .56543 L .47456 .56425 L F
.66879 .56021 m .67061 .55662 L .67232 .55867 L .706 .755 .89 r
F
.66879 .56021 m .66707 .55817 L .67061 .55662 L F
.35814 .5677 m .35953 .5644 L .36173 .56655 L .661 .744 .911 r
F
.35814 .5677 m .35593 .56556 L .35953 .5644 L F
.30544 .56744 m .30672 .56413 L .30899 .5663 L .661 .741 .91 r
F
.30544 .56744 m .30317 .56528 L .30672 .56413 L F
.55386 .56645 m .55561 .56312 L .55758 .56524 L .667 .747 .91 r
F
.55386 .56645 m .55189 .56433 L .55561 .56312 L F
.48235 .56733 m .48397 .56403 L .48602 .56615 L .663 .746 .912 r
F
.48235 .56733 m .48029 .56521 L .48397 .56403 L F
.42024 .56761 m .42174 .56433 L .42387 .56646 L .662 .745 .912 r
F
.42024 .56761 m .41811 .56549 L .42174 .56433 L F
.71309 .5349 m .71445 .52804 L .71585 .52999 L .883 .766 .728 r
F
.56326 .56615 m .56503 .5628 L .56699 .56493 L .668 .747 .91 r
F
.56326 .56615 m .5613 .56402 L .56503 .5628 L F
.36753 .56753 m .36893 .56424 L .37112 .56638 L .661 .744 .911 r
F
.36753 .56753 m .36533 .56539 L .36893 .56424 L F
.31481 .56731 m .31612 .56399 L .31838 .56616 L .661 .742 .91 r
F
.31481 .56731 m .31255 .56515 L .31612 .56399 L F
.65999 .56111 m .6618 .55763 L .66353 .55967 L .698 .753 .894 r
F
.65999 .56111 m .65826 .55908 L .6618 .55763 L F
.49175 .5671 m .49339 .5638 L .49543 .56592 L .664 .746 .912 r
F
.49175 .5671 m .4897 .56498 L .49339 .5638 L F
.7855 .6055 m .78409 .60401 L .78713 .59965 L .886 .817 .775 r
F
.78257 .61127 m .78409 .60401 L .7855 .6055 L .92 .811 .722 r
F
.57267 .56582 m .57445 .56246 L .5764 .56459 L .669 .748 .909 r
F
.57267 .56582 m .57072 .5637 L .57445 .56246 L F
.42963 .56742 m .43115 .56413 L .43327 .56626 L .662 .745 .912 r
F
.42963 .56742 m .42751 .56529 L .43115 .56413 L F
.70974 .49695 m .70832 .49473 L .71045 .47839 L .953 .728 .561 r
F
.70832 .49473 m .70902 .47597 L .71045 .47839 L .953 .727 .559 r
F
.80443 .58832 m .80627 .58489 L .80768 .58652 L .747 .794 .89 r
F
.80443 .58832 m .80303 .5867 L .80627 .58489 L F
.58207 .56548 m .58388 .5621 L .58581 .56424 L .67 .748 .909 r
F
.58207 .56548 m .58014 .56335 L .58388 .5621 L F
.27148 .56679 m .27271 .56344 L .27502 .56564 L .661 .739 .908 r
F
.27148 .56679 m .26917 .5646 L .27271 .56344 L F
.65118 .56187 m .65299 .55846 L .65472 .56049 L .692 .752 .898 r
F
.65118 .56187 m .64945 .55985 L .65299 .55846 L F
.37691 .56736 m .37833 .56407 L .38052 .56621 L .661 .744 .912 r
F
.37691 .56736 m .37473 .56523 L .37833 .56407 L F
.50115 .56686 m .5028 .56356 L .50484 .56568 L .664 .746 .912 r
F
.50115 .56686 m .49911 .56474 L .5028 .56356 L F
.71166 .54067 m .71027 .53881 L .71309 .5349 L .857 .769 .764 r
F
.32419 .56716 m .32551 .56385 L .32776 .56601 L .661 .742 .91 r
F
.32419 .56716 m .32194 .56501 L .32551 .56385 L F
.71431 .51741 m .71291 .51537 L .7154 .50568 L .934 .747 .626 r
F
.71291 .51537 m .71399 .50352 L .7154 .50568 L .934 .746 .625 r
F
.59148 .56511 m .5933 .56172 L .59522 .56386 L .672 .748 .908 r
F
.59148 .56511 m .58955 .56298 L .5933 .56172 L F
.43903 .56722 m .44056 .56393 L .44267 .56606 L .662 .746 .912 r
F
.43903 .56722 m .43692 .5651 L .44056 .56393 L F
.64238 .56253 m .64417 .55918 L .64591 .5612 L .687 .751 .9 r
F
.64238 .56253 m .64063 .56051 L .64417 .55918 L F
.68111 .55745 m .68294 .55361 L .68464 .55569 L .725 .758 .879 r
F
.68111 .55745 m .6794 .55539 L .68294 .55361 L F
.63356 .5631 m .63534 .5598 L .63709 .56182 L .683 .75 .902 r
F
.63356 .5631 m .63181 .56109 L .63534 .5598 L F
.60088 .56472 m .60272 .5613 L .60463 .56344 L .674 .748 .907 r
F
.60088 .56472 m .59897 .56259 L .60272 .5613 L F
.51055 .56662 m .51222 .56331 L .51424 .56543 L .664 .747 .911 r
F
.51055 .56662 m .50853 .5645 L .51222 .56331 L F
.6934 .55389 m .69523 .54959 L .69692 .55171 L .755 .763 .859 r
F
.6934 .55389 m .6917 .55179 L .69523 .54959 L F
.61029 .56429 m .61214 .56085 L .61404 .56299 L .676 .749 .906 r
F
.61029 .56429 m .60839 .56215 L .61214 .56085 L F
.3863 .56719 m .38774 .5639 L .38991 .56604 L .661 .744 .912 r
F
.3863 .56719 m .38413 .56506 L .38774 .5639 L F
.28086 .56667 m .2821 .56334 L .2844 .56553 L .661 .74 .908 r
F
.28086 .56667 m .27856 .56449 L .2821 .56334 L F
.61969 .56382 m .62157 .56035 L .62345 .5625 L .678 .749 .905 r
F
.61969 .56382 m .6178 .56168 L .62157 .56035 L F
.33357 .56702 m .33491 .56371 L .33715 .56587 L .661 .743 .911 r
F
.33357 .56702 m .33134 .56486 L .33491 .56371 L F
.44842 .56702 m .44998 .56373 L .45208 .56585 L .662 .746 .912 r
F
.44842 .56702 m .44632 .5649 L .44998 .56373 L F
.51995 .56636 m .52164 .56305 L .52365 .56517 L .665 .747 .911 r
F
.51995 .56636 m .51794 .56424 L .52164 .56305 L F
.39569 .56701 m .39715 .56372 L .39931 .56586 L .661 .745 .912 r
F
.39569 .56701 m .39353 .56488 L .39715 .56372 L F
.45782 .56681 m .45939 .56352 L .46148 .56564 L .663 .746 .912 r
F
.45782 .56681 m .45573 .56469 L .45939 .56352 L F
.29023 .56655 m .29149 .56322 L .29378 .56541 L .661 .74 .909 r
F
.29023 .56655 m .28794 .56438 L .29149 .56322 L F
.34296 .56686 m .34432 .56356 L .34654 .56571 L .661 .743 .911 r
F
.34296 .56686 m .34073 .56471 L .34432 .56356 L F
.52936 .5661 m .53107 .56278 L .53306 .56491 L .666 .747 .911 r
F
.52936 .5661 m .52736 .56398 L .53107 .56278 L F
.67232 .55867 m .67415 .55501 L .67586 .55707 L .712 .756 .887 r
F
.67232 .55867 m .67061 .55662 L .67415 .55501 L F
.80768 .58652 m .80953 .58321 L .81093 .58485 L .736 .79 .896 r
F
.80768 .58652 m .80627 .58489 L .80953 .58321 L F
.40508 .56683 m .40656 .56354 L .40871 .56567 L .662 .745 .912 r
F
.40508 .56683 m .40293 .5647 L .40656 .56354 L F
.46722 .5666 m .46881 .5633 L .47089 .56543 L .663 .746 .912 r
F
.46722 .5666 m .46514 .56447 L .46881 .5633 L F
.53876 .56583 m .54049 .5625 L .54248 .56463 L .666 .747 .911 r
F
.53876 .56583 m .53677 .5637 L .54049 .5625 L F
.29961 .56643 m .30089 .5631 L .30317 .56528 L .661 .741 .909 r
F
.29961 .56643 m .29733 .56425 L .30089 .5631 L F
.35234 .56671 m .35372 .56341 L .35593 .56556 L .661 .743 .911 r
F
.35234 .56671 m .35013 .56456 L .35372 .56341 L F
.69692 .55171 m .69874 .54715 L .70042 .54928 L .77 .765 .849 r
F
.69692 .55171 m .69523 .54959 L .69874 .54715 L F
.54817 .56554 m .54991 .5622 L .55189 .56433 L .667 .747 .91 r
F
.54817 .56554 m .54619 .56342 L .54991 .5622 L F
.47662 .56638 m .47823 .56308 L .48029 .56521 L .663 .746 .912 r
F
.47662 .56638 m .47456 .56425 L .47823 .56308 L F
.41448 .56665 m .41597 .56335 L .41811 .56549 L .662 .745 .912 r
F
.41448 .56665 m .41234 .56451 L .41597 .56335 L F
.66353 .55967 m .66535 .55612 L .66707 .55817 L .702 .754 .892 r
F
.66353 .55967 m .6618 .55763 L .66535 .55612 L F
.71305 .52609 m .71431 .51741 L .71572 .51944 L .91 .758 .681 r
F
.71445 .52804 m .71305 .52609 L .71572 .51944 L .909 .759 .682 r
F
.69134 .40969 m .69017 .44217 L .69116 .40948 L .964 .704 .492 r
F
.69134 .40969 m .69164 .44494 L .69017 .44217 L F
.36173 .56655 m .36313 .56325 L .36533 .56539 L .661 .744 .911 r
F
.36173 .56655 m .35953 .5644 L .36313 .56325 L F
.55758 .56524 m .55934 .56189 L .5613 .56402 L .668 .747 .91 r
F
.55758 .56524 m .55561 .56312 L .55934 .56189 L F
.30899 .5663 m .31029 .56297 L .31255 .56515 L .661 .741 .91 r
F
.30899 .5663 m .30672 .56413 L .31029 .56297 L F
.79024 .5962 m .79198 .59175 L .7934 .59332 L .825 .814 .839 r
F
.79024 .5962 m .78883 .59464 L .79198 .59175 L F
.78713 .59965 m .78883 .59464 L .79024 .5962 L .854 .817 .812 r
F
.7934 .59332 m .79517 .58926 L .79659 .59085 L .8 .809 .859 r
F
.7934 .59332 m .79198 .59175 L .79517 .58926 L F
.68464 .55569 m .68648 .55172 L .68818 .55381 L .733 .759 .874 r
F
.68464 .55569 m .68294 .55361 L .68648 .55172 L F
.48602 .56615 m .48765 .56285 L .4897 .56498 L .663 .746 .912 r
F
.48602 .56615 m .48397 .56403 L .48765 .56285 L F
.42387 .56646 m .42538 .56316 L .42751 .56529 L .662 .745 .912 r
F
.42387 .56646 m .42174 .56433 L .42538 .56316 L F
.56699 .56493 m .56877 .56157 L .57072 .5637 L .669 .747 .909 r
F
.56699 .56493 m .56503 .5628 L .56877 .56157 L F
.65472 .56049 m .65653 .55704 L .65826 .55908 L .695 .752 .896 r
F
.65472 .56049 m .65299 .55846 L .65653 .55704 L F
.71309 .5349 m .71169 .533 L .71445 .52804 L .883 .766 .728 r
F
.71027 .53881 m .71169 .533 L .71309 .5349 L .858 .769 .763 r
F
.69116 .40948 m .69017 .44217 L .68987 .40804 L .964 .704 .491 r
F
.70739 .54337 m .70914 .53732 L .71082 .53956 L .832 .77 .793 r
F
.37112 .56638 m .37253 .56308 L .37473 .56523 L .661 .744 .911 r
F
.37112 .56638 m .36893 .56424 L .37253 .56308 L F
.31838 .56616 m .31969 .56284 L .32194 .56501 L .661 .742 .91 r
F
.31838 .56616 m .31612 .56399 L .31969 .56284 L F
.5764 .56459 m .57819 .56122 L .58014 .56335 L .67 .748 .909 r
F
.5764 .56459 m .57445 .56246 L .57819 .56122 L F
.49543 .56592 m .49707 .56261 L .49911 .56474 L .664 .746 .912 r
F
.49543 .56592 m .49339 .5638 L .49707 .56261 L F
.79659 .59085 m .79839 .58706 L .7998 .58867 L .78 .804 .872 r
F
.79659 .59085 m .79517 .58926 L .79839 .58706 L F
.64591 .5612 m .64771 .55782 L .64945 .55985 L .689 .751 .899 r
F
.64591 .5612 m .64417 .55918 L .64771 .55782 L F
.43327 .56626 m .4348 .56296 L .43692 .5651 L .662 .745 .912 r
F
.43327 .56626 m .43115 .56413 L .4348 .56296 L F
.70042 .54928 m .70223 .54439 L .70392 .54655 L .787 .767 .835 r
F
.70042 .54928 m .69874 .54715 L .70223 .54439 L F
.58581 .56424 m .58762 .56085 L .58955 .56298 L .671 .748 .908 r
F
.58581 .56424 m .58388 .5621 L .58762 .56085 L F
.78713 .59965 m .78571 .59813 L .78883 .59464 L .854 .817 .812 r
F
.78409 .60401 m .78571 .59813 L .78713 .59965 L .887 .817 .774 r
F
.63709 .56182 m .63888 .55848 L .64063 .56051 L .685 .75 .901 r
F
.63709 .56182 m .63534 .5598 L .63888 .55848 L F
.62828 .56236 m .63005 .55907 L .63181 .56109 L .681 .75 .903 r
F
.62828 .56236 m .62651 .56035 L .63005 .55907 L F
.27502 .56564 m .27625 .56229 L .27856 .56449 L .661 .739 .908 r
F
.27502 .56564 m .27271 .56344 L .27625 .56229 L F
.81093 .58485 m .8128 .58162 L .8142 .58328 L .726 .787 .9 r
F
.81093 .58485 m .80953 .58321 L .8128 .58162 L F
.50484 .56568 m .5065 .56237 L .50853 .5645 L .664 .746 .911 r
F
.50484 .56568 m .5028 .56356 L .5065 .56237 L F
.59522 .56386 m .59705 .56044 L .59897 .56259 L .673 .748 .907 r
F
.59522 .56386 m .5933 .56172 L .59705 .56044 L F
.38052 .56621 m .38194 .56291 L .38413 .56506 L .661 .744 .911 r
F
.38052 .56621 m .37833 .56407 L .38194 .56291 L F
.32776 .56601 m .32909 .5627 L .33134 .56486 L .661 .742 .91 r
F
.32776 .56601 m .32551 .56385 L .32909 .5627 L F
.60463 .56344 m .60648 .56001 L .60839 .56215 L .675 .749 .906 r
F
.60463 .56344 m .60272 .5613 L .60648 .56001 L F
.44267 .56606 m .44422 .56276 L .44632 .5649 L .662 .745 .912 r
F
.44267 .56606 m .44056 .56393 L .44422 .56276 L F
.61404 .56299 m .61591 .55953 L .6178 .56168 L .677 .749 .905 r
F
.61404 .56299 m .61214 .56085 L .61591 .55953 L F
.70832 .49473 m .70689 .49249 L .70902 .47597 L .953 .727 .559 r
F
.70689 .49249 m .70759 .47352 L .70902 .47597 L .953 .727 .558 r
F
.62345 .5625 m .62533 .559 L .62722 .56116 L .68 .749 .904 r
F
.62345 .5625 m .62157 .56035 L .62533 .559 L F
.51424 .56543 m .51592 .56211 L .51794 .56424 L .665 .747 .911 r
F
.51424 .56543 m .51222 .56331 L .51592 .56211 L F
.70392 .54655 m .70571 .54118 L .70739 .54337 L .808 .769 .817 r
F
.70392 .54655 m .70223 .54439 L .70571 .54118 L F
.70739 .54337 m .70571 .54118 L .70914 .53732 L .832 .77 .793 r
F
.67586 .55707 m .67769 .55332 L .6794 .55539 L .718 .757 .883 r
F
.67586 .55707 m .67415 .55501 L .67769 .55332 L F
.71169 .533 m .71305 .52609 L .71445 .52804 L .884 .765 .727 r
F
.38991 .56604 m .39136 .56274 L .39353 .56488 L .661 .744 .912 r
F
.38991 .56604 m .38774 .5639 L .39136 .56274 L F
.78257 .61127 m .78115 .60983 L .78409 .60401 L .92 .811 .722 r
F
.77982 .61972 m .78115 .60983 L .78257 .61127 L .95 .795 .653 r
F
.2844 .56553 m .28565 .56218 L .28794 .56438 L .661 .739 .908 r
F
.2844 .56553 m .2821 .56334 L .28565 .56218 L F
.45208 .56585 m .45364 .56256 L .45573 .56469 L .663 .746 .912 r
F
.45208 .56585 m .44998 .56373 L .45364 .56256 L F
.33715 .56587 m .3385 .56255 L .34073 .56471 L .661 .742 .91 r
F
.33715 .56587 m .33491 .56371 L .3385 .56255 L F
.7998 .58867 m .80162 .58507 L .80303 .5867 L .762 .799 .883 r
F
.7998 .58867 m .79839 .58706 L .80162 .58507 L F
.52365 .56517 m .52535 .56185 L .52736 .56398 L .665 .747 .911 r
F
.52365 .56517 m .52164 .56305 L .52535 .56185 L F
.71291 .51537 m .7115 .51331 L .71399 .50352 L .934 .746 .625 r
F
.7115 .51331 m .71258 .50135 L .71399 .50352 L .934 .745 .624 r
F
.68818 .55381 m .69001 .54969 L .6917 .55179 L .744 .761 .867 r
F
.68818 .55381 m .68648 .55172 L .69001 .54969 L F
.39931 .56586 m .40077 .56256 L .40293 .5647 L .662 .744 .912 r
F
.39931 .56586 m .39715 .56372 L .40077 .56256 L F
.46148 .56564 m .46306 .56234 L .46514 .56447 L .663 .746 .912 r
F
.46148 .56564 m .45939 .56352 L .46306 .56234 L F
.29378 .56541 m .29505 .56207 L .29733 .56425 L .661 .74 .909 r
F
.29378 .56541 m .29149 .56322 L .29505 .56207 L F
.53306 .56491 m .53478 .56157 L .53677 .5637 L .666 .747 .911 r
F
.53306 .56491 m .53107 .56278 L .53478 .56157 L F
.34654 .56571 m .34791 .5624 L .35013 .56456 L .661 .743 .911 r
F
.34654 .56571 m .34432 .56356 L .34791 .5624 L F
.71027 .53881 m .70886 .53695 L .71169 .533 L .858 .769 .763 r
F
.66707 .55817 m .66889 .55457 L .67061 .55662 L .707 .755 .889 r
F
.66707 .55817 m .66535 .55612 L .66889 .55457 L F
.54248 .56463 m .54421 .56128 L .54619 .56342 L .667 .747 .91 r
F
.54248 .56463 m .54049 .5625 L .54421 .56128 L F
.40871 .56567 m .41019 .56238 L .41234 .56451 L .662 .745 .912 r
F
.40871 .56567 m .40656 .56354 L .41019 .56238 L F
.47089 .56543 m .47248 .56212 L .47456 .56425 L .663 .746 .912 r
F
.47089 .56543 m .46881 .5633 L .47248 .56212 L F
.30317 .56528 m .30445 .56195 L .30672 .56413 L .661 .741 .909 r
F
.30317 .56528 m .30089 .5631 L .30445 .56195 L F
.35593 .56556 m .35732 .56225 L .35953 .5644 L .661 .743 .911 r
F
.35593 .56556 m .35372 .56341 L .35732 .56225 L F
.55189 .56433 m .55364 .56098 L .55561 .56312 L .667 .747 .91 r
F
.55189 .56433 m .54991 .5622 L .55364 .56098 L F
.8142 .58328 m .81638 .57963 L .81799 .58155 L .717 .783 .904 r
F
.8142 .58328 m .81258 .58136 L .81638 .57963 L F
.65826 .55908 m .66007 .55558 L .6618 .55763 L .698 .753 .894 r
F
.65826 .55908 m .65653 .55704 L .66007 .55558 L F
.78409 .60401 m .78267 .60252 L .78571 .59813 L .887 .817 .774 r
F
.78115 .60983 m .78267 .60252 L .78409 .60401 L .921 .811 .721 r
F
.48029 .56521 m .48191 .5619 L .48397 .56403 L .663 .746 .912 r
F
.48029 .56521 m .47823 .56308 L .48191 .5619 L F
.80303 .5867 m .80487 .58325 L .80627 .58489 L .748 .795 .89 r
F
.80303 .5867 m .80162 .58507 L .80487 .58325 L F
.41811 .56549 m .41961 .56219 L .42174 .56433 L .662 .745 .912 r
F
.41811 .56549 m .41597 .56335 L .41961 .56219 L F
.5613 .56402 m .56307 .56066 L .56503 .5628 L .668 .747 .909 r
F
.5613 .56402 m .55934 .56189 L .56307 .56066 L F
.36533 .56539 m .36673 .56209 L .36893 .56424 L .661 .743 .911 r
F
.36533 .56539 m .36313 .56325 L .36673 .56209 L F
.31255 .56515 m .31386 .56182 L .31612 .56399 L .661 .741 .909 r
F
.31255 .56515 m .31029 .56297 L .31386 .56182 L F
.64945 .55985 m .65125 .55642 L .65299 .55846 L .692 .752 .897 r
F
.64945 .55985 m .64771 .55782 L .65125 .55642 L F
.4897 .56498 m .49134 .56166 L .49339 .5638 L .664 .746 .911 r
F
.4897 .56498 m .48765 .56285 L .49134 .56166 L F
.57072 .5637 m .57251 .56032 L .57445 .56246 L .669 .748 .909 r
F
.57072 .5637 m .56877 .56157 L .57251 .56032 L F
.42751 .56529 m .42903 .56199 L .43115 .56413 L .662 .745 .912 r
F
.42751 .56529 m .42538 .56316 L .42903 .56199 L F
.64063 .56051 m .64242 .55714 L .64417 .55918 L .687 .751 .9 r
F
.64063 .56051 m .63888 .55848 L .64242 .55714 L F
.6794 .55539 m .68124 .55153 L .68294 .55361 L .725 .758 .878 r
F
.6794 .55539 m .67769 .55332 L .68124 .55153 L F
.26917 .5646 m .2704 .56123 L .27271 .56344 L .661 .738 .907 r
F
.26917 .5646 m .26686 .56239 L .2704 .56123 L F
.58014 .56335 m .58194 .55996 L .58388 .5621 L .671 .748 .908 r
F
.58014 .56335 m .57819 .56122 L .58194 .55996 L F
.63181 .56109 m .63358 .55777 L .63534 .5598 L .683 .75 .902 r
F
.63181 .56109 m .63005 .55907 L .63358 .55777 L F
.6917 .55179 m .69353 .54747 L .69523 .54959 L .756 .763 .859 r
F
.6917 .55179 m .69001 .54969 L .69353 .54747 L F
.37473 .56523 m .37614 .56192 L .37833 .56407 L .661 .744 .911 r
F
.37473 .56523 m .37253 .56308 L .37614 .56192 L F
.49911 .56474 m .50077 .56142 L .5028 .56356 L .664 .746 .911 r
F
.49911 .56474 m .49707 .56261 L .50077 .56142 L F
.32194 .56501 m .32326 .56168 L .32551 .56385 L .661 .742 .91 r
F
.32194 .56501 m .31969 .56284 L .32326 .56168 L F
.58955 .56298 m .59137 .55958 L .5933 .56172 L .672 .748 .908 r
F
.58955 .56298 m .58762 .56085 L .59137 .55958 L F
.43692 .5651 m .43845 .56179 L .44056 .56393 L .662 .745 .912 r
F
.43692 .5651 m .4348 .56296 L .43845 .56179 L F
.71305 .52609 m .71165 .52412 L .71431 .51741 L .91 .758 .681 r
F
.71165 .52412 m .71291 .51537 L .71431 .51741 L .91 .758 .68 r
F
.59897 .56259 m .60081 .55916 L .60272 .5613 L .674 .748 .907 r
F
.59897 .56259 m .59705 .56044 L .60081 .55916 L F
.27856 .56449 m .2798 .56113 L .2821 .56334 L .661 .739 .908 r
F
.27856 .56449 m .27625 .56229 L .2798 .56113 L F
.50853 .5645 m .5102 .56117 L .51222 .56331 L .665 .746 .911 r
F
.50853 .5645 m .5065 .56237 L .5102 .56117 L F
.60839 .56215 m .61024 .5587 L .61214 .56085 L .676 .749 .906 r
F
.60839 .56215 m .60648 .56001 L .61024 .5587 L F
.38413 .56506 m .38556 .56175 L .38774 .5639 L .661 .744 .911 r
F
.38413 .56506 m .38194 .56291 L .38556 .56175 L F
.6178 .56168 m .61967 .5582 L .62157 .56035 L .678 .749 .904 r
F
.6178 .56168 m .61591 .55953 L .61967 .5582 L F
.68987 .40804 m .68869 .43936 L .68963 .40776 L .964 .704 .491 r
F
.68987 .40804 m .69017 .44217 L .68869 .43936 L F
.33134 .56486 m .33267 .56154 L .33491 .56371 L .661 .742 .91 r
F
.33134 .56486 m .32909 .5627 L .33267 .56154 L F
.44632 .5649 m .44788 .56159 L .44998 .56373 L .662 .745 .912 r
F
.44632 .5649 m .44422 .56276 L .44788 .56159 L F
.80627 .58489 m .80813 .58156 L .80953 .58321 L .736 .79 .896 r
F
.80627 .58489 m .80487 .58325 L .80813 .58156 L F
.51794 .56424 m .51963 .56091 L .52164 .56305 L .665 .747 .911 r
F
.51794 .56424 m .51592 .56211 L .51963 .56091 L F
.67061 .55662 m .67244 .55294 L .67415 .55501 L .712 .755 .886 r
F
.67061 .55662 m .66889 .55457 L .67244 .55294 L F
.39353 .56488 m .39498 .56157 L .39715 .56372 L .661 .744 .911 r
F
.39353 .56488 m .39136 .56274 L .39498 .56157 L F
.28794 .56438 m .2892 .56103 L .29149 .56322 L .661 .739 .908 r
F
.28794 .56438 m .28565 .56218 L .2892 .56103 L F
.71169 .533 m .71029 .5311 L .71305 .52609 L .884 .765 .727 r
F
.70886 .53695 m .71029 .5311 L .71169 .533 L .859 .769 .762 r
F
.45573 .56469 m .4573 .56138 L .45939 .56352 L .663 .746 .912 r
F
.45573 .56469 m .45364 .56256 L .4573 .56138 L F
.34073 .56471 m .34209 .5614 L .34432 .56356 L .661 .742 .91 r
F
.34073 .56471 m .3385 .56255 L .34209 .5614 L F
.70689 .49249 m .70546 .49023 L .70759 .47352 L .953 .727 .558 r
F
.70546 .49023 m .70616 .47105 L .70759 .47352 L .953 .726 .557 r
F
.52736 .56398 m .52906 .56064 L .53107 .56278 L .666 .747 .911 r
F
.52736 .56398 m .52535 .56185 L .52906 .56064 L F
.68963 .40776 m .68869 .43936 L .6884 .40639 L .964 .703 .49 r
F
.69523 .54959 m .69705 .545 L .69874 .54715 L .77 .765 .848 r
F
.69523 .54959 m .69353 .54747 L .69705 .545 L F
.81799 .58155 m .82019 .57798 L .8218 .57991 L .71 .78 .907 r
F
.81799 .58155 m .81638 .57963 L .82019 .57798 L F
.40293 .5647 m .4044 .56139 L .40656 .56354 L .662 .744 .911 r
F
.40293 .5647 m .40077 .56256 L .4044 .56139 L F
.46514 .56447 m .46673 .56116 L .46881 .5633 L .663 .746 .912 r
F
.46514 .56447 m .46306 .56234 L .46673 .56116 L F
.53677 .5637 m .5385 .56036 L .54049 .5625 L .666 .747 .91 r
F
.53677 .5637 m .53478 .56157 L .5385 .56036 L F
.29733 .56425 m .29861 .56091 L .30089 .5631 L .661 .74 .909 r
F
.29733 .56425 m .29505 .56207 L .29861 .56091 L F
.6618 .55763 m .66362 .55407 L .66535 .55612 L .703 .754 .892 r
F
.6618 .55763 m .66007 .55558 L .66362 .55407 L F
.35013 .56456 m .3515 .56124 L .35372 .56341 L .661 .743 .911 r
F
.35013 .56456 m .34791 .5624 L .3515 .56124 L F
.79198 .59175 m .79376 .58766 L .79517 .58926 L .801 .81 .858 r
F
.79198 .59175 m .79057 .59017 L .79376 .58766 L F
.78883 .59464 m .79057 .59017 L .79198 .59175 L .826 .814 .839 r
F
.78883 .59464 m .78741 .59309 L .79057 .59017 L F
.78571 .59813 m .78741 .59309 L .78883 .59464 L .855 .818 .811 r
F
.68294 .55361 m .68477 .54963 L .68648 .55172 L .734 .759 .873 r
F
.68294 .55361 m .68124 .55153 L .68477 .54963 L F
.54619 .56342 m .54793 .56007 L .54991 .5622 L .667 .747 .91 r
F
.54619 .56342 m .54421 .56128 L .54793 .56007 L F
.71029 .5311 m .71165 .52412 L .71305 .52609 L .884 .765 .725 r
F
.41234 .56451 m .41383 .56121 L .41597 .56335 L .662 .745 .912 r
F
.41234 .56451 m .41019 .56238 L .41383 .56121 L F
.47456 .56425 m .47616 .56094 L .47823 .56308 L .663 .746 .912 r
F
.47456 .56425 m .47248 .56212 L .47616 .56094 L F
.70571 .54118 m .70746 .53508 L .70914 .53732 L .833 .77 .791 r
F
.65299 .55846 m .65479 .55499 L .65653 .55704 L .695 .752 .895 r
F
.65299 .55846 m .65125 .55642 L .65479 .55499 L F
.30672 .56413 m .30802 .56079 L .31029 .56297 L .661 .741 .909 r
F
.30672 .56413 m .30445 .56195 L .30802 .56079 L F
.7115 .51331 m .71008 .51124 L .71258 .50135 L .934 .745 .624 r
F
.71008 .51124 m .71116 .49916 L .71258 .50135 L .935 .745 .622 r
F
.35953 .5644 m .36092 .56109 L .36313 .56325 L .661 .743 .911 r
F
.35953 .5644 m .35732 .56225 L .36092 .56109 L F
.55561 .56312 m .55737 .55975 L .55934 .56189 L .668 .747 .91 r
F
.55561 .56312 m .55364 .56098 L .55737 .55975 L F
.79517 .58926 m .79697 .58545 L .79839 .58706 L .781 .804 .872 r
F
.79517 .58926 m .79376 .58766 L .79697 .58545 L F
.48397 .56403 m .48559 .56071 L .48765 .56285 L .664 .746 .911 r
F
.48397 .56403 m .48191 .5619 L .48559 .56071 L F
.69874 .54715 m .70055 .54221 L .70223 .54439 L .788 .767 .834 r
F
.69874 .54715 m .69705 .545 L .70055 .54221 L F
.42174 .56433 m .42325 .56102 L .42538 .56316 L .662 .745 .912 r
F
.42174 .56433 m .41961 .56219 L .42325 .56102 L F
.64417 .55918 m .64596 .55578 L .64771 .55782 L .69 .751 .899 r
F
.64417 .55918 m .64242 .55714 L .64596 .55578 L F
.80953 .58321 m .8114 .57997 L .8128 .58162 L .727 .787 .9 r
F
.80953 .58321 m .80813 .58156 L .8114 .57997 L F
.56503 .5628 m .56681 .55942 L .56877 .56157 L .669 .747 .909 r
F
.56503 .5628 m .56307 .56066 L .56681 .55942 L F
.78571 .59813 m .78429 .5966 L .78741 .59309 L .855 .818 .811 r
F
.78267 .60252 m .78429 .5966 L .78571 .59813 L .888 .818 .773 r
F
.63534 .5598 m .63712 .55645 L .63888 .55848 L .685 .75 .901 r
F
.63534 .5598 m .63358 .55777 L .63712 .55645 L F
.36893 .56424 m .37034 .56092 L .37253 .56308 L .661 .743 .911 r
F
.36893 .56424 m .36673 .56209 L .37034 .56092 L F
.31612 .56399 m .31743 .56066 L .31969 .56284 L .661 .741 .909 r
F
.31612 .56399 m .31386 .56182 L .31743 .56066 L F
.62651 .56035 m .62828 .55704 L .63005 .55907 L .682 .75 .903 r
F
.62651 .56035 m .62474 .55833 L .62828 .55704 L F
.57445 .56246 m .57625 .55907 L .57819 .56122 L .67 .748 .909 r
F
.57445 .56246 m .57251 .56032 L .57625 .55907 L F
.49339 .5638 m .49503 .56048 L .49707 .56261 L .664 .746 .911 r
F
.49339 .5638 m .49134 .56166 L .49503 .56048 L F
.70886 .53695 m .70746 .53508 L .71029 .5311 L .859 .769 .762 r
F
.43115 .56413 m .43268 .56082 L .4348 .56296 L .662 .745 .912 r
F
.43115 .56413 m .42903 .56199 L .43268 .56082 L F
.70571 .54118 m .70402 .53897 L .70746 .53508 L .833 .77 .791 r
F
.70223 .54439 m .70402 .53897 L .70571 .54118 L .809 .769 .816 r
F
.58388 .5621 m .58569 .5587 L .58762 .56085 L .671 .748 .908 r
F
.58388 .5621 m .58194 .55996 L .58569 .5587 L F
.70223 .54439 m .70055 .54221 L .70402 .53897 L .809 .769 .816 r
F
.27271 .56344 m .27394 .56007 L .27625 .56229 L .661 .738 .907 r
F
.27271 .56344 m .2704 .56123 L .27394 .56007 L F
.67415 .55501 m .67598 .55124 L .67769 .55332 L .719 .757 .882 r
F
.67415 .55501 m .67244 .55294 L .67598 .55124 L F
.37833 .56407 m .37976 .56076 L .38194 .56291 L .661 .744 .911 r
F
.37833 .56407 m .37614 .56192 L .37976 .56076 L F
.5933 .56172 m .59513 .5583 L .59705 .56044 L .673 .748 .907 r
F
.5933 .56172 m .59137 .55958 L .59513 .5583 L F
.5028 .56356 m .50446 .56023 L .5065 .56237 L .664 .746 .911 r
F
.5028 .56356 m .50077 .56142 L .50446 .56023 L F
.79839 .58706 m .80021 .58345 L .80162 .58507 L .763 .8 .882 r
F
.79839 .58706 m .79697 .58545 L .80021 .58345 L F
.32551 .56385 m .32684 .56052 L .32909 .5627 L .661 .741 .91 r
F
.32551 .56385 m .32326 .56168 L .32684 .56052 L F
.77982 .61972 m .77841 .61836 L .78115 .60983 L .95 .795 .653 r
F
.78115 .60983 m .77973 .6084 L .78267 .60252 L .921 .811 .721 r
F
.77841 .61836 m .77973 .6084 L .78115 .60983 L .951 .794 .651 r
F
.60272 .5613 m .60457 .55786 L .60648 .56001 L .675 .748 .906 r
F
.60272 .5613 m .60081 .55916 L .60457 .55786 L F
.44056 .56393 m .44211 .56062 L .44422 .56276 L .662 .745 .912 r
F
.44056 .56393 m .43845 .56179 L .44211 .56062 L F
.61214 .56085 m .61401 .55738 L .61591 .55953 L .677 .749 .905 r
F
.61214 .56085 m .61024 .5587 L .61401 .55738 L F
.62157 .56035 m .62344 .55684 L .62533 .559 L .68 .749 .903 r
F
.62157 .56035 m .61967 .5582 L .62344 .55684 L F
.51222 .56331 m .5139 .55997 L .51592 .56211 L .665 .746 .911 r
F
.51222 .56331 m .5102 .56117 L .5139 .55997 L F
.2821 .56334 m .28335 .55997 L .28565 .56218 L .661 .739 .907 r
F
.2821 .56334 m .2798 .56113 L .28335 .55997 L F
.38774 .5639 m .38918 .56059 L .39136 .56274 L .661 .744 .911 r
F
.38774 .5639 m .38556 .56175 L .38918 .56059 L F
.68648 .55172 m .68831 .54757 L .69001 .54969 L .744 .761 .866 r
F
.68648 .55172 m .68477 .54963 L .68831 .54757 L F
.33491 .56371 m .33626 .56038 L .3385 .56255 L .661 .742 .91 r
F
.33491 .56371 m .33267 .56154 L .33626 .56038 L F
.44998 .56373 m .45154 .56041 L .45364 .56256 L .663 .745 .912 r
F
.44998 .56373 m .44788 .56159 L .45154 .56041 L F
.8218 .57991 m .82401 .57641 L .82562 .57834 L .703 .778 .91 r
F
.8218 .57991 m .82019 .57798 L .82401 .57641 L F
.52164 .56305 m .52334 .55971 L .52535 .56185 L .666 .747 .911 r
F
.52164 .56305 m .51963 .56091 L .52334 .55971 L F
.66535 .55612 m .66717 .5525 L .66889 .55457 L .707 .754 .889 r
F
.66535 .55612 m .66362 .55407 L .66717 .5525 L F
.39715 .56372 m .39861 .56041 L .40077 .56256 L .662 .744 .911 r
F
.39715 .56372 m .39498 .56157 L .39861 .56041 L F
.29149 .56322 m .29276 .55987 L .29505 .56207 L .661 .739 .908 r
F
.29149 .56322 m .2892 .56103 L .29276 .55987 L F
.45939 .56352 m .46097 .5602 L .46306 .56234 L .663 .745 .912 r
F
.45939 .56352 m .4573 .56138 L .46097 .5602 L F
.34432 .56356 m .34568 .56023 L .34791 .5624 L .661 .742 .91 r
F
.34432 .56356 m .34209 .5614 L .34568 .56023 L F
.53107 .56278 m .53278 .55943 L .53478 .56157 L .666 .747 .91 r
F
.53107 .56278 m .52906 .56064 L .53278 .55943 L F
.71165 .52412 m .71024 .52215 L .71291 .51537 L .91 .758 .68 r
F
.71024 .52215 m .7115 .51331 L .71291 .51537 L .911 .757 .678 r
F
.80162 .58507 m .80346 .58162 L .80487 .58325 L .749 .795 .89 r
F
.80162 .58507 m .80021 .58345 L .80346 .58162 L F
.78267 .60252 m .78124 .60103 L .78429 .5966 L .888 .818 .773 r
F
.77973 .6084 m .78124 .60103 L .78267 .60252 L .922 .811 .719 r
F
.65653 .55704 m .65834 .55352 L .66007 .55558 L .699 .753 .893 r
F
.65653 .55704 m .65479 .55499 L .65834 .55352 L F
.40656 .56354 m .40804 .56023 L .41019 .56238 L .662 .744 .911 r
F
.40656 .56354 m .4044 .56139 L .40804 .56023 L F
.54049 .5625 m .54222 .55914 L .54421 .56128 L .667 .747 .91 r
F
.54049 .5625 m .5385 .56036 L .54222 .55914 L F
.46881 .5633 m .47041 .55998 L .47248 .56212 L .663 .746 .911 r
F
.46881 .5633 m .46673 .56116 L .47041 .55998 L F
.70546 .49023 m .70403 .48796 L .70616 .47105 L .953 .726 .557 r
F
.70403 .48796 m .70472 .46855 L .70616 .47105 L .953 .726 .556 r
F
.30089 .5631 m .30217 .55975 L .30445 .56195 L .661 .74 .908 r
F
.30089 .5631 m .29861 .56091 L .30217 .55975 L F
.35372 .56341 m .3551 .56008 L .35732 .56225 L .661 .743 .91 r
F
.35372 .56341 m .3515 .56124 L .3551 .56008 L F
.6884 .40639 m .68722 .43652 L .6881 .40604 L .964 .703 .49 r
F
.6884 .40639 m .68869 .43936 L .68722 .43652 L F
.54991 .5622 m .55166 .55884 L .55364 .56098 L .668 .747 .91 r
F
.54991 .5622 m .54793 .56007 L .55166 .55884 L F
.64771 .55782 m .64951 .55438 L .65125 .55642 L .692 .752 .897 r
F
.64771 .55782 m .64596 .55578 L .64951 .55438 L F
.47823 .56308 m .47985 .55976 L .48191 .5619 L .664 .746 .911 r
F
.47823 .56308 m .47616 .56094 L .47985 .55976 L F
.41597 .56335 m .41747 .56004 L .41961 .56219 L .662 .745 .911 r
F
.41597 .56335 m .41383 .56121 L .41747 .56004 L F
.81258 .58136 m .81476 .57771 L .81638 .57963 L .718 .784 .904 r
F
.81258 .58136 m .81096 .57945 L .81476 .57771 L F
.67769 .55332 m .67953 .54944 L .68124 .55153 L .726 .758 .878 r
F
.67769 .55332 m .67598 .55124 L .67953 .54944 L F
.55934 .56189 m .56111 .55852 L .56307 .56066 L .669 .747 .909 r
F
.55934 .56189 m .55737 .55975 L .56111 .55852 L F
.63888 .55848 m .64067 .55511 L .64242 .55714 L .687 .751 .9 r
F
.63888 .55848 m .63712 .55645 L .64067 .55511 L F
.71029 .5311 m .70888 .52918 L .71165 .52412 L .884 .765 .725 r
F
.70746 .53508 m .70888 .52918 L .71029 .5311 L .859 .768 .76 r
F
.69001 .54969 m .69183 .54533 L .69353 .54747 L .757 .763 .858 r
F
.69001 .54969 m .68831 .54757 L .69183 .54533 L F
.31029 .56297 m .31159 .55963 L .31386 .56182 L .661 .74 .909 r
F
.31029 .56297 m .30802 .56079 L .31159 .55963 L F
.36313 .56325 m .36452 .55992 L .36673 .56209 L .661 .743 .911 r
F
.36313 .56325 m .36092 .56109 L .36452 .55992 L F
.63005 .55907 m .63182 .55574 L .63358 .55777 L .683 .75 .902 r
F
.63005 .55907 m .62828 .55704 L .63182 .55574 L F
.48765 .56285 m .48928 .55952 L .49134 .56166 L .664 .746 .911 r
F
.48765 .56285 m .48559 .56071 L .48928 .55952 L F
.56877 .56157 m .57055 .55818 L .57251 .56032 L .67 .747 .909 r
F
.56877 .56157 m .56681 .55942 L .57055 .55818 L F
.77815 .62849 m .77885 .61878 L .77982 .61972 L .968 .772 .586 r
F
.42538 .56316 m .4269 .55985 L .42903 .56199 L .662 .745 .911 r
F
.42538 .56316 m .42325 .56102 L .4269 .55985 L F
.26686 .56239 m .26808 .559 L .2704 .56123 L .661 .737 .906 r
F
.26686 .56239 m .26454 .56016 L .26808 .559 L F
.57819 .56122 m .58 .55782 L .58194 .55996 L .671 .748 .908 r
F
.57819 .56122 m .57625 .55907 L .58 .55782 L F
.37253 .56308 m .37395 .55976 L .37614 .56192 L .661 .743 .911 r
F
.37253 .56308 m .37034 .56092 L .37395 .55976 L F
.31969 .56284 m .32101 .5595 L .32326 .56168 L .661 .741 .909 r
F
.31969 .56284 m .31743 .56066 L .32101 .5595 L F
.6881 .40604 m .68722 .43652 L .68693 .40473 L .964 .703 .49 r
F
.49707 .56261 m .49872 .55928 L .50077 .56142 L .664 .746 .911 r
F
.49707 .56261 m .49503 .56048 L .49872 .55928 L F
.80487 .58325 m .80672 .57992 L .80813 .58156 L .737 .791 .896 r
F
.80487 .58325 m .80346 .58162 L .80672 .57992 L F
.58762 .56085 m .58944 .55743 L .59137 .55958 L .672 .748 .907 r
F
.58762 .56085 m .58569 .5587 L .58944 .55743 L F
.4348 .56296 m .43633 .55965 L .43845 .56179 L .662 .745 .911 r
F
.4348 .56296 m .43268 .56082 L .43633 .55965 L F
.71008 .51124 m .70867 .50916 L .71116 .49916 L .935 .745 .622 r
F
.70867 .50916 m .70974 .49695 L .71116 .49916 L .935 .744 .621 r
F
.70888 .52918 m .71024 .52215 L .71165 .52412 L .885 .764 .724 r
F
.59705 .56044 m .59889 .557 L .60081 .55916 L .674 .748 .906 r
F
.59705 .56044 m .59513 .5583 L .59889 .557 L F
.27625 .56229 m .27749 .55891 L .2798 .56113 L .661 .738 .907 r
F
.27625 .56229 m .27394 .56007 L .27749 .55891 L F
.60648 .56001 m .60833 .55654 L .61024 .5587 L .676 .748 .905 r
F
.60648 .56001 m .60457 .55786 L .60833 .55654 L F
.5065 .56237 m .50817 .55903 L .5102 .56117 L .665 .746 .911 r
F
.5065 .56237 m .50446 .56023 L .50817 .55903 L F
.66889 .55457 m .67072 .55086 L .67244 .55294 L .713 .755 .886 r
F
.66889 .55457 m .66717 .5525 L .67072 .55086 L F
.38194 .56291 m .38338 .55959 L .38556 .56175 L .662 .744 .911 r
F
.38194 .56291 m .37976 .56076 L .38338 .55959 L F
.82562 .57834 m .82784 .57489 L .82944 .57683 L .698 .775 .911 r
F
.82562 .57834 m .82401 .57641 L .82784 .57489 L F
.61591 .55953 m .61778 .55603 L .61967 .5582 L .679 .749 .904 r
F
.61591 .55953 m .61401 .55738 L .61778 .55603 L F
.32909 .5627 m .33043 .55936 L .33267 .56154 L .661 .741 .91 r
F
.32909 .5627 m .32684 .56052 L .33043 .55936 L F
.44422 .56276 m .44577 .55945 L .44788 .56159 L .663 .745 .911 r
F
.44422 .56276 m .44211 .56062 L .44577 .55945 L F
.69353 .54747 m .69535 .54285 L .69705 .545 L .771 .765 .847 r
F
.69353 .54747 m .69183 .54533 L .69535 .54285 L F
.51592 .56211 m .51761 .55877 L .51963 .56091 L .665 .746 .911 r
F
.51592 .56211 m .5139 .55997 L .51761 .55877 L F
.28565 .56218 m .2869 .55881 L .2892 .56103 L .661 .738 .907 r
F
.28565 .56218 m .28335 .55997 L .2869 .55881 L F
.39136 .56274 m .39281 .55942 L .39498 .56157 L .662 .744 .911 r
F
.39136 .56274 m .38918 .56059 L .39281 .55942 L F
.79057 .59017 m .79234 .58606 L .79376 .58766 L .802 .81 .857 r
F
.79057 .59017 m .78915 .58859 L .79234 .58606 L F
.78741 .59309 m .78915 .58859 L .79057 .59017 L .827 .815 .838 r
F
.3385 .56255 m .33985 .55922 L .34209 .5614 L .661 .742 .91 r
F
.3385 .56255 m .33626 .56038 L .33985 .55922 L F
.45364 .56256 m .45521 .55924 L .4573 .56138 L .663 .745 .911 r
F
.45364 .56256 m .45154 .56041 L .45521 .55924 L F
.78741 .59309 m .78598 .59153 L .78915 .58859 L .827 .815 .838 r
F
.78429 .5966 m .78598 .59153 L .78741 .59309 L .857 .818 .81 r
F
.52535 .56185 m .52705 .5585 L .52906 .56064 L .666 .746 .91 r
F
.52535 .56185 m .52334 .55971 L .52705 .5585 L F
.66007 .55558 m .66189 .552 L .66362 .55407 L .703 .753 .891 r
F
.66007 .55558 m .65834 .55352 L .66189 .552 L F
.70746 .53508 m .70605 .5332 L .70888 .52918 L .859 .768 .76 r
F
.70402 .53897 m .70577 .53282 L .70746 .53508 L .834 .769 .79 r
F
.68124 .55153 m .68307 .54752 L .68477 .54963 L .735 .759 .872 r
F
.68124 .55153 m .67953 .54944 L .68307 .54752 L F
.40077 .56256 m .40224 .55924 L .4044 .56139 L .662 .744 .911 r
F
.40077 .56256 m .39861 .56041 L .40224 .55924 L F
.29505 .56207 m .29632 .55871 L .29861 .56091 L .661 .739 .908 r
F
.29505 .56207 m .29276 .55987 L .29632 .55871 L F
.46306 .56234 m .46465 .55902 L .46673 .56116 L .663 .745 .911 r
F
.46306 .56234 m .46097 .5602 L .46465 .55902 L F
.53478 .56157 m .5365 .55822 L .5385 .56036 L .667 .747 .91 r
F
.53478 .56157 m .53278 .55943 L .5365 .55822 L F
.81638 .57963 m .81857 .57605 L .82019 .57798 L .71 .781 .907 r
F
.81638 .57963 m .81476 .57771 L .81857 .57605 L F
.34791 .5624 m .34928 .55907 L .3515 .56124 L .661 .742 .91 r
F
.34791 .5624 m .34568 .56023 L .34928 .55907 L F
.79376 .58766 m .79556 .58383 L .79697 .58545 L .782 .805 .872 r
F
.79376 .58766 m .79234 .58606 L .79556 .58383 L F
.65125 .55642 m .65306 .55294 L .65479 .55499 L .696 .752 .895 r
F
.65125 .55642 m .64951 .55438 L .65306 .55294 L F
.21595 .46032 m .21839 .41282 L .2212 .41109 L .555 .346 .551 r
F
.80813 .58156 m .81 .57832 L .8114 .57997 L .727 .787 .9 r
F
.80813 .58156 m .80672 .57992 L .81 .57832 L F
.69705 .545 m .69885 .54003 L .70055 .54221 L .789 .767 .833 r
F
.69705 .545 m .69535 .54285 L .69885 .54003 L F
.54421 .56128 m .54595 .55792 L .54793 .56007 L .667 .747 .91 r
F
.54421 .56128 m .54222 .55914 L .54595 .55792 L F
.41019 .56238 m .41168 .55906 L .41383 .56121 L .662 .744 .911 r
F
.41019 .56238 m .40804 .56023 L .41168 .55906 L F
.47248 .56212 m .47409 .5588 L .47616 .56094 L .663 .746 .911 r
F
.47248 .56212 m .47041 .55998 L .47409 .5588 L F
.78429 .5966 m .78287 .59507 L .78598 .59153 L .857 .818 .81 r
F
.78124 .60103 m .78287 .59507 L .78429 .5966 L .889 .818 .771 r
F
.64242 .55714 m .64421 .55373 L .64596 .55578 L .69 .751 .898 r
F
.64242 .55714 m .64067 .55511 L .64421 .55373 L F
.30445 .56195 m .30574 .55859 L .30802 .56079 L .661 .74 .908 r
F
.30445 .56195 m .30217 .55975 L .30574 .55859 L F
.35732 .56225 m .3587 .55892 L .36092 .56109 L .661 .743 .91 r
F
.35732 .56225 m .3551 .56008 L .3587 .55892 L F
.55364 .56098 m .5554 .55761 L .55737 .55975 L .668 .747 .909 r
F
.55364 .56098 m .55166 .55884 L .5554 .55761 L F
.63358 .55777 m .63536 .55441 L .63712 .55645 L .686 .75 .9 r
F
.63358 .55777 m .63182 .55574 L .63536 .55441 L F
.62474 .55833 m .62651 .55501 L .62828 .55704 L .682 .749 .902 r
F
.62474 .55833 m .62297 .5563 L .62651 .55501 L F
.70403 .48796 m .7026 .48567 L .70472 .46855 L .953 .726 .556 r
F
.7026 .48567 m .70328 .46603 L .70472 .46855 L .953 .725 .555 r
F
.70402 .53897 m .70233 .53676 L .70577 .53282 L .834 .769 .79 r
F
.70055 .54221 m .70233 .53676 L .70402 .53897 L .81 .768 .814 r
F
.48191 .5619 m .48353 .55857 L .48559 .56071 L .664 .746 .911 r
F
.48191 .5619 m .47985 .55976 L .48353 .55857 L F
.41961 .56219 m .42111 .55887 L .42325 .56102 L .662 .744 .911 r
F
.41961 .56219 m .41747 .56004 L .42111 .55887 L F
.70055 .54221 m .69885 .54003 L .70233 .53676 L .81 .768 .814 r
F
.56307 .56066 m .56485 .55728 L .56681 .55942 L .669 .747 .909 r
F
.56307 .56066 m .56111 .55852 L .56485 .55728 L F
.79697 .58545 m .7988 .58182 L .80021 .58345 L .764 .8 .882 r
F
.79697 .58545 m .79556 .58383 L .7988 .58182 L F
.31386 .56182 m .31516 .55847 L .31743 .56066 L .661 .74 .909 r
F
.31386 .56182 m .31159 .55963 L .31516 .55847 L F
.36673 .56209 m .36814 .55876 L .37034 .56092 L .661 .743 .91 r
F
.36673 .56209 m .36452 .55992 L .36814 .55876 L F
.71024 .52215 m .70883 .52016 L .7115 .51331 L .911 .757 .678 r
F
.70883 .52016 m .71008 .51124 L .7115 .51331 L .911 .757 .676 r
F
.67244 .55294 m .67426 .54915 L .67598 .55124 L .719 .756 .882 r
F
.67244 .55294 m .67072 .55086 L .67426 .54915 L F
.57251 .56032 m .5743 .55692 L .57625 .55907 L .67 .747 .908 r
F
.57251 .56032 m .57055 .55818 L .5743 .55692 L F
.49134 .56166 m .49298 .55833 L .49503 .56048 L .664 .746 .911 r
F
.49134 .56166 m .48928 .55952 L .49298 .55833 L F
.42903 .56199 m .43055 .55867 L .43268 .56082 L .662 .745 .911 r
F
.42903 .56199 m .4269 .55985 L .43055 .55867 L F
.77841 .61836 m .77699 .617 L .77973 .6084 L .951 .794 .651 r
F
.77973 .6084 m .77831 .60696 L .78124 .60103 L .922 .811 .719 r
F
.77699 .617 m .77831 .60696 L .77973 .6084 L .952 .794 .65 r
F
.2704 .56123 m .27163 .55784 L .27394 .56007 L .661 .737 .906 r
F
.2704 .56123 m .26808 .559 L .27163 .55784 L F
.58194 .55996 m .58375 .55655 L .58569 .5587 L .672 .748 .908 r
F
.58194 .55996 m .58 .55782 L .58375 .55655 L F
.82944 .57683 m .83167 .57341 L .83327 .57536 L .693 .773 .913 r
F
.82944 .57683 m .82784 .57489 L .83167 .57341 L F
.37614 .56192 m .37757 .55859 L .37976 .56076 L .662 .743 .911 r
F
.37614 .56192 m .37395 .55976 L .37757 .55859 L F
.59137 .55958 m .5932 .55614 L .59513 .5583 L .673 .748 .907 r
F
.59137 .55958 m .58944 .55743 L .5932 .55614 L F
.21877 .45894 m .2212 .41109 L .22402 .40934 L .555 .345 .551 r
F
.21595 .46032 m .2212 .41109 L .21877 .45894 L .555 .346 .551 r
F
.32326 .56168 m .32459 .55834 L .32684 .56052 L .661 .741 .909 r
F
.32326 .56168 m .32101 .5595 L .32459 .55834 L F
.50077 .56142 m .50242 .55808 L .50446 .56023 L .665 .746 .911 r
F
.50077 .56142 m .49872 .55928 L .50242 .55808 L F
.68477 .54963 m .6866 .54545 L .68831 .54757 L .745 .761 .865 r
F
.68477 .54963 m .68307 .54752 L .6866 .54545 L F
.60081 .55916 m .60265 .5557 L .60457 .55786 L .675 .748 .906 r
F
.60081 .55916 m .59889 .557 L .60265 .5557 L F
.43845 .56179 m .43999 .55847 L .44211 .56062 L .663 .745 .911 r
F
.43845 .56179 m .43633 .55965 L .43999 .55847 L F
.61024 .5587 m .6121 .55521 L .61401 .55738 L .678 .749 .905 r
F
.61024 .5587 m .60833 .55654 L .6121 .55521 L F
.61967 .5582 m .62155 .55467 L .62344 .55684 L .68 .749 .903 r
F
.61967 .5582 m .61778 .55603 L .62155 .55467 L F
.68693 .40473 m .68574 .43365 L .68656 .40432 L .964 .703 .49 r
F
.68693 .40473 m .68722 .43652 L .68574 .43365 L F
.2798 .56113 m .28104 .55775 L .28335 .55997 L .661 .738 .907 r
F
.2798 .56113 m .27749 .55891 L .28104 .55775 L F
.77815 .62849 m .77718 .62761 L .77885 .61878 L .968 .772 .586 r
F
.77718 .62761 m .77787 .61785 L .77885 .61878 L .968 .771 .585 r
F
.5102 .56117 m .51187 .55783 L .5139 .55997 L .665 .746 .911 r
F
.5102 .56117 m .50817 .55903 L .51187 .55783 L F
.66362 .55407 m .66544 .55042 L .66717 .5525 L .708 .754 .888 r
F
.66362 .55407 m .66189 .552 L .66544 .55042 L F
.38556 .56175 m .387 .55842 L .38918 .56059 L .662 .743 .911 r
F
.38556 .56175 m .38338 .55959 L .387 .55842 L F
.70888 .52918 m .70747 .52726 L .71024 .52215 L .885 .764 .724 r
F
.70605 .5332 m .70747 .52726 L .70888 .52918 L .86 .768 .759 r
F
.33267 .56154 m .33402 .5582 L .33626 .56038 L .661 .741 .909 r
F
.33267 .56154 m .33043 .55936 L .33402 .5582 L F
.44788 .56159 m .44944 .55827 L .45154 .56041 L .663 .745 .911 r
F
.44788 .56159 m .44577 .55945 L .44944 .55827 L F
.80021 .58345 m .80205 .57998 L .80346 .58162 L .75 .795 .89 r
F
.80021 .58345 m .7988 .58182 L .80205 .57998 L F
.51963 .56091 m .52132 .55756 L .52334 .55971 L .666 .746 .91 r
F
.51963 .56091 m .51761 .55877 L .52132 .55756 L F
.82019 .57798 m .8224 .57446 L .82401 .57641 L .704 .778 .909 r
F
.82019 .57798 m .81857 .57605 L .8224 .57446 L F
.70725 .50707 m .70832 .49473 L .70974 .49695 L .935 .743 .619 r
F
.70867 .50916 m .70725 .50707 L .70974 .49695 L .935 .744 .621 r
F
.2892 .56103 m .29047 .55765 L .29276 .55987 L .661 .738 .907 r
F
.2892 .56103 m .2869 .55881 L .29047 .55765 L F
.78124 .60103 m .77982 .59954 L .78287 .59507 L .889 .818 .771 r
F
.77831 .60696 m .77982 .59954 L .78124 .60103 L .923 .811 .718 r
F
.39498 .56157 m .39644 .55825 L .39861 .56041 L .662 .744 .911 r
F
.39498 .56157 m .39281 .55942 L .39644 .55825 L F
.65479 .55499 m .65661 .55146 L .65834 .55352 L .699 .753 .893 r
F
.65479 .55499 m .65306 .55294 L .65661 .55146 L F
.4573 .56138 m .45888 .55805 L .46097 .5602 L .663 .745 .911 r
F
.4573 .56138 m .45521 .55924 L .45888 .55805 L F
.34209 .5614 m .34345 .55805 L .34568 .56023 L .661 .742 .91 r
F
.34209 .5614 m .33985 .55922 L .34345 .55805 L F
.52906 .56064 m .53077 .55729 L .53278 .55943 L .666 .746 .91 r
F
.52906 .56064 m .52705 .5585 L .53077 .55729 L F
.70747 .52726 m .70883 .52016 L .71024 .52215 L .886 .764 .722 r
F
.22159 .45756 m .22402 .40934 L .22684 .40758 L .555 .345 .55 r
F
.21877 .45894 m .22402 .40934 L .22159 .45756 L .555 .345 .551 r
F
.68656 .40432 m .68574 .43365 L .68545 .40308 L .964 .702 .489 r
F
.64596 .55578 m .64776 .55232 L .64951 .55438 L .693 .751 .896 r
F
.64596 .55578 m .64421 .55373 L .64776 .55232 L F
.4044 .56139 m .40588 .55807 L .40804 .56023 L .662 .744 .911 r
F
.4044 .56139 m .40224 .55924 L .40588 .55807 L F
.5385 .56036 m .54023 .557 L .54222 .55914 L .667 .747 .91 r
F
.5385 .56036 m .5365 .55822 L .54023 .557 L F
.46673 .56116 m .46833 .55783 L .47041 .55998 L .663 .745 .911 r
F
.46673 .56116 m .46465 .55902 L .46833 .55783 L F
.29861 .56091 m .29989 .55754 L .30217 .55975 L .661 .739 .908 r
F
.29861 .56091 m .29632 .55871 L .29989 .55754 L F
.3515 .56124 m .35288 .55791 L .3551 .56008 L .661 .742 .91 r
F
.3515 .56124 m .34928 .55907 L .35288 .55791 L F
.67598 .55124 m .67781 .54734 L .67953 .54944 L .727 .758 .877 r
F
.67598 .55124 m .67426 .54915 L .67781 .54734 L F
.68831 .54757 m .69013 .54319 L .69183 .54533 L .758 .763 .857 r
F
.68831 .54757 m .6866 .54545 L .69013 .54319 L F
.63712 .55645 m .63891 .55306 L .64067 .55511 L .688 .75 .899 r
F
.63712 .55645 m .63536 .55441 L .63891 .55306 L F
.54793 .56007 m .54968 .55669 L .55166 .55884 L .668 .747 .909 r
F
.54793 .56007 m .54595 .55792 L .54968 .55669 L F
.62828 .55704 m .63005 .5537 L .63182 .55574 L .684 .75 .901 r
F
.62828 .55704 m .62651 .55501 L .63005 .5537 L F
.47616 .56094 m .47778 .55761 L .47985 .55976 L .664 .746 .911 r
F
.47616 .56094 m .47409 .5588 L .47778 .55761 L F
.41383 .56121 m .41532 .55788 L .41747 .56004 L .662 .744 .911 r
F
.41383 .56121 m .41168 .55906 L .41532 .55788 L F
.30802 .56079 m .30932 .55742 L .31159 .55963 L .661 .74 .908 r
F
.30802 .56079 m .30574 .55859 L .30932 .55742 L F
.55737 .55975 m .55914 .55637 L .56111 .55852 L .669 .747 .909 r
F
.55737 .55975 m .5554 .55761 L .55914 .55637 L F
.36092 .56109 m .36231 .55775 L .36452 .55992 L .661 .742 .91 r
F
.36092 .56109 m .3587 .55892 L .36231 .55775 L F
.81096 .57945 m .81314 .57578 L .81476 .57771 L .719 .784 .904 r
F
.81096 .57945 m .80933 .57753 L .81314 .57578 L F
.80346 .58162 m .80531 .57827 L .80672 .57992 L .738 .791 .895 r
F
.80346 .58162 m .80205 .57998 L .80531 .57827 L F
.26454 .56016 m .26576 .55675 L .26808 .559 L .661 .736 .905 r
F
.26454 .56016 m .26221 .55792 L .26576 .55675 L F
.48559 .56071 m .48723 .55737 L .48928 .55952 L .664 .746 .911 r
F
.48559 .56071 m .48353 .55857 L .48723 .55737 L F
.56681 .55942 m .56859 .55602 L .57055 .55818 L .67 .747 .908 r
F
.56681 .55942 m .56485 .55728 L .56859 .55602 L F
.42325 .56102 m .42476 .55769 L .4269 .55985 L .662 .744 .911 r
F
.42325 .56102 m .42111 .55887 L .42476 .55769 L F
.70605 .5332 m .70465 .53131 L .70747 .52726 L .86 .768 .759 r
F
.83327 .57536 m .83552 .57198 L .83711 .57394 L .689 .771 .914 r
F
.83327 .57536 m .83167 .57341 L .83552 .57198 L F
.57625 .55907 m .57805 .55566 L .58 .55782 L .671 .747 .908 r
F
.57625 .55907 m .5743 .55692 L .57805 .55566 L F
.31743 .56066 m .31874 .5573 L .32101 .5595 L .661 .74 .909 r
F
.31743 .56066 m .31516 .55847 L .31874 .5573 L F
.70116 .48336 m .70184 .46349 L .70328 .46603 L .953 .724 .554 r
F
.7026 .48567 m .70116 .48336 L .70328 .46603 L .953 .725 .555 r
F
.37034 .56092 m .37175 .55759 L .37395 .55976 L .662 .743 .91 r
F
.37034 .56092 m .36814 .55876 L .37175 .55759 L F
.22441 .45616 m .22684 .40758 L .22966 .40581 L .555 .345 .55 r
F
.22159 .45756 m .22684 .40758 L .22441 .45616 L F
.66717 .5525 m .66899 .54878 L .67072 .55086 L .714 .755 .885 r
F
.66717 .5525 m .66544 .55042 L .66899 .54878 L F
.49503 .56048 m .49668 .55713 L .49872 .55928 L .664 .746 .911 r
F
.49503 .56048 m .49298 .55833 L .49668 .55713 L F
.58569 .5587 m .58751 .55527 L .58944 .55743 L .673 .748 .907 r
F
.58569 .5587 m .58375 .55655 L .58751 .55527 L F
.43268 .56082 m .43421 .55749 L .43633 .55965 L .662 .745 .911 r
F
.43268 .56082 m .43055 .55867 L .43421 .55749 L F
.27394 .56007 m .27518 .55667 L .27749 .55891 L .661 .737 .906 r
F
.27394 .56007 m .27163 .55784 L .27518 .55667 L F
.69183 .54533 m .69365 .54068 L .69535 .54285 L .772 .765 .846 r
F
.69183 .54533 m .69013 .54319 L .69365 .54068 L F
.59513 .5583 m .59696 .55484 L .59889 .557 L .674 .748 .906 r
F
.59513 .5583 m .5932 .55614 L .59696 .55484 L F
.60457 .55786 m .60642 .55438 L .60833 .55654 L .677 .748 .905 r
F
.60457 .55786 m .60265 .5557 L .60642 .55438 L F
.50446 .56023 m .50613 .55688 L .50817 .55903 L .665 .746 .911 r
F
.50446 .56023 m .50242 .55808 L .50613 .55688 L F
.37976 .56076 m .38119 .55742 L .38338 .55959 L .662 .743 .91 r
F
.37976 .56076 m .37757 .55859 L .38119 .55742 L F
.61401 .55738 m .61587 .55386 L .61778 .55603 L .679 .749 .904 r
F
.61401 .55738 m .6121 .55521 L .61587 .55386 L F
.32684 .56052 m .32818 .55717 L .33043 .55936 L .661 .741 .909 r
F
.32684 .56052 m .32459 .55834 L .32818 .55717 L F
.78915 .58859 m .79092 .58446 L .79234 .58606 L .804 .811 .857 r
F
.78915 .58859 m .78772 .58701 L .79092 .58446 L F
.78598 .59153 m .78772 .58701 L .78915 .58859 L .829 .815 .837 r
F
.78598 .59153 m .78456 .58997 L .78772 .58701 L F
.78287 .59507 m .78456 .58997 L .78598 .59153 L .858 .818 .809 r
F
.82401 .57641 m .82623 .57294 L .82784 .57489 L .698 .776 .911 r
F
.82401 .57641 m .8224 .57446 L .82623 .57294 L F
.44211 .56062 m .44366 .55729 L .44577 .55945 L .663 .745 .911 r
F
.44211 .56062 m .43999 .55847 L .44366 .55729 L F
.70233 .53676 m .70408 .53056 L .70577 .53282 L .835 .769 .788 r
F
.65834 .55352 m .66016 .54993 L .66189 .552 L .704 .753 .891 r
F
.65834 .55352 m .65661 .55146 L .66016 .54993 L F
.5139 .55997 m .51559 .55662 L .51761 .55877 L .665 .746 .91 r
F
.5139 .55997 m .51187 .55783 L .51559 .55662 L F
.28335 .55997 m .2846 .55658 L .2869 .55881 L .661 .737 .906 r
F
.28335 .55997 m .28104 .55775 L .2846 .55658 L F
.70883 .52016 m .70742 .51816 L .71008 .51124 L .911 .757 .676 r
F
.70742 .51816 m .70867 .50916 L .71008 .51124 L .912 .756 .675 r
F
.67953 .54944 m .68136 .5454 L .68307 .54752 L .736 .759 .871 r
F
.67953 .54944 m .67781 .54734 L .68136 .5454 L F
.38918 .56059 m .39063 .55725 L .39281 .55942 L .662 .743 .911 r
F
.38918 .56059 m .387 .55842 L .39063 .55725 L F
.33626 .56038 m .33761 .55703 L .33985 .55922 L .661 .741 .909 r
F
.33626 .56038 m .33402 .5582 L .33761 .55703 L F
.79234 .58606 m .79414 .58222 L .79556 .58383 L .783 .805 .871 r
F
.79234 .58606 m .79092 .58446 L .79414 .58222 L F
.45154 .56041 m .45311 .55708 L .45521 .55924 L .663 .745 .911 r
F
.45154 .56041 m .44944 .55827 L .45311 .55708 L F
.80672 .57992 m .80859 .57666 L .81 .57832 L .728 .788 .9 r
F
.80672 .57992 m .80531 .57827 L .80859 .57666 L F
.52334 .55971 m .52504 .55635 L .52705 .5585 L .666 .746 .91 r
F
.52334 .55971 m .52132 .55756 L .52504 .55635 L F
.64951 .55438 m .65131 .55088 L .65306 .55294 L .696 .752 .895 r
F
.64951 .55438 m .64776 .55232 L .65131 .55088 L F
.69535 .54285 m .69716 .53784 L .69885 .54003 L .79 .766 .832 r
F
.69535 .54285 m .69365 .54068 L .69716 .53784 L F
.22723 .45476 m .22966 .40581 L .23248 .40402 L .555 .345 .55 r
F
.22441 .45616 m .22966 .40581 L .22723 .45476 L F
.29276 .55987 m .29403 .55648 L .29632 .55871 L .661 .738 .907 r
F
.29276 .55987 m .29047 .55765 L .29403 .55648 L F
.39861 .56041 m .40008 .55708 L .40224 .55924 L .662 .744 .911 r
F
.39861 .56041 m .39644 .55825 L .40008 .55708 L F
.78287 .59507 m .78144 .59354 L .78456 .58997 L .858 .818 .809 r
F
.77982 .59954 m .78144 .59354 L .78287 .59507 L .89 .818 .77 r
F
.77718 .62761 m .7762 .62674 L .77787 .61785 L .968 .771 .585 r
F
.7762 .62674 m .7769 .61692 L .77787 .61785 L .968 .771 .584 r
F
.46097 .5602 m .46256 .55687 L .46465 .55902 L .663 .745 .911 r
F
.46097 .5602 m .45888 .55805 L .46256 .55687 L F
.53278 .55943 m .5345 .55607 L .5365 .55822 L .667 .746 .91 r
F
.53278 .55943 m .53077 .55729 L .5345 .55607 L F
.34568 .56023 m .34705 .55689 L .34928 .55907 L .661 .742 .91 r
F
.34568 .56023 m .34345 .55805 L .34705 .55689 L F
.64067 .55511 m .64246 .55168 L .64421 .55373 L .69 .751 .898 r
F
.64067 .55511 m .63891 .55306 L .64246 .55168 L F
.70233 .53676 m .70064 .53453 L .70408 .53056 L .835 .769 .788 r
F
.69885 .54003 m .70064 .53453 L .70233 .53676 L .811 .768 .813 r
F
.81476 .57771 m .81695 .57411 L .81857 .57605 L .711 .781 .907 r
F
.81476 .57771 m .81314 .57578 L .81695 .57411 L F
.63182 .55574 m .6336 .55236 L .63536 .55441 L .686 .75 .9 r
F
.63182 .55574 m .63005 .5537 L .6336 .55236 L F
.69885 .54003 m .69716 .53784 L .70064 .53453 L .811 .768 .813 r
F
.54222 .55914 m .54396 .55577 L .54595 .55792 L .668 .747 .909 r
F
.54222 .55914 m .54023 .557 L .54396 .55577 L F
.40804 .56023 m .40952 .55689 L .41168 .55906 L .662 .744 .911 r
F
.40804 .56023 m .40588 .55807 L .40952 .55689 L F
.62297 .5563 m .62474 .55297 L .62651 .55501 L .682 .749 .902 r
F
.62297 .5563 m .6212 .55427 L .62474 .55297 L F
.47041 .55998 m .47201 .55664 L .47409 .5588 L .664 .745 .911 r
F
.47041 .55998 m .46833 .55783 L .47201 .55664 L F
.79556 .58383 m .79738 .5802 L .7988 .58182 L .765 .8 .882 r
F
.79556 .58383 m .79414 .58222 L .79738 .5802 L F
.68545 .40308 m .68425 .43073 L .68503 .40259 L .964 .702 .489 r
F
.68545 .40308 m .68574 .43365 L .68425 .43073 L F
.30217 .55975 m .30346 .55638 L .30574 .55859 L .661 .739 .908 r
F
.30217 .55975 m .29989 .55754 L .30346 .55638 L F
.3551 .56008 m .35649 .55674 L .3587 .55892 L .661 .742 .91 r
F
.3551 .56008 m .35288 .55791 L .35649 .55674 L F
.70747 .52726 m .70606 .52532 L .70883 .52016 L .886 .764 .722 r
F
.70465 .53131 m .70606 .52532 L .70747 .52726 L .861 .767 .757 r
F
.70725 .50707 m .70583 .50496 L .70832 .49473 L .935 .743 .619 r
F
.70583 .50496 m .70689 .49249 L .70832 .49473 L .935 .743 .618 r
F
.55166 .55884 m .55342 .55545 L .5554 .55761 L .668 .747 .909 r
F
.55166 .55884 m .54968 .55669 L .55342 .55545 L F
.67072 .55086 m .67254 .54705 L .67426 .54915 L .72 .756 .881 r
F
.67072 .55086 m .66899 .54878 L .67254 .54705 L F
.47985 .55976 m .48147 .55642 L .48353 .55857 L .664 .745 .911 r
F
.47985 .55976 m .47778 .55761 L .48147 .55642 L F
.41747 .56004 m .41897 .55671 L .42111 .55887 L .662 .744 .911 r
F
.41747 .56004 m .41532 .55788 L .41897 .55671 L F
.56111 .55852 m .56288 .55512 L .56485 .55728 L .669 .747 .909 r
F
.56111 .55852 m .55914 .55637 L .56288 .55512 L F
.77699 .617 m .77556 .61565 L .77831 .60696 L .952 .794 .65 r
F
.77831 .60696 m .77688 .60553 L .77982 .59954 L .923 .811 .718 r
F
.77556 .61565 m .77688 .60553 L .77831 .60696 L .952 .794 .648 r
F
.31159 .55963 m .31289 .55626 L .31516 .55847 L .661 .74 .908 r
F
.31159 .55963 m .30932 .55742 L .31289 .55626 L F
.23529 .40232 m .23248 .40402 L .23499 .40242 L .555 .345 .55 r
F
.23529 .40232 m .23005 .45335 L .23248 .40402 L F
.22723 .45476 m .23248 .40402 L .23005 .45335 L F
.83711 .57394 m .83937 .57057 L .84096 .57254 L .686 .77 .915 r
F
.83711 .57394 m .83552 .57198 L .83937 .57057 L F
.36452 .55992 m .36593 .55658 L .36814 .55876 L .662 .742 .91 r
F
.36452 .55992 m .36231 .55775 L .36593 .55658 L F
.68307 .54752 m .68489 .54332 L .6866 .54545 L .746 .761 .864 r
F
.68307 .54752 m .68136 .5454 L .68489 .54332 L F
.57055 .55818 m .57234 .55476 L .5743 .55692 L .671 .747 .908 r
F
.57055 .55818 m .56859 .55602 L .57234 .55476 L F
.48928 .55952 m .49092 .55618 L .49298 .55833 L .664 .746 .911 r
F
.48928 .55952 m .48723 .55737 L .49092 .55618 L F
.26808 .559 m .26931 .55559 L .27163 .55784 L .661 .735 .905 r
F
.26808 .559 m .26576 .55675 L .26931 .55559 L F
.70606 .52532 m .70742 .51816 L .70883 .52016 L .887 .763 .721 r
F
.4269 .55985 m .42842 .55651 L .43055 .55867 L .662 .744 .911 r
F
.4269 .55985 m .42476 .55769 L .42842 .55651 L F
.58 .55782 m .5818 .55438 L .58375 .55655 L .672 .747 .907 r
F
.58 .55782 m .57805 .55566 L .5818 .55438 L F
.37395 .55976 m .37537 .55642 L .37757 .55859 L .662 .743 .91 r
F
.37395 .55976 m .37175 .55759 L .37537 .55642 L F
.32101 .5595 m .32233 .55613 L .32459 .55834 L .661 .74 .908 r
F
.32101 .5595 m .31874 .5573 L .32233 .55613 L F
.66189 .552 m .66371 .54834 L .66544 .55042 L .709 .754 .888 r
F
.66189 .552 m .66016 .54993 L .66371 .54834 L F
.58944 .55743 m .59127 .55397 L .5932 .55614 L .674 .748 .906 r
F
.58944 .55743 m .58751 .55527 L .59127 .55397 L F
.49872 .55928 m .50038 .55593 L .50242 .55808 L .665 .746 .911 r
F
.49872 .55928 m .49668 .55713 L .50038 .55593 L F
.82784 .57489 m .83007 .57145 L .83167 .57341 L .694 .774 .913 r
F
.82784 .57489 m .82623 .57294 L .83007 .57145 L F
.7988 .58182 m .80064 .57834 L .80205 .57998 L .751 .796 .889 r
F
.7988 .58182 m .79738 .5802 L .80064 .57834 L F
.77683 .64222 m .77718 .62761 L .77815 .62849 L .976 .748 .528 r
F
.68503 .40259 m .68425 .43073 L .68397 .40141 L .964 .702 .488 r
F
.59889 .557 m .60073 .55353 L .60265 .5557 L .676 .748 .905 r
F
.59889 .557 m .59696 .55484 L .60073 .55353 L F
.43633 .55965 m .43787 .55631 L .43999 .55847 L .663 .745 .911 r
F
.43633 .55965 m .43421 .55749 L .43787 .55631 L F
.60833 .55654 m .61019 .55304 L .6121 .55521 L .678 .748 .904 r
F
.60833 .55654 m .60642 .55438 L .61019 .55304 L F
.70116 .48336 m .69972 .48103 L .70184 .46349 L .953 .724 .554 r
F
.69972 .48103 m .70039 .46092 L .70184 .46349 L .954 .724 .553 r
F
.27749 .55891 m .27874 .55551 L .28104 .55775 L .661 .736 .906 r
F
.27749 .55891 m .27518 .55667 L .27874 .55551 L F
.61778 .55603 m .61965 .5525 L .62155 .55467 L .681 .749 .903 r
F
.61778 .55603 m .61587 .55386 L .61965 .5525 L F
.50817 .55903 m .50984 .55568 L .51187 .55783 L .665 .746 .91 r
F
.50817 .55903 m .50613 .55688 L .50984 .55568 L F
.38338 .55959 m .38482 .55625 L .387 .55842 L .662 .743 .91 r
F
.38338 .55959 m .38119 .55742 L .38482 .55625 L F
.77982 .59954 m .77839 .59805 L .78144 .59354 L .89 .818 .77 r
F
.77688 .60553 m .77839 .59805 L .77982 .59954 L .924 .811 .716 r
F
.33043 .55936 m .33177 .556 L .33402 .5582 L .661 .741 .909 r
F
.33043 .55936 m .32818 .55717 L .33177 .556 L F
.65306 .55294 m .65487 .54939 L .65661 .55146 L .7 .752 .892 r
F
.65306 .55294 m .65131 .55088 L .65487 .54939 L F
.44577 .55945 m .44733 .55611 L .44944 .55827 L .663 .745 .911 r
F
.44577 .55945 m .44366 .55729 L .44733 .55611 L F
.51761 .55877 m .5193 .55541 L .52132 .55756 L .666 .746 .91 r
F
.51761 .55877 m .51559 .55662 L .5193 .55541 L F
.2353 .40231 m .23005 .45335 L .23529 .40232 L .555 .345 .55 r
F
.23803 .40141 m .23288 .45193 L .2353 .40231 L F
.2353 .40231 m .23288 .45193 L .23005 .45335 L F
.2869 .55881 m .28817 .55542 L .29047 .55765 L .661 .737 .906 r
F
.2869 .55881 m .2846 .55658 L .28817 .55542 L F
.70465 .53131 m .70323 .52942 L .70606 .52532 L .861 .767 .757 r
F
.39281 .55942 m .39427 .55608 L .39644 .55825 L .662 .743 .91 r
F
.39281 .55942 m .39063 .55725 L .39427 .55608 L F
.81857 .57605 m .82078 .57252 L .8224 .57446 L .704 .778 .909 r
F
.81857 .57605 m .81695 .57411 L .82078 .57252 L F
.64421 .55373 m .64601 .55026 L .64776 .55232 L .693 .751 .896 r
F
.64421 .55373 m .64246 .55168 L .64601 .55026 L F
.33985 .55922 m .34121 .55586 L .34345 .55805 L .661 .741 .909 r
F
.33985 .55922 m .33761 .55703 L .34121 .55586 L F
.45521 .55924 m .45678 .5559 L .45888 .55805 L .663 .745 .911 r
F
.45521 .55924 m .45311 .55708 L .45678 .5559 L F
.6866 .54545 m .68843 .54104 L .69013 .54319 L .759 .762 .856 r
F
.6866 .54545 m .68489 .54332 L .68843 .54104 L F
.52705 .5585 m .52877 .55513 L .53077 .55729 L .666 .746 .91 r
F
.52705 .5585 m .52504 .55635 L .52877 .55513 L F
.67426 .54915 m .67609 .54523 L .67781 .54734 L .728 .757 .876 r
F
.67426 .54915 m .67254 .54705 L .67609 .54523 L F
.63536 .55441 m .63715 .551 L .63891 .55306 L .688 .75 .899 r
F
.63536 .55441 m .6336 .55236 L .63715 .551 L F
.29632 .55871 m .2976 .55532 L .29989 .55754 L .661 .738 .907 r
F
.29632 .55871 m .29403 .55648 L .2976 .55532 L F
.40224 .55924 m .40372 .5559 L .40588 .55807 L .662 .744 .911 r
F
.40224 .55924 m .40008 .55708 L .40372 .5559 L F
.62651 .55501 m .62828 .55165 L .63005 .5537 L .684 .749 .901 r
F
.62651 .55501 m .62474 .55297 L .62828 .55165 L F
.5365 .55822 m .53823 .55484 L .54023 .557 L .667 .746 .909 r
F
.5365 .55822 m .5345 .55607 L .53823 .55484 L F
.46465 .55902 m .46624 .55568 L .46833 .55783 L .664 .745 .911 r
F
.46465 .55902 m .46256 .55687 L .46624 .55568 L F
.80205 .57998 m .8039 .57662 L .80531 .57827 L .739 .792 .895 r
F
.80205 .57998 m .80064 .57834 L .8039 .57662 L F
.34928 .55907 m .35065 .55572 L .35288 .55791 L .661 .742 .909 r
F
.34928 .55907 m .34705 .55689 L .35065 .55572 L F
.70742 .51816 m .706 .51616 L .70867 .50916 L .912 .756 .675 r
F
.706 .51616 m .70725 .50707 L .70867 .50916 L .912 .755 .673 r
F
.54595 .55792 m .54769 .55453 L .54968 .55669 L .668 .747 .909 r
F
.54595 .55792 m .54396 .55577 L .54769 .55453 L F
.41168 .55906 m .41317 .55572 L .41532 .55788 L .662 .744 .911 r
F
.41168 .55906 m .40952 .55689 L .41317 .55572 L F
.47409 .5588 m .4757 .55545 L .47778 .55761 L .664 .745 .911 r
F
.47409 .5588 m .47201 .55664 L .4757 .55545 L F
.30574 .55859 m .30704 .55521 L .30932 .55742 L .661 .739 .907 r
F
.30574 .55859 m .30346 .55638 L .30704 .55521 L F
.5554 .55761 m .55716 .55421 L .55914 .55637 L .669 .747 .909 r
F
.5554 .55761 m .55342 .55545 L .55716 .55421 L F
.3587 .55892 m .3601 .55557 L .36231 .55775 L .662 .742 .91 r
F
.3587 .55892 m .35649 .55674 L .3601 .55557 L F
.7762 .62674 m .77522 .62587 L .7769 .61692 L .968 .771 .584 r
F
.77522 .62587 m .77592 .61599 L .7769 .61692 L .969 .771 .583 r
F
.26221 .55792 m .26343 .55448 L .26576 .55675 L .661 .734 .904 r
F
.26221 .55792 m .25988 .55565 L .26343 .55448 L F
.84096 .57254 m .84323 .5692 L .84482 .57117 L .683 .769 .916 r
F
.84096 .57254 m .83937 .57057 L .84323 .5692 L F
.66544 .55042 m .66727 .54669 L .66899 .54878 L .714 .755 .884 r
F
.66544 .55042 m .66371 .54834 L .66727 .54669 L F
.80933 .57753 m .81151 .57385 L .81314 .57578 L .719 .785 .904 r
F
.80933 .57753 m .8077 .57562 L .81151 .57385 L F
.48353 .55857 m .48516 .55522 L .48723 .55737 L .664 .745 .911 r
F
.48353 .55857 m .48147 .55642 L .48516 .55522 L F
.56485 .55728 m .56663 .55386 L .56859 .55602 L .67 .747 .908 r
F
.56485 .55728 m .56288 .55512 L .56663 .55386 L F
.42111 .55887 m .42262 .55553 L .42476 .55769 L .662 .744 .911 r
F
.42111 .55887 m .41897 .55671 L .42262 .55553 L F
.69013 .54319 m .69195 .53851 L .69365 .54068 L .773 .764 .845 r
F
.69013 .54319 m .68843 .54104 L .69195 .53851 L F
.31516 .55847 m .31648 .55509 L .31874 .5573 L .661 .739 .908 r
F
.31516 .55847 m .31289 .55626 L .31648 .55509 L F
.5743 .55692 m .5761 .55349 L .57805 .55566 L .671 .747 .907 r
F
.5743 .55692 m .57234 .55476 L .5761 .55349 L F
.36814 .55876 m .36955 .55541 L .37175 .55759 L .662 .742 .91 r
F
.36814 .55876 m .36593 .55658 L .36955 .55541 L F
.78772 .58701 m .7895 .58286 L .79092 .58446 L .805 .811 .856 r
F
.78772 .58701 m .7863 .58543 L .7895 .58286 L F
.78456 .58997 m .7863 .58543 L .78772 .58701 L .83 .816 .836 r
F
.70064 .53453 m .70238 .52827 L .70408 .53056 L .836 .768 .787 r
F
.83167 .57341 m .83392 .57001 L .83552 .57198 L .69 .772 .914 r
F
.83167 .57341 m .83007 .57145 L .83392 .57001 L F
.78456 .58997 m .78313 .58842 L .7863 .58543 L .83 .816 .836 r
F
.78144 .59354 m .78313 .58842 L .78456 .58997 L .859 .819 .808 r
F
.49298 .55833 m .49463 .55498 L .49668 .55713 L .665 .746 .91 r
F
.49298 .55833 m .49092 .55618 L .49463 .55498 L F
.27163 .55784 m .27286 .55441 L .27518 .55667 L .661 .735 .905 r
F
.27163 .55784 m .26931 .55559 L .27286 .55441 L F
.70583 .50496 m .7044 .50283 L .70689 .49249 L .935 .743 .618 r
F
.7044 .50283 m .70546 .49023 L .70689 .49249 L .936 .742 .616 r
F
.58375 .55655 m .58556 .5531 L .58751 .55527 L .673 .747 .907 r
F
.58375 .55655 m .5818 .55438 L .58556 .5531 L F
.43055 .55867 m .43208 .55533 L .43421 .55749 L .663 .744 .911 r
F
.43055 .55867 m .42842 .55651 L .43208 .55533 L F
.5932 .55614 m .59503 .55267 L .59696 .55484 L .675 .748 .906 r
F
.5932 .55614 m .59127 .55397 L .59503 .55267 L F
.65661 .55146 m .65842 .54785 L .66016 .54993 L .704 .753 .89 r
F
.65661 .55146 m .65487 .54939 L .65842 .54785 L F
.60265 .5557 m .6045 .5522 L .60642 .55438 L .677 .748 .905 r
F
.60265 .5557 m .60073 .55353 L .6045 .5522 L F
.67781 .54734 m .67964 .54328 L .68136 .5454 L .736 .759 .871 r
F
.67781 .54734 m .67609 .54523 L .67964 .54328 L F
.37757 .55859 m .379 .55524 L .38119 .55742 L .662 .743 .91 r
F
.37757 .55859 m .37537 .55642 L .379 .55524 L F
.32459 .55834 m .32592 .55496 L .32818 .55717 L .661 .74 .908 r
F
.32459 .55834 m .32233 .55613 L .32592 .55496 L F
.50242 .55808 m .50409 .55472 L .50613 .55688 L .665 .746 .91 r
F
.50242 .55808 m .50038 .55593 L .50409 .55472 L F
.79092 .58446 m .79272 .5806 L .79414 .58222 L .784 .806 .871 r
F
.79092 .58446 m .7895 .58286 L .79272 .5806 L F
.6121 .55521 m .61397 .55168 L .61587 .55386 L .679 .749 .903 r
F
.6121 .55521 m .61019 .55304 L .61397 .55168 L F
.70606 .52532 m .70465 .52337 L .70742 .51816 L .887 .763 .721 r
F
.70323 .52942 m .70465 .52337 L .70606 .52532 L .862 .767 .756 r
F
.68397 .40141 m .68276 .42778 L .68349 .40086 L .964 .702 .488 r
F
.68397 .40141 m .68425 .43073 L .68276 .42778 L F
.23808 .40139 m .23288 .45193 L .23803 .40141 L .555 .345 .55 r
F
.80531 .57827 m .80718 .575 L .80859 .57666 L .729 .788 .9 r
F
.80531 .57827 m .8039 .57662 L .80718 .575 L F
.23808 .40139 m .23571 .4505 L .23288 .45193 L .555 .345 .55 r
F
.24077 .40049 m .23571 .4505 L .23808 .40139 L .555 .345 .549 r
F
.43999 .55847 m .44154 .55513 L .44366 .55729 L .663 .744 .911 r
F
.43999 .55847 m .43787 .55631 L .44154 .55513 L F
.28104 .55775 m .2823 .55434 L .2846 .55658 L .661 .736 .905 r
F
.28104 .55775 m .27874 .55551 L .2823 .55434 L F
.69365 .54068 m .69546 .53564 L .69716 .53784 L .791 .766 .83 r
F
.69365 .54068 m .69195 .53851 L .69546 .53564 L F
.8224 .57446 m .82461 .57098 L .82623 .57294 L .699 .776 .911 r
F
.8224 .57446 m .82078 .57252 L .82461 .57098 L F
.51187 .55783 m .51356 .55446 L .51559 .55662 L .666 .746 .91 r
F
.51187 .55783 m .50984 .55568 L .51356 .55446 L F
.64776 .55232 m .64956 .54881 L .65131 .55088 L .697 .752 .894 r
F
.64776 .55232 m .64601 .55026 L .64956 .54881 L F
.387 .55842 m .38845 .55508 L .39063 .55725 L .662 .743 .91 r
F
.387 .55842 m .38482 .55625 L .38845 .55508 L F
.69972 .48103 m .69828 .47868 L .70039 .46092 L .954 .724 .553 r
F
.69828 .47868 m .69894 .45833 L .70039 .46092 L .954 .723 .552 r
F
.78144 .59354 m .78001 .59202 L .78313 .58842 L .859 .819 .808 r
F
.77839 .59805 m .78001 .59202 L .78144 .59354 L .892 .818 .769 r
F
.33402 .5582 m .33537 .55483 L .33761 .55703 L .661 .741 .909 r
F
.33402 .5582 m .33177 .556 L .33537 .55483 L F
.44944 .55827 m .451 .55492 L .45311 .55708 L .663 .745 .911 r
F
.44944 .55827 m .44733 .55611 L .451 .55492 L F
.70064 .53453 m .69894 .5323 L .70238 .52827 L .836 .768 .787 r
F
.69716 .53784 m .69894 .5323 L .70064 .53453 L .812 .768 .812 r
F
.70465 .52337 m .706 .51616 L .70742 .51816 L .887 .763 .719 r
F
.52132 .55756 m .52302 .55419 L .52504 .55635 L .666 .746 .91 r
F
.52132 .55756 m .5193 .55541 L .52302 .55419 L F
.63891 .55306 m .6407 .54961 L .64246 .55168 L .691 .751 .897 r
F
.63891 .55306 m .63715 .551 L .6407 .54961 L F
.69716 .53784 m .69546 .53564 L .69894 .5323 L .812 .768 .812 r
F
.77683 .64222 m .77585 .64143 L .77718 .62761 L .976 .748 .528 r
F
.77585 .64143 m .7762 .62674 L .77718 .62761 L .976 .748 .527 r
F
.29047 .55765 m .29173 .55425 L .29403 .55648 L .661 .737 .906 r
F
.29047 .55765 m .28817 .55542 L .29173 .55425 L F
.79414 .58222 m .79596 .57857 L .79738 .5802 L .766 .801 .881 r
F
.79414 .58222 m .79272 .5806 L .79596 .57857 L F
.39644 .55825 m .39791 .5549 L .40008 .55708 L .662 .743 .91 r
F
.39644 .55825 m .39427 .55608 L .39791 .5549 L F
.63005 .5537 m .63183 .55031 L .6336 .55236 L .686 .75 .9 r
F
.63005 .5537 m .62828 .55165 L .63183 .55031 L F
.45888 .55805 m .46046 .5547 L .46256 .55687 L .663 .745 .911 r
F
.45888 .55805 m .45678 .5559 L .46046 .5547 L F
.34345 .55805 m .34481 .55469 L .34705 .55689 L .662 .741 .909 r
F
.34345 .55805 m .34121 .55586 L .34481 .55469 L F
.6212 .55427 m .62296 .55092 L .62474 .55297 L .683 .749 .902 r
F
.6212 .55427 m .61941 .55222 L .62296 .55092 L F
.53077 .55729 m .53249 .5539 L .5345 .55607 L .667 .746 .91 r
F
.53077 .55729 m .52877 .55513 L .53249 .5539 L F
.66899 .54878 m .67082 .54495 L .67254 .54705 L .721 .756 .88 r
F
.66899 .54878 m .66727 .54669 L .67082 .54495 L F
.54023 .557 m .54196 .5536 L .54396 .55577 L .668 .746 .909 r
F
.54023 .557 m .53823 .55484 L .54196 .5536 L F
.81314 .57578 m .81533 .57218 L .81695 .57411 L .711 .781 .907 r
F
.81314 .57578 m .81151 .57385 L .81533 .57218 L F
.29989 .55754 m .30118 .55414 L .30346 .55638 L .661 .738 .907 r
F
.29989 .55754 m .2976 .55532 L .30118 .55414 L F
.40588 .55807 m .40736 .55472 L .40952 .55689 L .662 .743 .91 r
F
.40588 .55807 m .40372 .5559 L .40736 .55472 L F
.46833 .55783 m .46993 .55448 L .47201 .55664 L .664 .745 .911 r
F
.46833 .55783 m .46624 .55568 L .46993 .55448 L F
.68349 .40086 m .68276 .42778 L .68249 .39975 L .964 .701 .488 r
F
.35288 .55791 m .35426 .55454 L .35649 .55674 L .662 .741 .909 r
F
.35288 .55791 m .35065 .55572 L .35426 .55454 L F
.77556 .61565 m .77414 .6143 L .77688 .60553 L .952 .794 .648 r
F
.77688 .60553 m .77545 .60409 L .77839 .59805 L .924 .811 .716 r
F
.77414 .6143 m .77545 .60409 L .77688 .60553 L .953 .794 .646 r
F
.54968 .55669 m .55144 .55329 L .55342 .55545 L .669 .747 .909 r
F
.54968 .55669 m .54769 .55453 L .55144 .55329 L F
.68136 .5454 m .68318 .54117 L .68489 .54332 L .747 .76 .864 r
F
.68136 .5454 m .67964 .54328 L .68318 .54117 L F
.84482 .57117 m .8471 .56785 L .84868 .56982 L .681 .767 .917 r
F
.84482 .57117 m .84323 .5692 L .8471 .56785 L F
.47778 .55761 m .47939 .55425 L .48147 .55642 L .664 .745 .911 r
F
.47778 .55761 m .4757 .55545 L .47939 .55425 L F
.41532 .55788 m .41682 .55453 L .41897 .55671 L .662 .744 .91 r
F
.41532 .55788 m .41317 .55572 L .41682 .55453 L F
.55914 .55637 m .56091 .55295 L .56288 .55512 L .67 .747 .908 r
F
.55914 .55637 m .55716 .55421 L .56091 .55295 L F
.30932 .55742 m .31062 .55403 L .31289 .55626 L .661 .739 .907 r
F
.30932 .55742 m .30704 .55521 L .31062 .55403 L F
.70323 .52942 m .70182 .52751 L .70465 .52337 L .862 .767 .756 r
F
.36231 .55775 m .36372 .55439 L .36593 .55658 L .662 .742 .909 r
F
.36231 .55775 m .3601 .55557 L .36372 .55439 L F
.79738 .5802 m .79922 .5767 L .80064 .57834 L .751 .796 .889 r
F
.79738 .5802 m .79596 .57857 L .79922 .5767 L F
.26576 .55675 m .26698 .55331 L .26931 .55559 L .661 .734 .904 r
F
.26576 .55675 m .26343 .55448 L .26698 .55331 L F
.66016 .54993 m .66198 .54625 L .66371 .54834 L .709 .754 .887 r
F
.66016 .54993 m .65842 .54785 L .66198 .54625 L F
.83552 .57198 m .83777 .5686 L .83937 .57057 L .686 .77 .915 r
F
.83552 .57198 m .83392 .57001 L .83777 .5686 L F
.56859 .55602 m .57038 .5526 L .57234 .55476 L .671 .747 .908 r
F
.56859 .55602 m .56663 .55386 L .57038 .5526 L F
.48723 .55737 m .48886 .55402 L .49092 .55618 L .665 .745 .91 r
F
.48723 .55737 m .48516 .55522 L .48886 .55402 L F
.42476 .55769 m .42628 .55434 L .42842 .55651 L .663 .744 .911 r
F
.42476 .55769 m .42262 .55553 L .42628 .55434 L F
.24087 .40046 m .23571 .4505 L .24077 .40049 L .555 .345 .549 r
F
.57805 .55566 m .57986 .55221 L .5818 .55438 L .672 .747 .907 r
F
.57805 .55566 m .5761 .55349 L .57986 .55221 L F
.24351 .39958 m .23855 .44907 L .24087 .40046 L .555 .344 .549 r
F
.24087 .40046 m .23855 .44907 L .23571 .4505 L .555 .345 .549 r
F
.31874 .5573 m .32007 .55392 L .32233 .55613 L .661 .739 .908 r
F
.31874 .5573 m .31648 .55509 L .32007 .55392 L F
.37175 .55759 m .37317 .55423 L .37537 .55642 L .662 .742 .91 r
F
.37175 .55759 m .36955 .55541 L .37317 .55423 L F
.70458 .51413 m .70583 .50496 L .70725 .50707 L .913 .755 .672 r
F
.706 .51616 m .70458 .51413 L .70725 .50707 L .912 .755 .673 r
F
.58751 .55527 m .58933 .5518 L .59127 .55397 L .674 .747 .906 r
F
.58751 .55527 m .58556 .5531 L .58933 .5518 L F
.49668 .55713 m .49833 .55377 L .50038 .55593 L .665 .745 .91 r
F
.49668 .55713 m .49463 .55498 L .49833 .55377 L F
.77839 .59805 m .77696 .59656 L .78001 .59202 L .892 .818 .769 r
F
.77545 .60409 m .77696 .59656 L .77839 .59805 L .925 .811 .715 r
F
.27518 .55667 m .27642 .55324 L .27874 .55551 L .661 .735 .904 r
F
.27518 .55667 m .27286 .55441 L .27642 .55324 L F
.59696 .55484 m .5988 .55135 L .60073 .55353 L .676 .748 .905 r
F
.59696 .55484 m .59503 .55267 L .5988 .55135 L F
.77522 .62587 m .77425 .625 L .77592 .61599 L .969 .771 .583 r
F
.77425 .625 m .77494 .61506 L .77592 .61599 L .969 .771 .582 r
F
.43421 .55749 m .43575 .55414 L .43787 .55631 L .663 .744 .911 r
F
.43421 .55749 m .43208 .55533 L .43575 .55414 L F
.82623 .57294 m .82846 .56949 L .83007 .57145 L .694 .774 .913 r
F
.82623 .57294 m .82461 .57098 L .82846 .56949 L F
.65131 .55088 m .65312 .54731 L .65487 .54939 L .7 .752 .892 r
F
.65131 .55088 m .64956 .54881 L .65312 .54731 L F
.60642 .55438 m .60828 .55086 L .61019 .55304 L .678 .748 .904 r
F
.60642 .55438 m .6045 .5522 L .60828 .55086 L F
.61587 .55386 m .61775 .55031 L .61965 .5525 L .681 .749 .902 r
F
.61587 .55386 m .61397 .55168 L .61775 .55031 L F
.50613 .55688 m .5078 .55351 L .50984 .55568 L .665 .746 .91 r
F
.50613 .55688 m .50409 .55472 L .5078 .55351 L F
.38119 .55742 m .38263 .55407 L .38482 .55625 L .662 .743 .91 r
F
.38119 .55742 m .379 .55524 L .38263 .55407 L F
.32818 .55717 m .32952 .55379 L .33177 .556 L .661 .74 .908 r
F
.32818 .55717 m .32592 .55496 L .32952 .55379 L F
.44366 .55729 m .44521 .55394 L .44733 .55611 L .663 .744 .911 r
F
.44366 .55729 m .44154 .55513 L .44521 .55394 L F
.64246 .55168 m .64426 .54819 L .64601 .55026 L .694 .751 .896 r
F
.64246 .55168 m .6407 .54961 L .64426 .54819 L F
.68489 .54332 m .68672 .53888 L .68843 .54104 L .759 .762 .855 r
F
.68489 .54332 m .68318 .54117 L .68672 .53888 L F
.67254 .54705 m .67437 .54311 L .67609 .54523 L .728 .757 .876 r
F
.67254 .54705 m .67082 .54495 L .67437 .54311 L F
.2846 .55658 m .28586 .55316 L .28817 .55542 L .661 .736 .905 r
F
.2846 .55658 m .2823 .55434 L .28586 .55316 L F
.51559 .55662 m .51728 .55325 L .5193 .55541 L .666 .746 .91 r
F
.51559 .55662 m .51356 .55446 L .51728 .55325 L F
.7044 .50283 m .70298 .50069 L .70546 .49023 L .936 .742 .616 r
F
.70298 .50069 m .70403 .48796 L .70546 .49023 L .936 .741 .615 r
F
.6336 .55236 m .63538 .54894 L .63715 .551 L .689 .75 .898 r
F
.6336 .55236 m .63183 .55031 L .63538 .54894 L F
.39063 .55725 m .39209 .5539 L .39427 .55608 L .662 .743 .91 r
F
.39063 .55725 m .38845 .55508 L .39209 .5539 L F
.80064 .57834 m .80249 .57497 L .8039 .57662 L .739 .792 .895 r
F
.80064 .57834 m .79922 .5767 L .80249 .57497 L F
.33761 .55703 m .33897 .55366 L .34121 .55586 L .662 .74 .908 r
F
.33761 .55703 m .33537 .55483 L .33897 .55366 L F
.45311 .55708 m .45468 .55373 L .45678 .5559 L .663 .745 .911 r
F
.45311 .55708 m .451 .55492 L .45468 .55373 L F
.62474 .55297 m .62651 .5496 L .62828 .55165 L .685 .749 .901 r
F
.62474 .55297 m .62296 .55092 L .62651 .5496 L F
.81695 .57411 m .81916 .57057 L .82078 .57252 L .705 .779 .909 r
F
.81695 .57411 m .81533 .57218 L .81916 .57057 L F
.52504 .55635 m .52675 .55297 L .52877 .55513 L .667 .746 .91 r
F
.52504 .55635 m .52302 .55419 L .52675 .55297 L F
.69828 .47868 m .69683 .4763 L .69894 .45833 L .954 .723 .552 r
F
.69683 .4763 m .69749 .45571 L .69894 .45833 L .954 .723 .55 r
F
.29403 .55648 m .29531 .55307 L .2976 .55532 L .661 .737 .906 r
F
.29403 .55648 m .29173 .55425 L .29531 .55307 L F
.40008 .55708 m .40155 .55372 L .40372 .5559 L .662 .743 .91 r
F
.40008 .55708 m .39791 .5549 L .40155 .55372 L F
.5345 .55607 m .53623 .55267 L .53823 .55484 L .667 .746 .909 r
F
.5345 .55607 m .53249 .5539 L .53623 .55267 L F
.46256 .55687 m .46415 .55351 L .46624 .55568 L .664 .745 .91 r
F
.46256 .55687 m .46046 .5547 L .46415 .55351 L F
.34705 .55689 m .34842 .55352 L .35065 .55572 L .662 .741 .909 r
F
.34705 .55689 m .34481 .55469 L .34842 .55352 L F
.70465 .52337 m .70323 .52142 L .706 .51616 L .887 .763 .719 r
F
.70182 .52751 m .70323 .52142 L .70465 .52337 L .863 .766 .754 r
F
.68249 .39975 m .68127 .42479 L .68194 .39912 L .964 .701 .488 r
F
.68249 .39975 m .68276 .42778 L .68127 .42479 L F
.54396 .55577 m .5457 .55236 L .54769 .55453 L .668 .746 .909 r
F
.54396 .55577 m .54196 .5536 L .5457 .55236 L F
.66371 .54834 m .66553 .54458 L .66727 .54669 L .715 .755 .884 r
F
.66371 .54834 m .66198 .54625 L .66553 .54458 L F
.40952 .55689 m .41101 .55354 L .41317 .55572 L .662 .743 .91 r
F
.40952 .55689 m .40736 .55472 L .41101 .55354 L F
.30346 .55638 m .30476 .55297 L .30704 .55521 L .661 .738 .907 r
F
.30346 .55638 m .30118 .55414 L .30476 .55297 L F
.47201 .55664 m .47362 .55329 L .4757 .55545 L .664 .745 .91 r
F
.47201 .55664 m .46993 .55448 L .47362 .55329 L F
.68843 .54104 m .69024 .53632 L .69195 .53851 L .774 .764 .844 r
F
.68843 .54104 m .68672 .53888 L .69024 .53632 L F
.69894 .5323 m .70068 .52598 L .70238 .52827 L .838 .768 .785 r
F
.84868 .56982 m .85097 .56652 L .85255 .5685 L .678 .766 .917 r
F
.84868 .56982 m .8471 .56785 L .85097 .56652 L F
.25988 .55565 m .2611 .55219 L .26343 .55448 L .661 .733 .902 r
F
.25988 .55565 m .25755 .55336 L .2611 .55219 L F
.77585 .64143 m .77488 .64066 L .7762 .62674 L .976 .748 .527 r
F
.77488 .64066 m .77522 .62587 L .7762 .62674 L .976 .748 .526 r
F
.35649 .55674 m .35788 .55337 L .3601 .55557 L .662 .741 .909 r
F
.35649 .55674 m .35426 .55454 L .35788 .55337 L F
.55342 .55545 m .55518 .55204 L .55716 .55421 L .669 .747 .908 r
F
.55342 .55545 m .55144 .55329 L .55518 .55204 L F
.7863 .58543 m .78807 .58126 L .7895 .58286 L .806 .812 .855 r
F
.7863 .58543 m .78487 .58385 L .78807 .58126 L F
.78313 .58842 m .78487 .58385 L .7863 .58543 L .831 .816 .835 r
F
.70323 .52142 m .70458 .51413 L .706 .51616 L .888 .762 .717 r
F
.24366 .39953 m .23855 .44907 L .24351 .39958 L .555 .344 .549 r
F
.78313 .58842 m .7817 .58686 L .78487 .58385 L .831 .816 .835 r
F
.78001 .59202 m .7817 .58686 L .78313 .58842 L .86 .819 .807 r
F
.24625 .39867 m .24138 .44762 L .24366 .39953 L .555 .344 .549 r
F
.24366 .39953 m .24138 .44762 L .23855 .44907 L F
.83937 .57057 m .84164 .56722 L .84323 .5692 L .683 .769 .916 r
F
.83937 .57057 m .83777 .5686 L .84164 .56722 L F
.48147 .55642 m .48309 .55305 L .48516 .55522 L .664 .745 .91 r
F
.48147 .55642 m .47939 .55425 L .48309 .55305 L F
.56288 .55512 m .56466 .55169 L .56663 .55386 L .67 .747 .908 r
F
.56288 .55512 m .56091 .55295 L .56466 .55169 L F
.41897 .55671 m .42048 .55335 L .42262 .55553 L .663 .744 .91 r
F
.41897 .55671 m .41682 .55453 L .42048 .55335 L F
.31289 .55626 m .31421 .55286 L .31648 .55509 L .661 .739 .907 r
F
.31289 .55626 m .31062 .55403 L .31421 .55286 L F
.8077 .57562 m .80988 .57192 L .81151 .57385 L .72 .785 .904 r
F
.8077 .57562 m .80607 .57369 L .80988 .57192 L F
.36593 .55658 m .36734 .55321 L .36955 .55541 L .662 .742 .909 r
F
.36593 .55658 m .36372 .55439 L .36734 .55321 L F
.7895 .58286 m .79129 .57899 L .79272 .5806 L .785 .806 .87 r
F
.7895 .58286 m .78807 .58126 L .79129 .57899 L F
.8039 .57662 m .80577 .57334 L .80718 .575 L .729 .789 .9 r
F
.8039 .57662 m .80249 .57497 L .80577 .57334 L F
.57234 .55476 m .57414 .55132 L .5761 .55349 L .672 .747 .907 r
F
.57234 .55476 m .57038 .5526 L .57414 .55132 L F
.65487 .54939 m .65668 .54576 L .65842 .54785 L .705 .753 .889 r
F
.65487 .54939 m .65312 .54731 L .65668 .54576 L F
.67609 .54523 m .67792 .54114 L .67964 .54328 L .737 .759 .87 r
F
.67609 .54523 m .67437 .54311 L .67792 .54114 L F
.26931 .55559 m .27054 .55213 L .27286 .55441 L .661 .734 .903 r
F
.26931 .55559 m .26698 .55331 L .27054 .55213 L F
.49092 .55618 m .49257 .55281 L .49463 .55498 L .665 .745 .91 r
F
.49092 .55618 m .48886 .55402 L .49257 .55281 L F
.5818 .55438 m .58362 .55092 L .58556 .5531 L .673 .747 .906 r
F
.5818 .55438 m .57986 .55221 L .58362 .55092 L F
.83007 .57145 m .83231 .56805 L .83392 .57001 L .69 .772 .914 r
F
.83007 .57145 m .82846 .56949 L .83231 .56805 L F
.42842 .55651 m .42995 .55316 L .43208 .55533 L .663 .744 .91 r
F
.42842 .55651 m .42628 .55434 L .42995 .55316 L F
.69195 .53851 m .69375 .53342 L .69546 .53564 L .792 .766 .829 r
F
.69195 .53851 m .69024 .53632 L .69375 .53342 L F
.59127 .55397 m .5931 .55049 L .59503 .55267 L .675 .748 .905 r
F
.59127 .55397 m .58933 .5518 L .5931 .55049 L F
.32233 .55613 m .32366 .55274 L .32592 .55496 L .662 .739 .908 r
F
.32233 .55613 m .32007 .55392 L .32366 .55274 L F
.60073 .55353 m .60258 .55002 L .6045 .5522 L .677 .748 .904 r
F
.60073 .55353 m .5988 .55135 L .60258 .55002 L F
.37537 .55642 m .3768 .55305 L .379 .55524 L .662 .742 .91 r
F
.37537 .55642 m .37317 .55423 L .3768 .55305 L F
.61019 .55304 m .61206 .5495 L .61397 .55168 L .68 .748 .903 r
F
.61019 .55304 m .60828 .55086 L .61206 .5495 L F
.69894 .5323 m .69724 .53005 L .70068 .52598 L .838 .768 .785 r
F
.69546 .53564 m .69724 .53005 L .69894 .5323 L .813 .767 .81 r
F
.50038 .55593 m .50204 .55256 L .50409 .55472 L .665 .745 .91 r
F
.50038 .55593 m .49833 .55377 L .50204 .55256 L F
.64601 .55026 m .64781 .54673 L .64956 .54881 L .697 .752 .894 r
F
.64601 .55026 m .64426 .54819 L .64781 .54673 L F
.78001 .59202 m .77858 .59049 L .7817 .58686 L .86 .819 .807 r
F
.77696 .59656 m .77858 .59049 L .78001 .59202 L .893 .818 .767 r
F
.27874 .55551 m .27999 .55207 L .2823 .55434 L .661 .735 .904 r
F
.27874 .55551 m .27642 .55324 L .27999 .55207 L F
.43787 .55631 m .43942 .55295 L .44154 .55513 L .663 .744 .91 r
F
.43787 .55631 m .43575 .55414 L .43942 .55295 L F
.69546 .53564 m .69375 .53342 L .69724 .53005 L .813 .767 .81 r
F
.68194 .39912 m .68127 .42479 L .681 .39808 L .964 .701 .487 r
F
.79272 .5806 m .79454 .57694 L .79596 .57857 L .767 .801 .881 r
F
.79272 .5806 m .79129 .57899 L .79454 .57694 L F
.63715 .551 m .63894 .54754 L .6407 .54961 L .691 .75 .897 r
F
.63715 .551 m .63538 .54894 L .63894 .54754 L F
.50984 .55568 m .51152 .5523 L .51356 .55446 L .666 .746 .91 r
F
.50984 .55568 m .5078 .55351 L .51152 .5523 L F
.38482 .55625 m .38626 .55289 L .38845 .55508 L .662 .742 .91 r
F
.38482 .55625 m .38263 .55407 L .38626 .55289 L F
.82078 .57252 m .823 .56903 L .82461 .57098 L .699 .776 .911 r
F
.82078 .57252 m .81916 .57057 L .823 .56903 L F
.33177 .556 m .33312 .55261 L .33537 .55483 L .662 .74 .908 r
F
.33177 .556 m .32952 .55379 L .33312 .55261 L F
.70182 .52751 m .7004 .5256 L .70323 .52142 L .863 .766 .754 r
F
.62828 .55165 m .63006 .54825 L .63183 .55031 L .687 .75 .899 r
F
.62828 .55165 m .62651 .5496 L .63006 .54825 L F
.44733 .55611 m .44889 .55275 L .451 .55492 L .663 .744 .91 r
F
.44733 .55611 m .44521 .55394 L .44889 .55275 L F
.61941 .55222 m .62118 .54886 L .62296 .55092 L .683 .749 .901 r
F
.61941 .55222 m .61763 .55017 L .62118 .54886 L F
.5193 .55541 m .521 .55202 L .52302 .55419 L .666 .746 .91 r
F
.5193 .55541 m .51728 .55325 L .521 .55202 L F
.28817 .55542 m .28943 .55199 L .29173 .55425 L .661 .736 .905 r
F
.28817 .55542 m .28586 .55316 L .28943 .55199 L F
.77425 .625 m .77327 .62413 L .77494 .61506 L .969 .771 .582 r
F
.77327 .62413 m .77396 .61413 L .77494 .61506 L .969 .77 .581 r
F
.70458 .51413 m .70316 .5121 L .70583 .50496 L .913 .755 .672 r
F
.70316 .5121 m .7044 .50283 L .70583 .50496 L .913 .754 .67 r
F
.66727 .54669 m .66909 .54283 L .67082 .54495 L .721 .756 .88 r
F
.66727 .54669 m .66553 .54458 L .66909 .54283 L F
.39427 .55608 m .39573 .55272 L .39791 .5549 L .662 .743 .91 r
F
.39427 .55608 m .39209 .5539 L .39573 .55272 L F
.34121 .55586 m .34257 .55248 L .34481 .55469 L .662 .74 .908 r
F
.34121 .55586 m .33897 .55366 L .34257 .55248 L F
.45678 .5559 m .45836 .55253 L .46046 .5547 L .664 .745 .91 r
F
.45678 .5559 m .45468 .55373 L .45836 .55253 L F
.52877 .55513 m .53048 .55174 L .53249 .5539 L .667 .746 .909 r
F
.52877 .55513 m .52675 .55297 L .53048 .55174 L F
.67964 .54328 m .68147 .53902 L .68318 .54117 L .748 .76 .863 r
F
.67964 .54328 m .67792 .54114 L .68147 .53902 L F
.77414 .6143 m .77271 .61295 L .77545 .60409 L .953 .794 .646 r
F
.77545 .60409 m .77402 .60267 L .77696 .59656 L .925 .811 .715 r
F
.77271 .61295 m .77402 .60267 L .77545 .60409 L .954 .793 .645 r
F
.2976 .55532 m .29889 .5519 L .30118 .55414 L .662 .737 .906 r
F
.2976 .55532 m .29531 .55307 L .29889 .5519 L F
.69683 .4763 m .69538 .47391 L .69749 .45571 L .954 .723 .55 r
F
.69538 .47391 m .69603 .45306 L .69749 .45571 L .954 .722 .549 r
F
.24646 .3986 m .24138 .44762 L .24625 .39867 L .555 .344 .549 r
F
.53823 .55484 m .53996 .55143 L .54196 .5536 L .668 .746 .909 r
F
.53823 .55484 m .53623 .55267 L .53996 .55143 L F
.40372 .5559 m .4052 .55254 L .40736 .55472 L .662 .743 .91 r
F
.40372 .5559 m .40155 .55372 L .4052 .55254 L F
.70298 .50069 m .70155 .49854 L .70403 .48796 L .936 .741 .615 r
F
.70155 .49854 m .7026 .48567 L .70403 .48796 L .936 .741 .614 r
F
.46624 .55568 m .46784 .55231 L .46993 .55448 L .664 .745 .91 r
F
.46624 .55568 m .46415 .55351 L .46784 .55231 L F
.35065 .55572 m .35204 .55234 L .35426 .55454 L .662 .741 .909 r
F
.35065 .55572 m .34842 .55352 L .35204 .55234 L F
.79596 .57857 m .7978 .57506 L .79922 .5767 L .752 .797 .889 r
F
.79596 .57857 m .79454 .57694 L .7978 .57506 L F
.249 .39776 m .24422 .44616 L .24646 .3986 L .555 .344 .549 r
F
.24646 .3986 m .24422 .44616 L .24138 .44762 L F
.81151 .57385 m .8137 .57023 L .81533 .57218 L .712 .782 .907 r
F
.81151 .57385 m .80988 .57192 L .8137 .57023 L F
.85255 .5685 m .85485 .5652 L .85643 .56719 L .676 .765 .918 r
F
.85255 .5685 m .85097 .56652 L .85485 .5652 L F
.54769 .55453 m .54945 .55112 L .55144 .55329 L .669 .746 .908 r
F
.54769 .55453 m .5457 .55236 L .54945 .55112 L F
.65842 .54785 m .66024 .54415 L .66198 .54625 L .71 .754 .887 r
F
.65842 .54785 m .65668 .54576 L .66024 .54415 L F
.4757 .55545 m .47732 .55208 L .47939 .55425 L .664 .745 .91 r
F
.4757 .55545 m .47362 .55329 L .47732 .55208 L F
.41317 .55572 m .41467 .55235 L .41682 .55453 L .663 .743 .91 r
F
.41317 .55572 m .41101 .55354 L .41467 .55235 L F
.30704 .55521 m .30834 .55179 L .31062 .55403 L .662 .738 .906 r
F
.30704 .55521 m .30476 .55297 L .30834 .55179 L F
.84323 .5692 m .84551 .56586 L .8471 .56785 L .681 .768 .917 r
F
.84323 .5692 m .84164 .56722 L .84551 .56586 L F
.55716 .55421 m .55893 .55078 L .56091 .55295 L .67 .746 .908 r
F
.55716 .55421 m .55518 .55204 L .55893 .55078 L F
.26343 .55448 m .26466 .55101 L .26698 .55331 L .662 .732 .902 r
F
.26343 .55448 m .2611 .55219 L .26466 .55101 L F
.3601 .55557 m .3615 .55219 L .36372 .55439 L .662 .741 .909 r
F
.3601 .55557 m .35788 .55337 L .3615 .55219 L F
.56663 .55386 m .56842 .55042 L .57038 .5526 L .671 .747 .907 r
F
.56663 .55386 m .56466 .55169 L .56842 .55042 L F
.77696 .59656 m .77552 .59508 L .77858 .59049 L .893 .818 .767 r
F
.77402 .60267 m .77552 .59508 L .77696 .59656 L .926 .811 .713 r
F
.48516 .55522 m .4868 .55185 L .48886 .55402 L .665 .745 .91 r
F
.48516 .55522 m .48309 .55305 L .4868 .55185 L F
.42262 .55553 m .42414 .55216 L .42628 .55434 L .663 .744 .91 r
F
.42262 .55553 m .42048 .55335 L .42414 .55216 L F
.83392 .57001 m .83617 .56663 L .83777 .5686 L .687 .77 .915 r
F
.83392 .57001 m .83231 .56805 L .83617 .56663 L F
.64956 .54881 m .65137 .54522 L .65312 .54731 L .701 .752 .891 r
F
.64956 .54881 m .64781 .54673 L .65137 .54522 L F
.5761 .55349 m .5779 .55004 L .57986 .55221 L .672 .747 .907 r
F
.5761 .55349 m .57414 .55132 L .5779 .55004 L F
.31648 .55509 m .3178 .55168 L .32007 .55392 L .662 .738 .907 r
F
.31648 .55509 m .31421 .55286 L .3178 .55168 L F
.36955 .55541 m .37096 .55203 L .37317 .55423 L .662 .742 .909 r
F
.36955 .55541 m .36734 .55321 L .37096 .55203 L F
.70323 .52142 m .70181 .51945 L .70458 .51413 L .888 .762 .717 r
F
.7004 .5256 m .70181 .51945 L .70323 .52142 L .863 .766 .753 r
F
.58556 .5531 m .58739 .54962 L .58933 .5518 L .674 .747 .906 r
F
.58556 .5531 m .58362 .55092 L .58739 .54962 L F
.27286 .55441 m .2741 .55096 L .27642 .55324 L .662 .734 .903 r
F
.27286 .55441 m .27054 .55213 L .2741 .55096 L F
.49463 .55498 m .49628 .5516 L .49833 .55377 L .665 .745 .91 r
F
.49463 .55498 m .49257 .55281 L .49628 .5516 L F
.77488 .64066 m .77391 .63988 L .77522 .62587 L .976 .748 .526 r
F
.77391 .63988 m .77425 .625 L .77522 .62587 L .977 .747 .526 r
F
.59503 .55267 m .59687 .54917 L .5988 .55135 L .676 .748 .905 r
F
.59503 .55267 m .5931 .55049 L .59687 .54917 L F
.68318 .54117 m .685 .5367 L .68672 .53888 L .76 .762 .854 r
F
.68318 .54117 m .68147 .53902 L .685 .5367 L F
.43208 .55533 m .43362 .55197 L .43575 .55414 L .663 .744 .91 r
F
.43208 .55533 m .42995 .55316 L .43362 .55197 L F
.6045 .5522 m .60636 .54867 L .60828 .55086 L .679 .748 .903 r
F
.6045 .5522 m .60258 .55002 L .60636 .54867 L F
.61397 .55168 m .61584 .54811 L .61775 .55031 L .681 .749 .902 r
F
.61397 .55168 m .61206 .5495 L .61584 .54811 L F
.6407 .54961 m .6425 .54611 L .64426 .54819 L .694 .751 .895 r
F
.6407 .54961 m .63894 .54754 L .6425 .54611 L F
.67082 .54495 m .67265 .54098 L .67437 .54311 L .729 .757 .875 r
F
.67082 .54495 m .66909 .54283 L .67265 .54098 L F
.681 .39808 m .67978 .42175 L .6804 .39738 L .964 .701 .487 r
F
.681 .39808 m .68127 .42479 L .67978 .42175 L F
.79922 .5767 m .80107 .57332 L .80249 .57497 L .74 .793 .895 r
F
.79922 .5767 m .7978 .57506 L .80107 .57332 L F
.82461 .57098 m .82685 .56753 L .82846 .56949 L .694 .774 .913 r
F
.82461 .57098 m .823 .56903 L .82685 .56753 L F
.32592 .55496 m .32726 .55156 L .32952 .55379 L .662 .739 .907 r
F
.32592 .55496 m .32366 .55274 L .32726 .55156 L F
.379 .55524 m .38043 .55187 L .38263 .55407 L .662 .742 .909 r
F
.379 .55524 m .3768 .55305 L .38043 .55187 L F
.70181 .51945 m .70316 .5121 L .70458 .51413 L .889 .762 .716 r
F
.50409 .55472 m .50576 .55134 L .5078 .55351 L .666 .745 .91 r
F
.50409 .55472 m .50204 .55256 L .50576 .55134 L F
.63183 .55031 m .63362 .54687 L .63538 .54894 L .689 .75 .898 r
F
.63183 .55031 m .63006 .54825 L .63362 .54687 L F
.2823 .55434 m .28356 .55089 L .28586 .55316 L .662 .735 .904 r
F
.2823 .55434 m .27999 .55207 L .28356 .55089 L F
.44154 .55513 m .44309 .55176 L .44521 .55394 L .663 .744 .91 r
F
.44154 .55513 m .43942 .55295 L .44309 .55176 L F
.62296 .55092 m .62473 .54753 L .62651 .5496 L .685 .749 .9 r
F
.62296 .55092 m .62118 .54886 L .62473 .54753 L F
.51356 .55446 m .51525 .55107 L .51728 .55325 L .666 .746 .909 r
F
.51356 .55446 m .51152 .5523 L .51525 .55107 L F
.38845 .55508 m .3899 .5517 L .39209 .5539 L .662 .742 .91 r
F
.38845 .55508 m .38626 .55289 L .3899 .5517 L F
.33537 .55483 m .33672 .55144 L .33897 .55366 L .662 .74 .908 r
F
.33537 .55483 m .33312 .55261 L .33672 .55144 L F
.451 .55492 m .45257 .55155 L .45468 .55373 L .664 .744 .91 r
F
.451 .55492 m .44889 .55275 L .45257 .55155 L F
.24925 .39767 m .24422 .44616 L .249 .39776 L .555 .344 .549 r
F
.52302 .55419 m .52473 .55079 L .52675 .55297 L .667 .746 .909 r
F
.52302 .55419 m .521 .55202 L .52473 .55079 L F
.29173 .55425 m .29301 .55081 L .29531 .55307 L .662 .736 .905 r
F
.29173 .55425 m .28943 .55199 L .29301 .55081 L F
.69724 .53005 m .69898 .52367 L .70068 .52598 L .839 .767 .783 r
F
.81533 .57218 m .81754 .56862 L .81916 .57057 L .705 .779 .909 r
F
.81533 .57218 m .8137 .57023 L .81754 .56862 L F
.25175 .39684 m .24707 .4447 L .24925 .39767 L .555 .344 .549 r
F
.24925 .39767 m .24707 .4447 L .24422 .44616 L F
.66198 .54625 m .6638 .54247 L .66553 .54458 L .715 .755 .883 r
F
.66198 .54625 m .66024 .54415 L .6638 .54247 L F
.68672 .53888 m .68853 .53412 L .69024 .53632 L .775 .764 .842 r
F
.68672 .53888 m .685 .5367 L .68853 .53412 L F
.39791 .5549 m .39938 .55153 L .40155 .55372 L .662 .743 .91 r
F
.39791 .5549 m .39573 .55272 L .39938 .55153 L F
.34481 .55469 m .34619 .5513 L .34842 .55352 L .662 .74 .908 r
F
.34481 .55469 m .34257 .55248 L .34619 .5513 L F
.53249 .5539 m .53422 .5505 L .53623 .55267 L .668 .746 .909 r
F
.53249 .5539 m .53048 .55174 L .53422 .5505 L F
.46046 .5547 m .46205 .55133 L .46415 .55351 L .664 .744 .91 r
F
.46046 .5547 m .45836 .55253 L .46205 .55133 L F
.78487 .58385 m .78664 .57966 L .78807 .58126 L .807 .812 .855 r
F
.78487 .58385 m .78344 .58227 L .78664 .57966 L F
.7817 .58686 m .78344 .58227 L .78487 .58385 L .832 .817 .834 r
F
.7817 .58686 m .78027 .5853 L .78344 .58227 L F
.77858 .59049 m .78027 .5853 L .7817 .58686 L .862 .819 .806 r
F
.54196 .5536 m .54371 .55019 L .5457 .55236 L .668 .746 .908 r
F
.54196 .5536 m .53996 .55143 L .54371 .55019 L F
.30118 .55414 m .30247 .55072 L .30476 .55297 L .662 .737 .906 r
F
.30118 .55414 m .29889 .5519 L .30247 .55072 L F
.25755 .55336 m .25877 .54986 L .2611 .55219 L .662 .731 .901 r
F
.25755 .55336 m .25521 .55105 L .25877 .54986 L F
.40736 .55472 m .40885 .55135 L .41101 .55354 L .663 .743 .91 r
F
.40736 .55472 m .4052 .55254 L .40885 .55135 L F
.85643 .56719 m .85874 .5639 L .86031 .5659 L .675 .764 .918 r
F
.85643 .56719 m .85485 .5652 L .85874 .5639 L F
.46993 .55448 m .47154 .55111 L .47362 .55329 L .664 .745 .91 r
F
.46993 .55448 m .46784 .55231 L .47154 .55111 L F
.77327 .62413 m .77229 .62326 L .77396 .61413 L .969 .77 .581 r
F
.77229 .62326 m .77297 .61321 L .77396 .61413 L .969 .77 .58 r
F
.80249 .57497 m .80436 .57168 L .80577 .57334 L .73 .789 .899 r
F
.80249 .57497 m .80107 .57332 L .80436 .57168 L F
.69538 .47391 m .69393 .4715 L .69603 .45306 L .954 .722 .549 r
F
.69393 .4715 m .69457 .45038 L .69603 .45306 L .954 .721 .548 r
F
.35426 .55454 m .35565 .55116 L .35788 .55337 L .662 .741 .908 r
F
.35426 .55454 m .35204 .55234 L .35565 .55116 L F
.78807 .58126 m .78987 .57737 L .79129 .57899 L .786 .807 .87 r
F
.78807 .58126 m .78664 .57966 L .78987 .57737 L F
.6804 .39738 m .67978 .42175 L .67952 .39641 L .964 .701 .486 r
F
.55144 .55329 m .5532 .54986 L .55518 .55204 L .669 .746 .908 r
F
.55144 .55329 m .54945 .55112 L .5532 .54986 L F
.8471 .56785 m .84938 .56453 L .85097 .56652 L .679 .767 .917 r
F
.8471 .56785 m .84551 .56586 L .84938 .56453 L F
.7004 .5256 m .69898 .52367 L .70181 .51945 L .863 .766 .753 r
F
.70316 .5121 m .70173 .51006 L .7044 .50283 L .913 .754 .67 r
F
.70173 .51006 m .70298 .50069 L .7044 .50283 L .914 .753 .669 r
F
.67437 .54311 m .6762 .539 L .67792 .54114 L .738 .758 .869 r
F
.67437 .54311 m .67265 .54098 L .6762 .539 L F
.65312 .54731 m .65493 .54366 L .65668 .54576 L .705 .753 .889 r
F
.65312 .54731 m .65137 .54522 L .65493 .54366 L F
.69024 .53632 m .69204 .53119 L .69375 .53342 L .793 .766 .828 r
F
.69024 .53632 m .68853 .53412 L .69204 .53119 L F
.47939 .55425 m .48102 .55088 L .48309 .55305 L .665 .745 .91 r
F
.47939 .55425 m .47732 .55208 L .48102 .55088 L F
.56091 .55295 m .56269 .54951 L .56466 .55169 L .671 .746 .907 r
F
.56091 .55295 m .55893 .55078 L .56269 .54951 L F
.41682 .55453 m .41833 .55116 L .42048 .55335 L .663 .743 .91 r
F
.41682 .55453 m .41467 .55235 L .41833 .55116 L F
.31062 .55403 m .31193 .55062 L .31421 .55286 L .662 .738 .906 r
F
.31062 .55403 m .30834 .55179 L .31193 .55062 L F
.83777 .5686 m .84004 .56524 L .84164 .56722 L .684 .769 .916 r
F
.83777 .5686 m .83617 .56663 L .84004 .56524 L F
.26698 .55331 m .26822 .54983 L .27054 .55213 L .662 .732 .902 r
F
.26698 .55331 m .26466 .55101 L .26822 .54983 L F
.69724 .53005 m .69553 .52778 L .69898 .52367 L .839 .767 .783 r
F
.69375 .53342 m .69553 .52778 L .69724 .53005 L .814 .767 .809 r
F
.36372 .55439 m .36512 .55101 L .36734 .55321 L .662 .741 .909 r
F
.36372 .55439 m .3615 .55219 L .36512 .55101 L F
.70155 .49854 m .70011 .49637 L .7026 .48567 L .936 .741 .614 r
F
.70011 .49637 m .70116 .48336 L .7026 .48567 L .937 .74 .612 r
F
.57038 .5526 m .57218 .54914 L .57414 .55132 L .672 .747 .907 r
F
.57038 .5526 m .56842 .55042 L .57218 .54914 L F
.80607 .57369 m .80824 .56998 L .80988 .57192 L .721 .786 .903 r
F
.80607 .57369 m .80443 .57177 L .80824 .56998 L F
.77858 .59049 m .77714 .58897 L .78027 .5853 L .862 .819 .806 r
F
.77552 .59508 m .77714 .58897 L .77858 .59049 L .894 .819 .766 r
F
.64426 .54819 m .64606 .54464 L .64781 .54673 L .698 .751 .893 r
F
.64426 .54819 m .6425 .54611 L .64606 .54464 L F
.69375 .53342 m .69204 .53119 L .69553 .52778 L .814 .767 .809 r
F
.48886 .55402 m .49051 .55063 L .49257 .55281 L .665 .745 .91 r
F
.48886 .55402 m .4868 .55185 L .49051 .55063 L F
.57986 .55221 m .58167 .54874 L .58362 .55092 L .673 .747 .906 r
F
.57986 .55221 m .5779 .55004 L .58167 .54874 L F
.42628 .55434 m .42781 .55097 L .42995 .55316 L .663 .743 .91 r
F
.42628 .55434 m .42414 .55216 L .42781 .55097 L F
.79129 .57899 m .79311 .57531 L .79454 .57694 L .768 .802 .88 r
F
.79129 .57899 m .78987 .57737 L .79311 .57531 L F
.58933 .5518 m .59116 .5483 L .5931 .55049 L .675 .747 .905 r
F
.58933 .5518 m .58739 .54962 L .59116 .5483 L F
.82846 .56949 m .8307 .56608 L .83231 .56805 L .69 .772 .914 r
F
.82846 .56949 m .82685 .56753 L .8307 .56608 L F
.32007 .55392 m .32139 .5505 L .32366 .55274 L .662 .738 .907 r
F
.32007 .55392 m .3178 .55168 L .32139 .5505 L F
.37317 .55423 m .3746 .55085 L .3768 .55305 L .662 .742 .909 r
F
.37317 .55423 m .37096 .55203 L .3746 .55085 L F
.5988 .55135 m .60065 .54783 L .60258 .55002 L .677 .748 .904 r
F
.5988 .55135 m .59687 .54917 L .60065 .54783 L F
.63538 .54894 m .63717 .54547 L .63894 .54754 L .692 .75 .896 r
F
.63538 .54894 m .63362 .54687 L .63717 .54547 L F
.60828 .55086 m .61014 .5473 L .61206 .5495 L .68 .748 .903 r
F
.60828 .55086 m .60636 .54867 L .61014 .5473 L F
.27642 .55324 m .27767 .54978 L .27999 .55207 L .662 .734 .903 r
F
.27642 .55324 m .2741 .55096 L .27767 .54978 L F
.49833 .55377 m .49999 .55038 L .50204 .55256 L .665 .745 .91 r
F
.49833 .55377 m .49628 .5516 L .49999 .55038 L F
.43575 .55414 m .43729 .55077 L .43942 .55295 L .663 .744 .91 r
F
.43575 .55414 m .43362 .55197 L .43729 .55077 L F
.62651 .5496 m .62829 .54618 L .63006 .54825 L .687 .749 .899 r
F
.62651 .5496 m .62473 .54753 L .62829 .54618 L F
.61763 .55017 m .61939 .5468 L .62118 .54886 L .683 .749 .901 r
F
.61763 .55017 m .61584 .54811 L .61939 .5468 L F
.25205 .39674 m .24707 .4447 L .25175 .39684 L .555 .344 .549 r
F
.5078 .55351 m .50948 .55012 L .51152 .5523 L .666 .745 .909 r
F
.5078 .55351 m .50576 .55134 L .50948 .55012 L F
.32952 .55379 m .33086 .55038 L .33312 .55261 L .662 .739 .907 r
F
.32952 .55379 m .32726 .55156 L .33086 .55038 L F
.66553 .54458 m .66736 .54071 L .66909 .54283 L .722 .756 .879 r
F
.66553 .54458 m .6638 .54247 L .66736 .54071 L F
.38263 .55407 m .38407 .55069 L .38626 .55289 L .662 .742 .909 r
F
.38263 .55407 m .38043 .55187 L .38407 .55069 L F
.44521 .55394 m .44677 .55057 L .44889 .55275 L .663 .744 .91 r
F
.44521 .55394 m .44309 .55176 L .44677 .55057 L F
.81916 .57057 m .82138 .56707 L .823 .56903 L .7 .777 .911 r
F
.81916 .57057 m .81754 .56862 L .82138 .56707 L F
.28586 .55316 m .28713 .54971 L .28943 .55199 L .662 .735 .904 r
F
.28586 .55316 m .28356 .55089 L .28713 .54971 L F
.2545 .39593 m .24991 .44322 L .25205 .39674 L .555 .344 .549 r
F
.25205 .39674 m .24991 .44322 L .24707 .4447 L F
.51728 .55325 m .51897 .54985 L .521 .55202 L .667 .745 .909 r
F
.51728 .55325 m .51525 .55107 L .51897 .54985 L F
.67792 .54114 m .67975 .53686 L .68147 .53902 L .749 .76 .862 r
F
.67792 .54114 m .6762 .539 L .67975 .53686 L F
.77391 .63988 m .77293 .63911 L .77425 .625 L .977 .747 .526 r
F
.77293 .63911 m .77327 .62413 L .77425 .625 L .977 .747 .525 r
F
.39209 .5539 m .39355 .55052 L .39573 .55272 L .662 .742 .909 r
F
.39209 .5539 m .3899 .5517 L .39355 .55052 L F
.77271 .61295 m .77127 .61161 L .77402 .60267 L .954 .793 .645 r
F
.77402 .60267 m .77258 .60124 L .77552 .59508 L .926 .811 .713 r
F
.77127 .61161 m .77258 .60124 L .77402 .60267 L .954 .793 .643 r
F
.33897 .55366 m .34033 .55025 L .34257 .55248 L .662 .74 .908 r
F
.33897 .55366 m .33672 .55144 L .34033 .55025 L F
.79454 .57694 m .79638 .57342 L .7978 .57506 L .753 .797 .888 r
F
.79454 .57694 m .79311 .57531 L .79638 .57342 L F
.70181 .51945 m .70039 .51748 L .70316 .5121 L .889 .762 .716 r
F
.69898 .52367 m .70039 .51748 L .70181 .51945 L .864 .765 .751 r
F
.45468 .55373 m .45626 .55035 L .45836 .55253 L .664 .744 .91 r
F
.45468 .55373 m .45257 .55155 L .45626 .55035 L F
.52675 .55297 m .52847 .54956 L .53048 .55174 L .667 .746 .909 r
F
.52675 .55297 m .52473 .55079 L .52847 .54956 L F
.29531 .55307 m .29659 .54963 L .29889 .5519 L .662 .736 .905 r
F
.29531 .55307 m .29301 .55081 L .29659 .54963 L F
.65668 .54576 m .6585 .54204 L .66024 .54415 L .71 .754 .886 r
F
.65668 .54576 m .65493 .54366 L .6585 .54204 L F
.70039 .51748 m .70173 .51006 L .70316 .5121 L .889 .761 .714 r
F
.40155 .55372 m .40303 .55034 L .4052 .55254 L .663 .743 .91 r
F
.40155 .55372 m .39938 .55153 L .40303 .55034 L F
.53623 .55267 m .53796 .54926 L .53996 .55143 L .668 .746 .909 r
F
.53623 .55267 m .53422 .5505 L .53796 .54926 L F
.77631 .66743 m .77585 .64143 L .77683 .64222 L .979 .724 .475 r
F
.67952 .39641 m .67828 .41867 L .67885 .39564 L .964 .701 .486 r
F
.67952 .39641 m .67978 .42175 L .67828 .41867 L F
.46415 .55351 m .46575 .55013 L .46784 .55231 L .664 .744 .91 r
F
.46415 .55351 m .46205 .55133 L .46575 .55013 L F
.34842 .55352 m .3498 .55012 L .35204 .55234 L .662 .74 .908 r
F
.34842 .55352 m .34619 .5513 L .3498 .55012 L F
.86031 .5659 m .86263 .56262 L .8642 .56462 L .673 .764 .919 r
F
.86031 .5659 m .85874 .5639 L .86263 .56262 L F
.5457 .55236 m .54745 .54894 L .54945 .55112 L .669 .746 .908 r
F
.5457 .55236 m .54371 .55019 L .54745 .54894 L F
.80988 .57192 m .81207 .56829 L .8137 .57023 L .713 .782 .907 r
F
.80988 .57192 m .80824 .56998 L .81207 .56829 L F
.30476 .55297 m .30606 .54954 L .30834 .55179 L .662 .737 .905 r
F
.30476 .55297 m .30247 .55072 L .30606 .54954 L F
.85097 .56652 m .85327 .56321 L .85485 .5652 L .677 .766 .918 r
F
.85097 .56652 m .84938 .56453 L .85327 .56321 L F
.2611 .55219 m .26233 .54868 L .26466 .55101 L .662 .731 .901 r
F
.2611 .55219 m .25877 .54986 L .26233 .54868 L F
.41101 .55354 m .41251 .55016 L .41467 .55235 L .663 .743 .91 r
F
.41101 .55354 m .40885 .55135 L .41251 .55016 L F
.77552 .59508 m .77409 .5936 L .77714 .58897 L .894 .819 .766 r
F
.77258 .60124 m .77409 .5936 L .77552 .59508 L .927 .811 .711 r
F
.47362 .55329 m .47524 .5499 L .47732 .55208 L .664 .745 .91 r
F
.47362 .55329 m .47154 .55111 L .47524 .5499 L F
.55518 .55204 m .55695 .5486 L .55893 .55078 L .67 .746 .908 r
F
.55518 .55204 m .5532 .54986 L .55695 .5486 L F
.35788 .55337 m .35928 .54997 L .3615 .55219 L .662 .741 .908 r
F
.35788 .55337 m .35565 .55116 L .35928 .54997 L F
.64781 .54673 m .64962 .54313 L .65137 .54522 L .702 .752 .891 r
F
.64781 .54673 m .64606 .54464 L .64962 .54313 L F
.84164 .56722 m .84391 .56388 L .84551 .56586 L .681 .768 .917 r
F
.84164 .56722 m .84004 .56524 L .84391 .56388 L F
.69247 .46906 m .6931 .44768 L .69457 .45038 L .954 .721 .547 r
F
.69393 .4715 m .69247 .46906 L .69457 .45038 L .954 .721 .548 r
F
.56466 .55169 m .56645 .54824 L .56842 .55042 L .671 .746 .907 r
F
.56466 .55169 m .56269 .54951 L .56645 .54824 L F
.68147 .53902 m .68329 .53452 L .685 .5367 L .761 .762 .853 r
F
.68147 .53902 m .67975 .53686 L .68329 .53452 L F
.48309 .55305 m .48473 .54967 L .4868 .55185 L .665 .745 .91 r
F
.48309 .55305 m .48102 .55088 L .48473 .54967 L F
.42048 .55335 m .422 .54997 L .42414 .55216 L .663 .743 .91 r
F
.42048 .55335 m .41833 .55116 L .422 .54997 L F
.7978 .57506 m .79965 .57166 L .80107 .57332 L .741 .793 .895 r
F
.7978 .57506 m .79638 .57342 L .79965 .57166 L F
.31421 .55286 m .31552 .54943 L .3178 .55168 L .662 .737 .906 r
F
.31421 .55286 m .31193 .55062 L .31552 .54943 L F
.66909 .54283 m .67092 .53884 L .67265 .54098 L .73 .757 .874 r
F
.66909 .54283 m .66736 .54071 L .67092 .53884 L F
.57414 .55132 m .57594 .54785 L .5779 .55004 L .673 .747 .906 r
F
.57414 .55132 m .57218 .54914 L .57594 .54785 L F
.63894 .54754 m .64073 .54403 L .6425 .54611 L .695 .751 .895 r
F
.63894 .54754 m .63717 .54547 L .64073 .54403 L F
.27054 .55213 m .27178 .54865 L .2741 .55096 L .662 .732 .902 r
F
.27054 .55213 m .26822 .54983 L .27178 .54865 L F
.83231 .56805 m .83456 .56465 L .83617 .56663 L .687 .771 .915 r
F
.83231 .56805 m .8307 .56608 L .83456 .56465 L F
.36734 .55321 m .36875 .54982 L .37096 .55203 L .662 .741 .909 r
F
.36734 .55321 m .36512 .55101 L .36875 .54982 L F
.77229 .62326 m .7713 .6224 L .77297 .61321 L .969 .77 .58 r
F
.7713 .6224 m .77199 .61228 L .77297 .61321 L .97 .77 .579 r
F
.58362 .55092 m .58544 .54743 L .58739 .54962 L .674 .747 .905 r
F
.58362 .55092 m .58167 .54874 L .58544 .54743 L F
.49257 .55281 m .49422 .54942 L .49628 .5516 L .665 .745 .91 r
F
.49257 .55281 m .49051 .55063 L .49422 .54942 L F
.25486 .39581 m .24991 .44322 L .2545 .39593 L .555 .344 .549 r
F
.5931 .55049 m .59494 .54697 L .59687 .54917 L .676 .747 .904 r
F
.5931 .55049 m .59116 .5483 L .59494 .54697 L F
.63006 .54825 m .63184 .54479 L .63362 .54687 L .689 .75 .897 r
F
.63006 .54825 m .62829 .54618 L .63184 .54479 L F
.42995 .55316 m .43148 .54978 L .43362 .55197 L .663 .743 .91 r
F
.42995 .55316 m .42781 .55097 L .43148 .54978 L F
.60258 .55002 m .60443 .54647 L .60636 .54867 L .679 .748 .903 r
F
.60258 .55002 m .60065 .54783 L .60443 .54647 L F
.61206 .5495 m .61393 .54591 L .61584 .54811 L .682 .748 .902 r
F
.61206 .5495 m .61014 .5473 L .61393 .54591 L F
.62118 .54886 m .62295 .54546 L .62473 .54753 L .685 .749 .9 r
F
.62118 .54886 m .61939 .5468 L .62295 .54546 L F
.70173 .51006 m .70031 .508 L .70298 .50069 L .914 .753 .669 r
F
.70031 .508 m .70155 .49854 L .70298 .50069 L .914 .753 .667 r
F
.32366 .55274 m .32499 .54932 L .32726 .55156 L .662 .738 .907 r
F
.32366 .55274 m .32139 .5505 L .32499 .54932 L F
.3768 .55305 m .37823 .54967 L .38043 .55187 L .662 .741 .909 r
F
.3768 .55305 m .3746 .55085 L .37823 .54967 L F
.25726 .39501 m .25276 .44173 L .25486 .39581 L .555 .344 .548 r
F
.25486 .39581 m .25276 .44173 L .24991 .44322 L .555 .344 .549 r
F
.50204 .55256 m .50371 .54916 L .50576 .55134 L .666 .745 .909 r
F
.50204 .55256 m .49999 .55038 L .50371 .54916 L F
.27999 .55207 m .28124 .54859 L .28356 .55089 L .662 .733 .903 r
F
.27999 .55207 m .27767 .54978 L .28124 .54859 L F
.69868 .49419 m .69972 .48103 L .70116 .48336 L .937 .739 .611 r
F
.70011 .49637 m .69868 .49419 L .70116 .48336 L .937 .74 .612 r
F
.823 .56903 m .82523 .56556 L .82685 .56753 L .695 .774 .913 r
F
.823 .56903 m .82138 .56707 L .82523 .56556 L F
.69898 .52367 m .69756 .52174 L .70039 .51748 L .864 .765 .751 r
F
.69553 .52778 m .69727 .52135 L .69898 .52367 L .84 .767 .782 r
F
.43942 .55295 m .44097 .54957 L .44309 .55176 L .663 .744 .91 r
F
.43942 .55295 m .43729 .55077 L .44097 .54957 L F
.51152 .5523 m .51321 .54889 L .51525 .55107 L .666 .745 .909 r
F
.51152 .5523 m .50948 .55012 L .51321 .54889 L F
.67885 .39564 m .67828 .41867 L .67803 .39474 L .964 .7 .486 r
F
.685 .5367 m .68682 .53191 L .68853 .53412 L .776 .763 .841 r
F
.685 .5367 m .68329 .53452 L .68682 .53191 L F
.33312 .55261 m .33447 .5492 L .33672 .55144 L .662 .739 .907 r
F
.33312 .55261 m .33086 .55038 L .33447 .5492 L F
.38626 .55289 m .38772 .5495 L .3899 .5517 L .662 .742 .909 r
F
.38626 .55289 m .38407 .55069 L .38772 .5495 L F
.66024 .54415 m .66206 .54035 L .6638 .54247 L .716 .754 .882 r
F
.66024 .54415 m .6585 .54204 L .66206 .54035 L F
.78344 .58227 m .78521 .57806 L .78664 .57966 L .808 .813 .854 r
F
.78344 .58227 m .782 .58069 L .78521 .57806 L F
.78027 .5853 m .782 .58069 L .78344 .58227 L .834 .817 .834 r
F
.44889 .55275 m .45046 .54937 L .45257 .55155 L .664 .744 .91 r
F
.44889 .55275 m .44677 .55057 L .45046 .54937 L F
.28943 .55199 m .29071 .54853 L .29301 .55081 L .662 .735 .904 r
F
.28943 .55199 m .28713 .54971 L .29071 .54853 L F
.521 .55202 m .52271 .54861 L .52473 .55079 L .667 .745 .909 r
F
.521 .55202 m .51897 .54985 L .52271 .54861 L F
.78027 .5853 m .77883 .58375 L .782 .58069 L .834 .817 .834 r
F
.77714 .58897 m .77883 .58375 L .78027 .5853 L .863 .82 .805 r
F
.80107 .57332 m .80294 .57002 L .80436 .57168 L .731 .789 .899 r
F
.80107 .57332 m .79965 .57166 L .80294 .57002 L F
.39573 .55272 m .3972 .54933 L .39938 .55153 L .663 .742 .909 r
F
.39573 .55272 m .39355 .55052 L .3972 .54933 L F
.34257 .55248 m .34394 .54907 L .34619 .5513 L .662 .739 .907 r
F
.34257 .55248 m .34033 .55025 L .34394 .54907 L F
.8137 .57023 m .81591 .56667 L .81754 .56862 L .706 .779 .909 r
F
.8137 .57023 m .81207 .56829 L .81591 .56667 L F
.78664 .57966 m .78844 .57575 L .78987 .57737 L .787 .808 .869 r
F
.78664 .57966 m .78521 .57806 L .78844 .57575 L F
.53048 .55174 m .53221 .54832 L .53422 .5505 L .668 .746 .909 r
F
.53048 .55174 m .52847 .54956 L .53221 .54832 L F
.45836 .55253 m .45995 .54915 L .46205 .55133 L .664 .744 .91 r
F
.45836 .55253 m .45626 .55035 L .45995 .54915 L F
.25521 .55105 m .25643 .54751 L .25877 .54986 L .662 .729 .899 r
F
.25521 .55105 m .25287 .5487 L .25643 .54751 L F
.67265 .54098 m .67447 .53684 L .6762 .539 L .739 .758 .868 r
F
.67265 .54098 m .67092 .53884 L .67447 .53684 L F
.29889 .5519 m .30018 .54845 L .30247 .55072 L .662 .736 .905 r
F
.29889 .5519 m .29659 .54963 L .30018 .54845 L F
.68853 .53412 m .69033 .52896 L .69204 .53119 L .794 .765 .827 r
F
.68853 .53412 m .68682 .53191 L .69033 .52896 L F
.65137 .54522 m .65318 .54156 L .65493 .54366 L .706 .753 .888 r
F
.65137 .54522 m .64962 .54313 L .65318 .54156 L F
.53996 .55143 m .54171 .548 L .54371 .55019 L .669 .746 .908 r
F
.53996 .55143 m .53796 .54926 L .54171 .548 L F
.69553 .52778 m .69382 .52551 L .69727 .52135 L .84 .767 .782 r
F
.69204 .53119 m .69382 .52551 L .69553 .52778 L .815 .767 .807 r
F
.4052 .55254 m .40669 .54915 L .40885 .55135 L .663 .742 .909 r
F
.4052 .55254 m .40303 .55034 L .40669 .54915 L F
.46784 .55231 m .46945 .54892 L .47154 .55111 L .664 .744 .91 r
F
.46784 .55231 m .46575 .55013 L .46945 .54892 L F
.8642 .56462 m .86653 .56135 L .86809 .56335 L .672 .763 .919 r
F
.8642 .56462 m .86263 .56262 L .86653 .56135 L F
.35204 .55234 m .35342 .54893 L .35565 .55116 L .662 .74 .908 r
F
.35204 .55234 m .3498 .55012 L .35342 .54893 L F
.85485 .5652 m .85716 .56191 L .85874 .5639 L .675 .765 .918 r
F
.85485 .5652 m .85327 .56321 L .85716 .56191 L F
.77293 .63911 m .77195 .63834 L .77327 .62413 L .977 .747 .525 r
F
.77195 .63834 m .77229 .62326 L .77327 .62413 L .977 .747 .524 r
F
.54945 .55112 m .55121 .54768 L .5532 .54986 L .67 .746 .908 r
F
.54945 .55112 m .54745 .54894 L .55121 .54768 L F
.69204 .53119 m .69033 .52896 L .69382 .52551 L .815 .767 .807 r
F
.84551 .56586 m .84779 .56254 L .84938 .56453 L .679 .767 .917 r
F
.84551 .56586 m .84391 .56388 L .84779 .56254 L F
.77714 .58897 m .7757 .58744 L .77883 .58375 L .863 .82 .805 r
F
.77409 .5936 m .7757 .58744 L .77714 .58897 L .895 .819 .765 r
F
.30834 .55179 m .30965 .54835 L .31193 .55062 L .662 .737 .905 r
F
.30834 .55179 m .30606 .54954 L .30965 .54835 L F
.26466 .55101 m .26589 .5475 L .26822 .54983 L .662 .73 .9 r
F
.26466 .55101 m .26233 .54868 L .26589 .5475 L F
.6425 .54611 m .6443 .54255 L .64606 .54464 L .698 .751 .893 r
F
.6425 .54611 m .64073 .54403 L .6443 .54255 L F
.78987 .57737 m .79168 .57367 L .79311 .57531 L .769 .803 .88 r
F
.78987 .57737 m .78844 .57575 L .79168 .57367 L F
.47732 .55208 m .47894 .54869 L .48102 .55088 L .665 .744 .91 r
F
.47732 .55208 m .47524 .5499 L .47894 .54869 L F
.41467 .55235 m .41617 .54897 L .41833 .55116 L .663 .743 .909 r
F
.41467 .55235 m .41251 .55016 L .41617 .54897 L F
.55893 .55078 m .56071 .54732 L .56269 .54951 L .671 .746 .907 r
F
.55893 .55078 m .55695 .5486 L .56071 .54732 L F
.25766 .39487 m .25276 .44173 L .25726 .39501 L .555 .344 .548 r
F
.3615 .55219 m .3629 .54879 L .36512 .55101 L .662 .74 .908 r
F
.3615 .55219 m .35928 .54997 L .3629 .54879 L F
.70039 .51748 m .69896 .51549 L .70173 .51006 L .889 .761 .714 r
F
.69756 .52174 m .69896 .51549 L .70039 .51748 L .865 .765 .75 r
F
.83617 .56663 m .83844 .56326 L .84004 .56524 L .684 .769 .916 r
F
.83617 .56663 m .83456 .56465 L .83844 .56326 L F
.56842 .55042 m .57021 .54695 L .57218 .54914 L .672 .746 .906 r
F
.56842 .55042 m .56645 .54824 L .57021 .54695 L F
.69247 .46906 m .69101 .4666 L .6931 .44768 L .954 .721 .547 r
F
.69101 .4666 m .69164 .44494 L .6931 .44768 L .954 .72 .546 r
F
.63362 .54687 m .6354 .54338 L .63717 .54547 L .692 .75 .896 r
F
.63362 .54687 m .63184 .54479 L .6354 .54338 L F
.4868 .55185 m .48844 .54845 L .49051 .55063 L .665 .745 .909 r
F
.4868 .55185 m .48473 .54967 L .48844 .54845 L F
.77631 .66743 m .77535 .66682 L .77585 .64143 L .979 .724 .475 r
F
.77535 .66682 m .77488 .64066 L .77585 .64143 L .979 .723 .475 r
F
.5779 .55004 m .57971 .54654 L .58167 .54874 L .674 .747 .906 r
F
.5779 .55004 m .57594 .54785 L .57971 .54654 L F
.26001 .39409 m .25561 .44024 L .25766 .39487 L .555 .344 .548 r
F
.25766 .39487 m .25561 .44024 L .25276 .44173 L F
.69896 .51549 m .70031 .508 L .70173 .51006 L .89 .76 .713 r
F
.42414 .55216 m .42567 .54878 L .42781 .55097 L .663 .743 .91 r
F
.42414 .55216 m .422 .54997 L .42567 .54878 L F
.80443 .57177 m .80661 .56805 L .80824 .56998 L .721 .786 .903 r
F
.80443 .57177 m .80279 .56984 L .80661 .56805 L F
.3178 .55168 m .31912 .54825 L .32139 .5505 L .662 .737 .906 r
F
.3178 .55168 m .31552 .54943 L .31912 .54825 L F
.62473 .54753 m .62651 .5441 L .62829 .54618 L .687 .749 .898 r
F
.62473 .54753 m .62295 .54546 L .62651 .5441 L F
.58739 .54962 m .58922 .54611 L .59116 .5483 L .676 .747 .905 r
F
.58739 .54962 m .58544 .54743 L .58922 .54611 L F
.2741 .55096 m .27535 .54746 L .27767 .54978 L .662 .732 .902 r
F
.2741 .55096 m .27178 .54865 L .27535 .54746 L F
.37096 .55203 m .37239 .54864 L .3746 .55085 L .662 .741 .908 r
F
.37096 .55203 m .36875 .54982 L .37239 .54864 L F
.59687 .54917 m .59872 .54562 L .60065 .54783 L .678 .747 .904 r
F
.59687 .54917 m .59494 .54697 L .59872 .54562 L F
.61584 .54811 m .6176 .54473 L .61939 .5468 L .684 .749 .9 r
F
.61584 .54811 m .61405 .54605 L .6176 .54473 L F
.60636 .54867 m .60822 .54509 L .61014 .5473 L .68 .748 .902 r
F
.60636 .54867 m .60443 .54647 L .60822 .54509 L F
.6638 .54247 m .66562 .53857 L .66736 .54071 L .723 .755 .878 r
F
.6638 .54247 m .66206 .54035 L .66562 .53857 L F
.82685 .56753 m .82909 .5641 L .8307 .56608 L .691 .773 .914 r
F
.82685 .56753 m .82523 .56556 L .82909 .5641 L F
.49628 .5516 m .49794 .5482 L .49999 .55038 L .666 .745 .909 r
F
.49628 .5516 m .49422 .54942 L .49794 .5482 L F
.67803 .39474 m .67677 .41554 L .6773 .3939 L .964 .7 .486 r
F
.67803 .39474 m .67828 .41867 L .67677 .41554 L F
.43362 .55197 m .43516 .54858 L .43729 .55077 L .663 .743 .91 r
F
.43362 .55197 m .43148 .54978 L .43516 .54858 L F
.6762 .539 m .67802 .53468 L .67975 .53686 L .75 .76 .861 r
F
.6762 .539 m .67447 .53684 L .67802 .53468 L F
.32726 .55156 m .3286 .54814 L .33086 .55038 L .662 .738 .906 r
F
.32726 .55156 m .32499 .54932 L .3286 .54814 L F
.79311 .57531 m .79495 .57177 L .79638 .57342 L .754 .798 .888 r
F
.79311 .57531 m .79168 .57367 L .79495 .57177 L F
.50576 .55134 m .50744 .54793 L .50948 .55012 L .666 .745 .909 r
F
.50576 .55134 m .50371 .54916 L .50744 .54793 L F
.38043 .55187 m .38188 .54848 L .38407 .55069 L .662 .741 .909 r
F
.38043 .55187 m .37823 .54967 L .38188 .54848 L F
.28356 .55089 m .28482 .54741 L .28713 .54971 L .662 .733 .903 r
F
.28356 .55089 m .28124 .54859 L .28482 .54741 L F
.77127 .61161 m .76984 .61027 L .77258 .60124 L .954 .793 .643 r
F
.77258 .60124 m .77114 .59982 L .77409 .5936 L .927 .811 .711 r
F
.76984 .61027 m .77114 .59982 L .77258 .60124 L .955 .793 .641 r
F
.44309 .55176 m .44465 .54837 L .44677 .55057 L .664 .744 .91 r
F
.44309 .55176 m .44097 .54957 L .44465 .54837 L F
.7713 .6224 m .77032 .62154 L .77199 .61228 L .97 .77 .579 r
F
.77032 .62154 m .771 .61136 L .77199 .61228 L .97 .77 .578 r
F
.51525 .55107 m .51694 .54766 L .51897 .54985 L .667 .745 .909 r
F
.51525 .55107 m .51321 .54889 L .51694 .54766 L F
.81754 .56862 m .81975 .56511 L .82138 .56707 L .7 .777 .911 r
F
.81754 .56862 m .81591 .56667 L .81975 .56511 L F
.33672 .55144 m .33808 .54802 L .34033 .55025 L .662 .739 .907 r
F
.33672 .55144 m .33447 .5492 L .33808 .54802 L F
.3899 .5517 m .39136 .54831 L .39355 .55052 L .663 .742 .909 r
F
.3899 .5517 m .38772 .5495 L .39136 .54831 L F
.65493 .54366 m .65675 .53993 L .6585 .54204 L .711 .753 .885 r
F
.65493 .54366 m .65318 .54156 L .65675 .53993 L F
.45257 .55155 m .45415 .54816 L .45626 .55035 L .664 .744 .91 r
F
.45257 .55155 m .45046 .54937 L .45415 .54816 L F
.69868 .49419 m .69724 .49199 L .69972 .48103 L .937 .739 .611 r
F
.69724 .49199 m .69828 .47868 L .69972 .48103 L .937 .739 .609 r
F
.52473 .55079 m .52644 .54737 L .52847 .54956 L .668 .745 .909 r
F
.52473 .55079 m .52271 .54861 L .52644 .54737 L F
.29301 .55081 m .29429 .54734 L .29659 .54963 L .662 .734 .904 r
F
.29301 .55081 m .29071 .54853 L .29429 .54734 L F
.70031 .508 m .69888 .50593 L .70155 .49854 L .914 .753 .667 r
F
.69888 .50593 m .70011 .49637 L .70155 .49854 L .915 .752 .665 r
F
.39938 .55153 m .40085 .54814 L .40303 .55034 L .663 .742 .909 r
F
.39938 .55153 m .3972 .54933 L .40085 .54814 L F
.53422 .5505 m .53595 .54707 L .53796 .54926 L .668 .746 .908 r
F
.53422 .5505 m .53221 .54832 L .53595 .54707 L F
.34619 .5513 m .34756 .54788 L .3498 .55012 L .662 .739 .907 r
F
.34619 .5513 m .34394 .54907 L .34756 .54788 L F
.46205 .55133 m .46365 .54794 L .46575 .55013 L .664 .744 .91 r
F
.46205 .55133 m .45995 .54915 L .46365 .54794 L F
.77409 .5936 m .77265 .59211 L .7757 .58744 L .895 .819 .765 r
F
.77114 .59982 m .77265 .59211 L .77409 .5936 L .928 .811 .71 r
F
.64606 .54464 m .64786 .54102 L .64962 .54313 L .702 .752 .89 r
F
.64606 .54464 m .6443 .54255 L .64786 .54102 L F
.25877 .54986 m .25999 .54632 L .26233 .54868 L .662 .729 .899 r
F
.25877 .54986 m .25643 .54751 L .25999 .54632 L F
.69756 .52174 m .69613 .51979 L .69896 .51549 L .865 .765 .75 r
F
.26047 .39394 m .25561 .44024 L .26001 .39409 L .555 .344 .548 r
F
.54371 .55019 m .54546 .54675 L .54745 .54894 L .669 .746 .908 r
F
.54371 .55019 m .54171 .548 L .54546 .54675 L F
.30247 .55072 m .30377 .54726 L .30606 .54954 L .662 .735 .904 r
F
.30247 .55072 m .30018 .54845 L .30377 .54726 L F
.86809 .56335 m .87043 .56008 L .872 .56209 L .671 .762 .919 r
F
.86809 .56335 m .86653 .56135 L .87043 .56008 L F
.67975 .53686 m .68156 .53232 L .68329 .53452 L .762 .761 .852 r
F
.67975 .53686 m .67802 .53468 L .68156 .53232 L F
.79638 .57342 m .79823 .57001 L .79965 .57166 L .742 .794 .894 r
F
.79638 .57342 m .79495 .57177 L .79823 .57001 L F
.85874 .5639 m .86105 .56062 L .86263 .56262 L .674 .764 .919 r
F
.85874 .5639 m .85716 .56191 L .86105 .56062 L F
.40885 .55135 m .41035 .54796 L .41251 .55016 L .663 .742 .909 r
F
.40885 .55135 m .40669 .54915 L .41035 .54796 L F
.47154 .55111 m .47315 .54771 L .47524 .5499 L .665 .744 .909 r
F
.47154 .55111 m .46945 .54892 L .47315 .54771 L F
.84938 .56453 m .85168 .56121 L .85327 .56321 L .677 .766 .918 r
F
.84938 .56453 m .84779 .56254 L .85168 .56121 L F
.80824 .56998 m .81044 .56634 L .81207 .56829 L .713 .783 .907 r
F
.80824 .56998 m .80661 .56805 L .81044 .56634 L F
.35565 .55116 m .35705 .54775 L .35928 .54997 L .662 .74 .908 r
F
.35565 .55116 m .35342 .54893 L .35705 .54775 L F
.66736 .54071 m .66918 .53669 L .67092 .53884 L .731 .757 .873 r
F
.66736 .54071 m .66562 .53857 L .66918 .53669 L F
.5532 .54986 m .55496 .54641 L .55695 .5486 L .67 .746 .907 r
F
.5532 .54986 m .55121 .54768 L .55496 .54641 L F
.63717 .54547 m .63897 .54193 L .64073 .54403 L .695 .75 .894 r
F
.63717 .54547 m .6354 .54338 L .63897 .54193 L F
.26277 .39317 m .25847 .43873 L .26047 .39394 L .555 .343 .548 r
F
.26047 .39394 m .25847 .43873 L .25561 .44024 L .555 .344 .548 r
F
.6773 .3939 m .67677 .41554 L .67654 .39306 L .964 .7 .485 r
F
.84004 .56524 m .84231 .56189 L .84391 .56388 L .681 .768 .917 r
F
.84004 .56524 m .83844 .56326 L .84231 .56189 L F
.56269 .54951 m .56447 .54604 L .56645 .54824 L .672 .746 .907 r
F
.56269 .54951 m .56071 .54732 L .56447 .54604 L F
.48102 .55088 m .48265 .54748 L .48473 .54967 L .665 .744 .909 r
F
.48102 .55088 m .47894 .54869 L .48265 .54748 L F
.31193 .55062 m .31325 .54717 L .31552 .54943 L .662 .736 .905 r
F
.31193 .55062 m .30965 .54835 L .31325 .54717 L F
.26822 .54983 m .26946 .54631 L .27178 .54865 L .662 .73 .9 r
F
.26822 .54983 m .26589 .5475 L .26946 .54631 L F
.41833 .55116 m .41984 .54777 L .422 .54997 L .663 .743 .909 r
F
.41833 .55116 m .41617 .54897 L .41984 .54777 L F
.62829 .54618 m .63007 .54271 L .63184 .54479 L .69 .749 .897 r
F
.62829 .54618 m .62651 .5441 L .63007 .54271 L F
.57218 .54914 m .57398 .54565 L .57594 .54785 L .673 .746 .906 r
F
.57218 .54914 m .57021 .54695 L .57398 .54565 L F
.36512 .55101 m .36654 .5476 L .36875 .54982 L .662 .74 .908 r
F
.36512 .55101 m .3629 .54879 L .36654 .5476 L F
.69382 .52551 m .69556 .51901 L .69727 .52135 L .841 .766 .78 r
F
.61939 .5468 m .62116 .54338 L .62295 .54546 L .686 .749 .899 r
F
.61939 .5468 m .6176 .54473 L .62116 .54338 L F
.58167 .54874 m .58349 .54523 L .58544 .54743 L .675 .747 .905 r
F
.58167 .54874 m .57971 .54654 L .58349 .54523 L F
.8307 .56608 m .83296 .56267 L .83456 .56465 L .687 .771 .915 r
F
.8307 .56608 m .82909 .5641 L .83296 .56267 L F
.69101 .4666 m .68955 .46411 L .69164 .44494 L .954 .72 .546 r
F
.68955 .46411 m .69017 .44217 L .69164 .44494 L .954 .719 .545 r
F
.49051 .55063 m .49216 .54723 L .49422 .54942 L .666 .745 .909 r
F
.49051 .55063 m .48844 .54845 L .49216 .54723 L F
.59116 .5483 m .593 .54477 L .59494 .54697 L .677 .747 .904 r
F
.59116 .5483 m .58922 .54611 L .593 .54477 L F
.42781 .55097 m .42934 .54758 L .43148 .54978 L .663 .743 .909 r
F
.42781 .55097 m .42567 .54878 L .42934 .54758 L F
.77195 .63834 m .77097 .63758 L .77229 .62326 L .977 .747 .524 r
F
.77097 .63758 m .7713 .6224 L .77229 .62326 L .977 .747 .523 r
F
.61014 .5473 m .61201 .5437 L .61393 .54591 L .682 .748 .901 r
F
.61014 .5473 m .60822 .54509 L .61201 .5437 L F
.60065 .54783 m .6025 .54426 L .60443 .54647 L .679 .748 .903 r
F
.60065 .54783 m .59872 .54562 L .6025 .54426 L F
.32139 .5505 m .32273 .54706 L .32499 .54932 L .662 .737 .906 r
F
.32139 .5505 m .31912 .54825 L .32273 .54706 L F
.27767 .54978 m .27893 .54627 L .28124 .54859 L .662 .732 .901 r
F
.27767 .54978 m .27535 .54746 L .27893 .54627 L F
.68329 .53452 m .6851 .52969 L .68682 .53191 L .777 .763 .84 r
F
.68329 .53452 m .68156 .53232 L .6851 .52969 L F
.3746 .55085 m .37603 .54745 L .37823 .54967 L .662 .741 .908 r
F
.3746 .55085 m .37239 .54864 L .37603 .54745 L F
.49999 .55038 m .50166 .54697 L .50371 .54916 L .666 .745 .909 r
F
.49999 .55038 m .49794 .5482 L .50166 .54697 L F
.6585 .54204 m .66031 .53822 L .66206 .54035 L .717 .754 .882 r
F
.6585 .54204 m .65675 .53993 L .66031 .53822 L F
.782 .58069 m .78377 .57646 L .78521 .57806 L .809 .813 .853 r
F
.782 .58069 m .78056 .5791 L .78377 .57646 L F
.77883 .58375 m .78056 .5791 L .782 .58069 L .835 .818 .833 r
F
.43729 .55077 m .43884 .54738 L .44097 .54957 L .664 .743 .909 r
F
.43729 .55077 m .43516 .54858 L .43884 .54738 L F
.82138 .56707 m .82361 .56359 L .82523 .56556 L .695 .775 .913 r
F
.82138 .56707 m .81975 .56511 L .82361 .56359 L F
.77883 .58375 m .77739 .58219 L .78056 .5791 L .835 .818 .833 r
F
.7757 .58744 m .77739 .58219 L .77883 .58375 L .864 .82 .804 r
F
.79965 .57166 m .80152 .56835 L .80294 .57002 L .731 .79 .899 r
F
.79965 .57166 m .79823 .57001 L .80152 .56835 L F
.50948 .55012 m .51117 .5467 L .51321 .54889 L .667 .745 .909 r
F
.50948 .55012 m .50744 .54793 L .51117 .5467 L F
.33086 .55038 m .33221 .54695 L .33447 .5492 L .662 .738 .906 r
F
.33086 .55038 m .3286 .54814 L .33221 .54695 L F
.38407 .55069 m .38552 .54728 L .38772 .5495 L .663 .741 .908 r
F
.38407 .55069 m .38188 .54848 L .38552 .54728 L F
.78521 .57806 m .787 .57413 L .78844 .57575 L .788 .808 .869 r
F
.78521 .57806 m .78377 .57646 L .787 .57413 L F
.69896 .51549 m .69753 .51349 L .70031 .508 L .89 .76 .713 r
F
.69613 .51979 m .69753 .51349 L .69896 .51549 L .866 .764 .748 r
F
.77535 .66682 m .77438 .66623 L .77488 .64066 L .979 .723 .475 r
F
.77438 .66623 m .77391 .63988 L .77488 .64066 L .979 .723 .474 r
F
.28713 .54971 m .2884 .54622 L .29071 .54853 L .662 .733 .902 r
F
.28713 .54971 m .28482 .54741 L .2884 .54622 L F
.44677 .55057 m .44834 .54717 L .45046 .54937 L .664 .743 .909 r
F
.44677 .55057 m .44465 .54837 L .44834 .54717 L F
.69753 .51349 m .69888 .50593 L .70031 .508 L .891 .76 .711 r
F
.51897 .54985 m .52068 .54642 L .52271 .54861 L .667 .745 .909 r
F
.51897 .54985 m .51694 .54766 L .52068 .54642 L F
.68682 .53191 m .68861 .5267 L .69033 .52896 L .795 .765 .825 r
F
.68682 .53191 m .6851 .52969 L .68861 .5267 L F
.69382 .52551 m .6921 .52322 L .69556 .51901 L .841 .766 .78 r
F
.69033 .52896 m .6921 .52322 L .69382 .52551 L .816 .766 .806 r
F
.67092 .53884 m .67274 .53468 L .67447 .53684 L .74 .758 .867 r
F
.67092 .53884 m .66918 .53669 L .67274 .53468 L F
.64962 .54313 m .65143 .53944 L .65318 .54156 L .707 .752 .888 r
F
.64962 .54313 m .64786 .54102 L .65143 .53944 L F
.34033 .55025 m .3417 .54683 L .34394 .54907 L .662 .739 .907 r
F
.34033 .55025 m .33808 .54802 L .3417 .54683 L F
.39355 .55052 m .39502 .54712 L .3972 .54933 L .663 .742 .909 r
F
.39355 .55052 m .39136 .54831 L .39502 .54712 L F
.25287 .5487 m .25409 .54513 L .25643 .54751 L .662 .726 .897 r
F
.25287 .5487 m .25053 .54632 L .25409 .54513 L F
.26328 .393 m .25847 .43873 L .26277 .39317 L .555 .343 .548 r
F
.52847 .54956 m .53019 .54612 L .53221 .54832 L .668 .745 .908 r
F
.52847 .54956 m .52644 .54737 L .53019 .54612 L F
.45626 .55035 m .45785 .54695 L .45995 .54915 L .664 .744 .909 r
F
.45626 .55035 m .45415 .54816 L .45785 .54695 L F
.69033 .52896 m .68861 .5267 L .6921 .52322 L .816 .766 .806 r
F
.29659 .54963 m .29788 .54615 L .30018 .54845 L .662 .734 .903 r
F
.29659 .54963 m .29429 .54734 L .29788 .54615 L F
.81207 .56829 m .81428 .56471 L .81591 .56667 L .706 .78 .909 r
F
.81207 .56829 m .81044 .56634 L .81428 .56471 L F
.67654 .39306 m .67527 .41237 L .67574 .39215 L .964 .7 .485 r
F
.67654 .39306 m .67677 .41554 L .67527 .41237 L F
.78844 .57575 m .79025 .57204 L .79168 .57367 L .77 .803 .88 r
F
.78844 .57575 m .787 .57413 L .79025 .57204 L F
.7757 .58744 m .77426 .58592 L .77739 .58219 L .864 .82 .804 r
F
.77265 .59211 m .77426 .58592 L .7757 .58744 L .897 .819 .763 r
F
.53796 .54926 m .5397 .54581 L .54171 .548 L .669 .746 .908 r
F
.53796 .54926 m .53595 .54707 L .5397 .54581 L F
.77032 .62154 m .76934 .62069 L .771 .61136 L .97 .77 .578 r
F
.76934 .62069 m .77002 .61044 L .771 .61136 L .97 .77 .577 r
F
.40303 .55034 m .40451 .54694 L .40669 .54915 L .663 .742 .909 r
F
.40303 .55034 m .40085 .54814 L .40451 .54694 L F
.26554 .39225 m .26132 .43721 L .26328 .393 L .555 .343 .548 r
F
.26328 .393 m .26132 .43721 L .25847 .43873 L F
.64073 .54403 m .64253 .54044 L .6443 .54255 L .699 .751 .892 r
F
.64073 .54403 m .63897 .54193 L .64253 .54044 L F
.3498 .55012 m .35119 .54669 L .35342 .54893 L .662 .739 .907 r
F
.3498 .55012 m .34756 .54788 L .35119 .54669 L F
.46575 .55013 m .46735 .54673 L .46945 .54892 L .665 .744 .909 r
F
.46575 .55013 m .46365 .54794 L .46735 .54673 L F
.872 .56209 m .87434 .55883 L .8759 .56084 L .67 .762 .919 r
F
.872 .56209 m .87043 .56008 L .87434 .55883 L F
.86263 .56262 m .86495 .55934 L .86653 .56135 L .672 .763 .919 r
F
.86263 .56262 m .86105 .56062 L .86495 .55934 L F
.54745 .54894 m .54921 .54548 L .55121 .54768 L .67 .746 .907 r
F
.54745 .54894 m .54546 .54675 L .54921 .54548 L F
.26233 .54868 m .26356 .54513 L .26589 .5475 L .662 .728 .899 r
F
.26233 .54868 m .25999 .54632 L .26356 .54513 L F
.69724 .49199 m .69579 .48977 L .69828 .47868 L .937 .739 .609 r
F
.69579 .48977 m .69683 .4763 L .69828 .47868 L .937 .738 .608 r
F
.85327 .56321 m .85557 .55991 L .85716 .56191 L .675 .765 .918 r
F
.85327 .56321 m .85168 .56121 L .85557 .55991 L F
.30606 .54954 m .30736 .54607 L .30965 .54835 L .662 .735 .904 r
F
.30606 .54954 m .30377 .54726 L .30736 .54607 L F
.63184 .54479 m .63363 .54128 L .6354 .54338 L .693 .75 .895 r
F
.63184 .54479 m .63007 .54271 L .63363 .54128 L F
.41251 .55016 m .41401 .54676 L .41617 .54897 L .663 .742 .909 r
F
.41251 .55016 m .41035 .54796 L .41401 .54676 L F
.47524 .5499 m .47686 .5465 L .47894 .54869 L .665 .744 .909 r
F
.47524 .5499 m .47315 .54771 L .47686 .5465 L F
.55695 .5486 m .55873 .54513 L .56071 .54732 L .671 .746 .907 r
F
.55695 .5486 m .55496 .54641 L .55873 .54513 L F
.84391 .56388 m .8462 .56054 L .84779 .56254 L .679 .767 .917 r
F
.84391 .56388 m .84231 .56189 L .8462 .56054 L F
.69888 .50593 m .69744 .50384 L .70011 .49637 L .915 .752 .665 r
F
.69744 .50384 m .69868 .49419 L .70011 .49637 L .915 .751 .664 r
F
.35928 .54997 m .36068 .54656 L .3629 .54879 L .662 .74 .907 r
F
.35928 .54997 m .35705 .54775 L .36068 .54656 L F
.62295 .54546 m .62472 .54201 L .62651 .5441 L .688 .749 .898 r
F
.62295 .54546 m .62116 .54338 L .62472 .54201 L F
.56645 .54824 m .56824 .54475 L .57021 .54695 L .672 .746 .906 r
F
.56645 .54824 m .56447 .54604 L .56824 .54475 L F
.66206 .54035 m .66388 .53643 L .66562 .53857 L .724 .755 .878 r
F
.66206 .54035 m .66031 .53822 L .66388 .53643 L F
.61405 .54605 m .61581 .54264 L .6176 .54473 L .684 .748 .9 r
F
.61405 .54605 m .61225 .54397 L .61581 .54264 L F
.83456 .56465 m .83683 .56127 L .83844 .56326 L .684 .77 .916 r
F
.83456 .56465 m .83296 .56267 L .83683 .56127 L F
.48473 .54967 m .48637 .54626 L .48844 .54845 L .665 .744 .909 r
F
.48473 .54967 m .48265 .54748 L .48637 .54626 L F
.57594 .54785 m .57775 .54434 L .57971 .54654 L .674 .747 .905 r
F
.57594 .54785 m .57398 .54565 L .57775 .54434 L F
.31552 .54943 m .31685 .54598 L .31912 .54825 L .662 .736 .905 r
F
.31552 .54943 m .31325 .54717 L .31685 .54598 L F
.27178 .54865 m .27303 .54512 L .27535 .54746 L .662 .73 .9 r
F
.27178 .54865 m .26946 .54631 L .27303 .54512 L F
.422 .54997 m .42352 .54657 L .42567 .54878 L .663 .743 .909 r
F
.422 .54997 m .41984 .54777 L .42352 .54657 L F
.67447 .53684 m .67629 .5325 L .67802 .53468 L .751 .76 .86 r
F
.67447 .53684 m .67274 .53468 L .67629 .5325 L F
.58544 .54743 m .58727 .5439 L .58922 .54611 L .676 .747 .904 r
F
.58544 .54743 m .58349 .54523 L .58727 .5439 L F
.79168 .57367 m .79352 .57013 L .79495 .57177 L .755 .798 .888 r
F
.79168 .57367 m .79025 .57204 L .79352 .57013 L F
.36875 .54982 m .37018 .54641 L .37239 .54864 L .662 .74 .908 r
F
.36875 .54982 m .36654 .5476 L .37018 .54641 L F
.59494 .54697 m .59678 .54341 L .59872 .54562 L .678 .747 .903 r
F
.59494 .54697 m .593 .54477 L .59678 .54341 L F
.60443 .54647 m .6063 .54288 L .60822 .54509 L .681 .748 .902 r
F
.60443 .54647 m .6025 .54426 L .6063 .54288 L F
.80279 .56984 m .80496 .56611 L .80661 .56805 L .722 .787 .903 r
F
.80279 .56984 m .80114 .56792 L .80496 .56611 L F
.49422 .54942 m .49588 .546 L .49794 .5482 L .666 .745 .909 r
F
.49422 .54942 m .49216 .54723 L .49588 .546 L F
.68955 .46411 m .68808 .4616 L .69017 .44217 L .954 .719 .545 r
F
.68808 .4616 m .68869 .43936 L .69017 .44217 L .954 .719 .544 r
F
.69613 .51979 m .6947 .51784 L .69753 .51349 L .866 .764 .748 r
F
.43148 .54978 m .43302 .54638 L .43516 .54858 L .664 .743 .909 r
F
.43148 .54978 m .42934 .54758 L .43302 .54638 L F
.82523 .56556 m .82747 .56212 L .82909 .5641 L .691 .773 .914 r
F
.82523 .56556 m .82361 .56359 L .82747 .56212 L F
.32499 .54932 m .32634 .54587 L .3286 .54814 L .662 .737 .905 r
F
.32499 .54932 m .32273 .54706 L .32634 .54587 L F
.76984 .61027 m .7684 .60894 L .77114 .59982 L .955 .793 .641 r
F
.77114 .59982 m .7697 .59839 L .77265 .59211 L .928 .811 .71 r
F
.7684 .60894 m .7697 .59839 L .77114 .59982 L .956 .793 .64 r
F
.28124 .54859 m .28251 .54508 L .28482 .54741 L .662 .732 .901 r
F
.28124 .54859 m .27893 .54627 L .28251 .54508 L F
.37823 .54967 m .37967 .54625 L .38188 .54848 L .663 .741 .908 r
F
.37823 .54967 m .37603 .54745 L .37967 .54625 L F
.50371 .54916 m .50539 .54574 L .50744 .54793 L .666 .745 .909 r
F
.50371 .54916 m .50166 .54697 L .50539 .54574 L F
.65318 .54156 m .655 .5378 L .65675 .53993 L .712 .753 .885 r
F
.65318 .54156 m .65143 .53944 L .655 .5378 L F
.44097 .54957 m .44253 .54617 L .44465 .54837 L .664 .743 .909 r
F
.44097 .54957 m .43884 .54738 L .44253 .54617 L F
.26609 .39207 m .26132 .43721 L .26554 .39225 L .555 .343 .548 r
F
.51321 .54889 m .5149 .54546 L .51694 .54766 L .667 .745 .908 r
F
.51321 .54889 m .51117 .5467 L .5149 .54546 L F
.33447 .5492 m .33583 .54576 L .33808 .54802 L .662 .738 .906 r
F
.33447 .5492 m .33221 .54695 L .33583 .54576 L F
.38772 .5495 m .38917 .54609 L .39136 .54831 L .663 .741 .908 r
F
.38772 .5495 m .38552 .54728 L .38917 .54609 L F
.77097 .63758 m .76999 .63682 L .7713 .6224 L .977 .747 .523 r
F
.76999 .63682 m .77032 .62154 L .7713 .6224 L F
.67574 .39215 m .67527 .41237 L .67504 .39138 L .964 .699 .484 r
F
.81591 .56667 m .81813 .56314 L .81975 .56511 L .701 .777 .911 r
F
.81591 .56667 m .81428 .56471 L .81813 .56314 L F
.29071 .54853 m .29199 .54503 L .29429 .54734 L .662 .733 .902 r
F
.29071 .54853 m .2884 .54622 L .29199 .54503 L F
.45046 .54937 m .45204 .54596 L .45415 .54816 L .664 .743 .909 r
F
.45046 .54937 m .44834 .54717 L .45204 .54596 L F
.52271 .54861 m .52442 .54518 L .52644 .54737 L .668 .745 .908 r
F
.52271 .54861 m .52068 .54642 L .52442 .54518 L F
.77265 .59211 m .7712 .59064 L .77426 .58592 L .897 .819 .763 r
F
.7697 .59839 m .7712 .59064 L .77265 .59211 L .929 .811 .708 r
F
.2683 .39133 m .26418 .43568 L .26609 .39207 L .555 .343 .548 r
F
.26609 .39207 m .26418 .43568 L .26132 .43721 L F
.6443 .54255 m .6461 .53891 L .64786 .54102 L .703 .751 .89 r
F
.6443 .54255 m .64253 .54044 L .6461 .53891 L F
.79495 .57177 m .7968 .56835 L .79823 .57001 L .743 .794 .894 r
F
.79495 .57177 m .79352 .57013 L .7968 .56835 L F
.67802 .53468 m .67984 .53012 L .68156 .53232 L .763 .761 .851 r
F
.67802 .53468 m .67629 .5325 L .67984 .53012 L F
.3972 .54933 m .39867 .54592 L .40085 .54814 L .663 .742 .908 r
F
.3972 .54933 m .39502 .54712 L .39867 .54592 L F
.34394 .54907 m .34532 .54564 L .34756 .54788 L .662 .738 .907 r
F
.34394 .54907 m .3417 .54683 L .34532 .54564 L F
.25643 .54751 m .25765 .54393 L .25999 .54632 L .662 .726 .897 r
F
.25643 .54751 m .25409 .54513 L .25765 .54393 L F
.53221 .54832 m .53394 .54487 L .53595 .54707 L .669 .745 .908 r
F
.53221 .54832 m .53019 .54612 L .53394 .54487 L F
.45995 .54915 m .46155 .54574 L .46365 .54794 L .664 .744 .909 r
F
.45995 .54915 m .45785 .54695 L .46155 .54574 L F
.66562 .53857 m .66744 .53453 L .66918 .53669 L .731 .756 .873 r
F
.66562 .53857 m .66388 .53643 L .66744 .53453 L F
.30018 .54845 m .30147 .54496 L .30377 .54726 L .662 .734 .903 r
F
.30018 .54845 m .29788 .54615 L .30147 .54496 L F
.6354 .54338 m .6372 .53983 L .63897 .54193 L .696 .75 .894 r
F
.6354 .54338 m .63363 .54128 L .6372 .53983 L F
.54171 .548 m .54345 .54455 L .54546 .54675 L .67 .746 .907 r
F
.54171 .548 m .5397 .54581 L .54345 .54455 L F
.6921 .52322 m .69384 .51666 L .69556 .51901 L .842 .766 .778 r
F
.77438 .66623 m .77341 .66564 L .77391 .63988 L .979 .723 .474 r
F
.77341 .66564 m .77293 .63911 L .77391 .63988 L F
.40669 .54915 m .40818 .54574 L .41035 .54796 L .663 .742 .909 r
F
.40669 .54915 m .40451 .54694 L .40818 .54574 L F
.86653 .56135 m .86886 .55807 L .87043 .56008 L .671 .763 .919 r
F
.86653 .56135 m .86495 .55934 L .86886 .55807 L F
.8759 .56084 m .87826 .55758 L .87982 .5596 L .669 .761 .92 r
F
.8759 .56084 m .87434 .55883 L .87826 .55758 L F
.46945 .54892 m .47106 .54551 L .47315 .54771 L .665 .744 .909 r
F
.46945 .54892 m .46735 .54673 L .47106 .54551 L F
.35342 .54893 m .35482 .5455 L .35705 .54775 L .662 .739 .907 r
F
.35342 .54893 m .35119 .54669 L .35482 .5455 L F
.85716 .56191 m .85947 .55861 L .86105 .56062 L .674 .764 .919 r
F
.85716 .56191 m .85557 .55991 L .85947 .55861 L F
.69753 .51349 m .6961 .51148 L .69888 .50593 L .891 .76 .711 r
F
.6947 .51784 m .6961 .51148 L .69753 .51349 L .867 .764 .747 r
F
.62651 .5441 m .62829 .54061 L .63007 .54271 L .69 .749 .897 r
F
.62651 .5441 m .62472 .54201 L .62829 .54061 L F
.55121 .54768 m .55297 .54421 L .55496 .54641 L .671 .746 .907 r
F
.55121 .54768 m .54921 .54548 L .55297 .54421 L F
.6961 .51148 m .69744 .50384 L .69888 .50593 L .891 .759 .709 r
F
.84779 .56254 m .85009 .55921 L .85168 .56121 L .677 .766 .918 r
F
.84779 .56254 m .8462 .56054 L .85009 .55921 L F
.26589 .5475 m .26713 .54394 L .26946 .54631 L .662 .728 .898 r
F
.26589 .5475 m .26356 .54513 L .26713 .54394 L F
.80661 .56805 m .8088 .56439 L .81044 .56634 L .714 .783 .906 r
F
.80661 .56805 m .80496 .56611 L .8088 .56439 L F
.6176 .54473 m .61937 .54129 L .62116 .54338 L .686 .749 .899 r
F
.6176 .54473 m .61581 .54264 L .61937 .54129 L F
.30965 .54835 m .31096 .54488 L .31325 .54717 L .662 .735 .904 r
F
.30965 .54835 m .30736 .54607 L .31096 .54488 L F
.56071 .54732 m .56249 .54384 L .56447 .54604 L .672 .746 .906 r
F
.56071 .54732 m .55873 .54513 L .56249 .54384 L F
.47894 .54869 m .48057 .54528 L .48265 .54748 L .665 .744 .909 r
F
.47894 .54869 m .47686 .5465 L .48057 .54528 L F
.41617 .54897 m .41769 .54556 L .41984 .54777 L .663 .742 .909 r
F
.41617 .54897 m .41401 .54676 L .41769 .54556 L F
.83844 .56326 m .84071 .5599 L .84231 .56189 L .682 .768 .917 r
F
.83844 .56326 m .83683 .56127 L .84071 .5599 L F
.3629 .54879 m .36432 .54536 L .36654 .5476 L .662 .74 .907 r
F
.3629 .54879 m .36068 .54656 L .36432 .54536 L F
.68156 .53232 m .68337 .52746 L .6851 .52969 L .779 .763 .839 r
F
.68156 .53232 m .67984 .53012 L .68337 .52746 L F
.57021 .54695 m .57201 .54345 L .57398 .54565 L .673 .746 .905 r
F
.57021 .54695 m .56824 .54475 L .57201 .54345 L F
.76934 .62069 m .76835 .61983 L .77002 .61044 L .97 .77 .577 r
F
.76835 .61983 m .76903 .60952 L .77002 .61044 L .97 .769 .576 r
F
.57971 .54654 m .58153 .54302 L .58349 .54523 L .675 .747 .905 r
F
.57971 .54654 m .57775 .54434 L .58153 .54302 L F
.69579 .48977 m .69435 .48754 L .69683 .4763 L .937 .738 .608 r
F
.69435 .48754 m .69538 .47391 L .69683 .4763 L .938 .737 .606 r
F
.78056 .5791 m .78233 .57486 L .78377 .57646 L .811 .814 .853 r
F
.78056 .5791 m .77912 .57752 L .78233 .57486 L F
.77739 .58219 m .77912 .57752 L .78056 .5791 L .836 .818 .832 r
F
.48844 .54845 m .49009 .54503 L .49216 .54723 L .666 .744 .909 r
F
.48844 .54845 m .48637 .54626 L .49009 .54503 L F
.65675 .53993 m .65857 .53608 L .66031 .53822 L .718 .754 .881 r
F
.65675 .53993 m .655 .5378 L .65857 .53608 L F
.58922 .54611 m .59105 .54256 L .593 .54477 L .677 .747 .904 r
F
.58922 .54611 m .58727 .5439 L .59105 .54256 L F
.42567 .54878 m .42719 .54537 L .42934 .54758 L .663 .743 .909 r
F
.42567 .54878 m .42352 .54657 L .42719 .54537 L F
.31912 .54825 m .32045 .54479 L .32273 .54706 L .662 .736 .905 r
F
.31912 .54825 m .31685 .54598 L .32045 .54479 L F
.27535 .54746 m .27661 .54392 L .27893 .54627 L .662 .73 .9 r
F
.27535 .54746 m .27303 .54512 L .27661 .54392 L F
.60822 .54509 m .61009 .54147 L .61201 .5437 L .683 .748 .901 r
F
.60822 .54509 m .6063 .54288 L .61009 .54147 L F
.59872 .54562 m .60057 .54204 L .6025 .54426 L .68 .747 .902 r
F
.59872 .54562 m .59678 .54341 L .60057 .54204 L F
.82909 .5641 m .83134 .56069 L .83296 .56267 L .688 .771 .915 r
F
.82909 .5641 m .82747 .56212 L .83134 .56069 L F
.79823 .57001 m .80009 .56669 L .80152 .56835 L .732 .79 .899 r
F
.79823 .57001 m .7968 .56835 L .80009 .56669 L F
.77739 .58219 m .77595 .58064 L .77912 .57752 L .836 .818 .832 r
F
.77426 .58592 m .77595 .58064 L .77739 .58219 L .866 .821 .802 r
F
.67504 .39138 m .67376 .40914 L .67418 .3904 L .964 .699 .484 r
F
.67504 .39138 m .67527 .41237 L .67376 .40914 L F
.37239 .54864 m .37382 .54521 L .37603 .54745 L .663 .74 .908 r
F
.37239 .54864 m .37018 .54641 L .37382 .54521 L F
.26891 .39113 m .26418 .43568 L .2683 .39133 L .555 .343 .548 r
F
.78377 .57646 m .78556 .57251 L .787 .57413 L .789 .809 .868 r
F
.78377 .57646 m .78233 .57486 L .78556 .57251 L F
.49794 .5482 m .4996 .54477 L .50166 .54697 L .666 .744 .909 r
F
.49794 .5482 m .49588 .546 L .4996 .54477 L F
.68808 .4616 m .68661 .45906 L .68869 .43936 L .954 .719 .544 r
F
.68661 .45906 m .68722 .43652 L .68869 .43936 L .954 .718 .542 r
F
.6921 .52322 m .69038 .52091 L .69384 .51666 L .842 .766 .778 r
F
.68861 .5267 m .69038 .52091 L .6921 .52322 L .817 .766 .804 r
F
.69601 .50175 m .69724 .49199 L .69868 .49419 L .916 .751 .662 r
F
.69744 .50384 m .69601 .50175 L .69868 .49419 L .915 .751 .664 r
F
.43516 .54858 m .43671 .54517 L .43884 .54738 L .664 .743 .909 r
F
.43516 .54858 m .43302 .54638 L .43671 .54517 L F
.6851 .52969 m .68689 .52444 L .68861 .5267 L .796 .764 .824 r
F
.6851 .52969 m .68337 .52746 L .68689 .52444 L F
.3286 .54814 m .32995 .54468 L .33221 .54695 L .662 .737 .905 r
F
.3286 .54814 m .32634 .54587 L .32995 .54468 L F
.66918 .53669 m .671 .5325 L .67274 .53468 L .741 .758 .866 r
F
.66918 .53669 m .66744 .53453 L .671 .5325 L F
.50744 .54793 m .50912 .5445 L .51117 .5467 L .667 .745 .908 r
F
.50744 .54793 m .50539 .54574 L .50912 .5445 L F
.28482 .54741 m .28609 .54389 L .2884 .54622 L .662 .731 .901 r
F
.28482 .54741 m .28251 .54508 L .28609 .54389 L F
.38188 .54848 m .38332 .54506 L .38552 .54728 L .663 .741 .908 r
F
.38188 .54848 m .37967 .54625 L .38332 .54506 L F
.81975 .56511 m .82198 .56162 L .82361 .56359 L .696 .775 .913 r
F
.81975 .56511 m .81813 .56314 L .82198 .56162 L F
.64786 .54102 m .64967 .53732 L .65143 .53944 L .707 .752 .887 r
F
.64786 .54102 m .6461 .53891 L .64967 .53732 L F
.27107 .39041 m .26705 .43414 L .26891 .39113 L .555 .343 .548 r
F
.26891 .39113 m .26705 .43414 L .26418 .43568 L F
.68861 .5267 m .68689 .52444 L .69038 .52091 L .817 .766 .804 r
F
.44465 .54837 m .44622 .54496 L .44834 .54717 L .664 .743 .909 r
F
.44465 .54837 m .44253 .54617 L .44622 .54496 L F
.25053 .54632 m .25175 .5427 L .25409 .54513 L .662 .723 .895 r
F
.25053 .54632 m .24818 .5439 L .25175 .5427 L F
.51694 .54766 m .51864 .54422 L .52068 .54642 L .668 .745 .908 r
F
.51694 .54766 m .5149 .54546 L .51864 .54422 L F
.787 .57413 m .78882 .57041 L .79025 .57204 L .771 .804 .879 r
F
.787 .57413 m .78556 .57251 L .78882 .57041 L F
.33808 .54802 m .33945 .54457 L .3417 .54683 L .662 .738 .906 r
F
.33808 .54802 m .33583 .54576 L .33945 .54457 L F
.39136 .54831 m .39283 .54489 L .39502 .54712 L .663 .741 .908 r
F
.39136 .54831 m .38917 .54609 L .39283 .54489 L F
.77426 .58592 m .77282 .5844 L .77595 .58064 L .866 .821 .802 r
F
.7712 .59064 m .77282 .5844 L .77426 .58592 L .898 .819 .762 r
F
.29429 .54734 m .29558 .54383 L .29788 .54615 L .662 .733 .902 r
F
.29429 .54734 m .29199 .54503 L .29558 .54383 L F
.63897 .54193 m .64077 .53833 L .64253 .54044 L .699 .751 .892 r
F
.63897 .54193 m .6372 .53983 L .64077 .53833 L F
.45415 .54816 m .45573 .54475 L .45785 .54695 L .664 .743 .909 r
F
.45415 .54816 m .45204 .54596 L .45573 .54475 L F
.52644 .54737 m .52816 .54392 L .53019 .54612 L .668 .745 .908 r
F
.52644 .54737 m .52442 .54518 L .52816 .54392 L F
.6947 .51784 m .69327 .51587 L .6961 .51148 L .867 .764 .747 r
F
.53595 .54707 m .53769 .54361 L .5397 .54581 L .669 .745 .907 r
F
.53595 .54707 m .53394 .54487 L .53769 .54361 L F
.81044 .56634 m .81264 .56275 L .81428 .56471 L .707 .78 .909 r
F
.81044 .56634 m .8088 .56439 L .81264 .56275 L F
.40085 .54814 m .40234 .54472 L .40451 .54694 L .663 .741 .908 r
F
.40085 .54814 m .39867 .54592 L .40234 .54472 L F
.34756 .54788 m .34895 .54444 L .35119 .54669 L .662 .738 .906 r
F
.34756 .54788 m .34532 .54564 L .34895 .54444 L F
.25999 .54632 m .26122 .54273 L .26356 .54513 L .662 .726 .896 r
F
.25999 .54632 m .25765 .54393 L .26122 .54273 L F
.63007 .54271 m .63185 .53918 L .63363 .54128 L .693 .75 .895 r
F
.63007 .54271 m .62829 .54061 L .63185 .53918 L F
.46365 .54794 m .46525 .54452 L .46735 .54673 L .665 .744 .909 r
F
.46365 .54794 m .46155 .54574 L .46525 .54452 L F
.30377 .54726 m .30507 .54377 L .30736 .54607 L .662 .734 .903 r
F
.30377 .54726 m .30147 .54496 L .30507 .54377 L F
.54546 .54675 m .54721 .54328 L .54921 .54548 L .67 .745 .907 r
F
.54546 .54675 m .54345 .54455 L .54721 .54328 L F
.62116 .54338 m .62293 .53991 L .62472 .54201 L .688 .749 .898 r
F
.62116 .54338 m .61937 .54129 L .62293 .53991 L F
.87043 .56008 m .87278 .55681 L .87434 .55883 L .67 .762 .919 r
F
.87043 .56008 m .86886 .55807 L .87278 .55681 L F
.76999 .63682 m .76901 .63606 L .77032 .62154 L .977 .747 .523 r
F
.76901 .63606 m .76934 .62069 L .77032 .62154 L .977 .746 .522 r
F
.66031 .53822 m .66213 .53428 L .66388 .53643 L .724 .755 .877 r
F
.66031 .53822 m .65857 .53608 L .66213 .53428 L F
.86105 .56062 m .86338 .55733 L .86495 .55934 L .672 .763 .919 r
F
.86105 .56062 m .85947 .55861 L .86338 .55733 L F
.87982 .5596 m .88218 .55634 L .88373 .55836 L .668 .761 .92 r
F
.87982 .5596 m .87826 .55758 L .88218 .55634 L F
.61225 .54397 m .61401 .54055 L .61581 .54264 L .684 .748 .9 r
F
.61225 .54397 m .61045 .54189 L .61401 .54055 L F
.85168 .56121 m .85399 .5579 L .85557 .55991 L .675 .765 .918 r
F
.85168 .56121 m .85009 .55921 L .85399 .5579 L F
.41035 .54796 m .41185 .54454 L .41401 .54676 L .663 .742 .908 r
F
.41035 .54796 m .40818 .54574 L .41185 .54454 L F
.47315 .54771 m .47477 .54429 L .47686 .5465 L .665 .744 .909 r
F
.47315 .54771 m .47106 .54551 L .47477 .54429 L F
.55496 .54641 m .55674 .54292 L .55873 .54513 L .671 .746 .906 r
F
.55496 .54641 m .55297 .54421 L .55674 .54292 L F
.79025 .57204 m .79209 .56848 L .79352 .57013 L .756 .799 .888 r
F
.79025 .57204 m .78882 .57041 L .79209 .56848 L F
.35705 .54775 m .35845 .54431 L .36068 .54656 L .663 .739 .907 r
F
.35705 .54775 m .35482 .5455 L .35845 .54431 L F
.67274 .53468 m .67456 .53031 L .67629 .5325 L .752 .759 .859 r
F
.67274 .53468 m .671 .5325 L .67456 .53031 L F
.84231 .56189 m .8446 .55855 L .8462 .56054 L .679 .767 .917 r
F
.84231 .56189 m .84071 .5599 L .8446 .55855 L F
.56447 .54604 m .56626 .54254 L .56824 .54475 L .673 .746 .906 r
F
.56447 .54604 m .56249 .54384 L .56626 .54254 L F
.26946 .54631 m .2707 .54274 L .27303 .54512 L .662 .728 .898 r
F
.26946 .54631 m .26713 .54394 L .2707 .54274 L F
.31325 .54717 m .31457 .54369 L .31685 .54598 L .662 .735 .904 r
F
.31325 .54717 m .31096 .54488 L .31457 .54369 L F
.48265 .54748 m .48429 .54405 L .48637 .54626 L .666 .744 .909 r
F
.48265 .54748 m .48057 .54528 L .48429 .54405 L F
.27173 .39019 m .26705 .43414 L .27107 .39041 L .555 .343 .548 r
F
.57398 .54565 m .57579 .54213 L .57775 .54434 L .674 .746 .905 r
F
.57398 .54565 m .57201 .54345 L .57579 .54213 L F
.41984 .54777 m .42136 .54435 L .42352 .54657 L .663 .742 .909 r
F
.41984 .54777 m .41769 .54556 L .42136 .54435 L F
.67418 .3904 m .67376 .40914 L .67354 .3897 L .963 .699 .484 r
F
.83296 .56267 m .83522 .55928 L .83683 .56127 L .685 .77 .916 r
F
.83296 .56267 m .83134 .56069 L .83522 .55928 L F
.36654 .5476 m .36796 .54416 L .37018 .54641 L .663 .74 .907 r
F
.36654 .5476 m .36432 .54536 L .36796 .54416 L F
.58349 .54523 m .58531 .54168 L .58727 .5439 L .676 .747 .904 r
F
.58349 .54523 m .58153 .54302 L .58531 .54168 L F
.593 .54477 m .59484 .5412 L .59678 .54341 L .678 .747 .903 r
F
.593 .54477 m .59105 .54256 L .59484 .5412 L F
.6025 .54426 m .60436 .54065 L .6063 .54288 L .681 .747 .901 r
F
.6025 .54426 m .60057 .54204 L .60436 .54065 L F
.7684 .60894 m .76696 .60761 L .7697 .59839 L .956 .793 .64 r
F
.7697 .59839 m .76826 .59698 L .7712 .59064 L .929 .811 .708 r
F
.76696 .60761 m .76826 .59698 L .7697 .59839 L .956 .793 .638 r
F
.49216 .54723 m .49381 .5438 L .49588 .546 L .666 .744 .909 r
F
.49216 .54723 m .49009 .54503 L .49381 .5438 L F
.77341 .66564 m .77244 .66505 L .77293 .63911 L .979 .723 .474 r
F
.77244 .66505 m .77195 .63834 L .77293 .63911 L .979 .723 .473 r
F
.65143 .53944 m .65324 .53566 L .655 .5378 L .712 .753 .884 r
F
.65143 .53944 m .64967 .53732 L .65324 .53566 L F
.42934 .54758 m .43088 .54416 L .43302 .54638 L .664 .742 .909 r
F
.42934 .54758 m .42719 .54537 L .43088 .54416 L F
.32273 .54706 m .32407 .54359 L .32634 .54587 L .662 .736 .904 r
F
.32273 .54706 m .32045 .54479 L .32407 .54359 L F
.27893 .54627 m .28019 .54273 L .28251 .54508 L .662 .73 .9 r
F
.27893 .54627 m .27661 .54392 L .28019 .54273 L F
.80114 .56792 m .80332 .56416 L .80496 .56611 L .723 .787 .903 r
F
.80114 .56792 m .79949 .56599 L .80332 .56416 L F
.27385 .38949 m .26991 .43259 L .27173 .39019 L .555 .343 .547 r
F
.27173 .39019 m .26991 .43259 L .26705 .43414 L .555 .343 .548 r
F
.6961 .51148 m .69467 .50945 L .69744 .50384 L .891 .759 .709 r
F
.69467 .50945 m .69601 .50175 L .69744 .50384 L .892 .759 .708 r
F
.82361 .56359 m .82585 .56014 L .82747 .56212 L .692 .773 .914 r
F
.82361 .56359 m .82198 .56162 L .82585 .56014 L F
.37603 .54745 m .37747 .54401 L .37967 .54625 L .663 .74 .907 r
F
.37603 .54745 m .37382 .54521 L .37747 .54401 L F
.69327 .51587 m .69467 .50945 L .6961 .51148 L .868 .763 .745 r
F
.68661 .45906 m .68514 .4565 L .68722 .43652 L .954 .718 .542 r
F
.68514 .4565 m .68574 .43365 L .68722 .43652 L .954 .717 .541 r
F
.50166 .54697 m .50334 .54354 L .50539 .54574 L .667 .744 .908 r
F
.50166 .54697 m .4996 .54477 L .50334 .54354 L F
.69435 .48754 m .6929 .48529 L .69538 .47391 L .938 .737 .606 r
F
.6929 .48529 m .69393 .4715 L .69538 .47391 L .938 .736 .605 r
F
.76835 .61983 m .76736 .61898 L .76903 .60952 L .97 .769 .576 r
F
.76736 .61898 m .76804 .60861 L .76903 .60952 L .971 .769 .575 r
F
.43884 .54738 m .4404 .54396 L .44253 .54617 L .664 .743 .909 r
F
.43884 .54738 m .43671 .54517 L .4404 .54396 L F
.79352 .57013 m .79537 .56669 L .7968 .56835 L .743 .795 .894 r
F
.79352 .57013 m .79209 .56848 L .79537 .56669 L F
.7712 .59064 m .76976 .58916 L .77282 .5844 L .898 .819 .762 r
F
.76826 .59698 m .76976 .58916 L .7712 .59064 L .93 .811 .706 r
F
.33221 .54695 m .33357 .54349 L .33583 .54576 L .662 .737 .905 r
F
.33221 .54695 m .32995 .54468 L .33357 .54349 L F
.67629 .5325 m .67811 .5279 L .67984 .53012 L .764 .761 .85 r
F
.67629 .5325 m .67456 .53031 L .67811 .5279 L F
.51117 .5467 m .51286 .54326 L .5149 .54546 L .667 .745 .908 r
F
.51117 .5467 m .50912 .5445 L .51286 .54326 L F
.64253 .54044 m .64434 .53678 L .6461 .53891 L .703 .751 .889 r
F
.64253 .54044 m .64077 .53833 L .64434 .53678 L F
.2884 .54622 m .28968 .54269 L .29199 .54503 L .662 .731 .901 r
F
.2884 .54622 m .28609 .54389 L .28968 .54269 L F
.38552 .54728 m .38698 .54386 L .38917 .54609 L .663 .74 .908 r
F
.38552 .54728 m .38332 .54506 L .38698 .54386 L F
.44834 .54717 m .44992 .54375 L .45204 .54596 L .664 .743 .909 r
F
.44834 .54717 m .44622 .54496 L .44992 .54375 L F
.66388 .53643 m .6657 .53236 L .66744 .53453 L .732 .756 .872 r
F
.66388 .53643 m .66213 .53428 L .6657 .53236 L F
.69038 .52091 m .69212 .51429 L .69384 .51666 L .843 .765 .776 r
F
.52068 .54642 m .52239 .54297 L .52442 .54518 L .668 .745 .908 r
F
.52068 .54642 m .51864 .54422 L .52239 .54297 L F
.25409 .54513 m .25531 .5415 L .25765 .54393 L .662 .723 .894 r
F
.25409 .54513 m .25175 .5427 L .25531 .5415 L F
.81428 .56471 m .81649 .56117 L .81813 .56314 L .701 .778 .911 r
F
.81428 .56471 m .81264 .56275 L .81649 .56117 L F
.63363 .54128 m .63542 .53772 L .6372 .53983 L .696 .75 .893 r
F
.63363 .54128 m .63185 .53918 L .63542 .53772 L F
.3417 .54683 m .34307 .54337 L .34532 .54564 L .662 .738 .906 r
F
.3417 .54683 m .33945 .54457 L .34307 .54337 L F
.69601 .50175 m .69457 .49963 L .69724 .49199 L .916 .751 .662 r
F
.69457 .49963 m .69579 .48977 L .69724 .49199 L .916 .75 .66 r
F
.39502 .54712 m .39649 .54369 L .39867 .54592 L .663 .741 .908 r
F
.39502 .54712 m .39283 .54489 L .39649 .54369 L F
.53019 .54612 m .53192 .54266 L .53394 .54487 L .669 .745 .907 r
F
.53019 .54612 m .52816 .54392 L .53192 .54266 L F
.29788 .54615 m .29918 .54264 L .30147 .54496 L .662 .733 .902 r
F
.29788 .54615 m .29558 .54383 L .29918 .54264 L F
.45785 .54695 m .45944 .54353 L .46155 .54574 L .665 .743 .909 r
F
.45785 .54695 m .45573 .54475 L .45944 .54353 L F
.67354 .3897 m .67224 .40586 L .67262 .38865 L .963 .699 .484 r
F
.67354 .3897 m .67376 .40914 L .67224 .40586 L F
.62472 .54201 m .6265 .53851 L .62829 .54061 L .691 .749 .896 r
F
.62472 .54201 m .62293 .53991 L .6265 .53851 L F
.5397 .54581 m .54145 .54234 L .54345 .54455 L .67 .745 .907 r
F
.5397 .54581 m .53769 .54361 L .54145 .54234 L F
.61581 .54264 m .61757 .53919 L .61937 .54129 L .687 .748 .898 r
F
.61581 .54264 m .61401 .54055 L .61757 .53919 L F
.40451 .54694 m .40601 .54352 L .40818 .54574 L .663 .741 .908 r
F
.40451 .54694 m .40234 .54472 L .40601 .54352 L F
.35119 .54669 m .35258 .54324 L .35482 .5455 L .663 .738 .906 r
F
.35119 .54669 m .34895 .54444 L .35258 .54324 L F
.26356 .54513 m .2648 .54153 L .26713 .54394 L .662 .726 .896 r
F
.26356 .54513 m .26122 .54273 L .2648 .54153 L F
.46735 .54673 m .46896 .5433 L .47106 .54551 L .665 .743 .909 r
F
.46735 .54673 m .46525 .54452 L .46896 .5433 L F
.67984 .53012 m .68164 .52522 L .68337 .52746 L .78 .763 .838 r
F
.67984 .53012 m .67811 .5279 L .68164 .52522 L F
.54921 .54548 m .55098 .542 L .55297 .54421 L .671 .745 .906 r
F
.54921 .54548 m .54721 .54328 L .55098 .542 L F
.86495 .55934 m .86729 .55606 L .86886 .55807 L .671 .763 .919 r
F
.86495 .55934 m .86338 .55733 L .86729 .55606 L F
.87434 .55883 m .8767 .55556 L .87826 .55758 L .669 .761 .92 r
F
.87434 .55883 m .87278 .55681 L .8767 .55556 L F
.27455 .38925 m .26991 .43259 L .27385 .38949 L .555 .343 .547 r
F
.85557 .55991 m .85789 .5566 L .85947 .55861 L .674 .764 .919 r
F
.85557 .55991 m .85399 .5579 L .85789 .5566 L F
.30736 .54607 m .30868 .54257 L .31096 .54488 L .662 .734 .903 r
F
.30736 .54607 m .30507 .54377 L .30868 .54257 L F
.88373 .55836 m .88611 .55511 L .88766 .55713 L .667 .76 .92 r
F
.88373 .55836 m .88218 .55634 L .88611 .55511 L F
.77912 .57752 m .78089 .57326 L .78233 .57486 L .812 .814 .852 r
F
.77912 .57752 m .77768 .57594 L .78089 .57326 L F
.77595 .58064 m .77768 .57594 L .77912 .57752 L .838 .819 .831 r
F
.8462 .56054 m .84849 .55721 L .85009 .55921 L .677 .766 .918 r
F
.8462 .56054 m .8446 .55855 L .84849 .55721 L F
.7968 .56835 m .79867 .56502 L .80009 .56669 L .733 .791 .899 r
F
.7968 .56835 m .79537 .56669 L .79867 .56502 L F
.55873 .54513 m .56051 .54163 L .56249 .54384 L .672 .746 .906 r
F
.55873 .54513 m .55674 .54292 L .56051 .54163 L F
.655 .5378 m .65681 .53393 L .65857 .53608 L .718 .754 .88 r
F
.655 .5378 m .65324 .53566 L .65681 .53393 L F
.41401 .54676 m .41552 .54333 L .41769 .54556 L .663 .742 .908 r
F
.41401 .54676 m .41185 .54454 L .41552 .54333 L F
.47686 .5465 m .47849 .54307 L .48057 .54528 L .665 .744 .909 r
F
.47686 .5465 m .47477 .54429 L .47849 .54307 L F
.80496 .56611 m .80715 .56244 L .8088 .56439 L .715 .784 .906 r
F
.80496 .56611 m .80332 .56416 L .80715 .56244 L F
.36068 .54656 m .36209 .54311 L .36432 .54536 L .663 .739 .907 r
F
.36068 .54656 m .35845 .54431 L .36209 .54311 L F
.77595 .58064 m .7745 .57908 L .77768 .57594 L .838 .819 .831 r
F
.77282 .5844 m .7745 .57908 L .77595 .58064 L .867 .821 .801 r
F
.56824 .54475 m .57004 .54123 L .57201 .54345 L .674 .746 .905 r
F
.56824 .54475 m .56626 .54254 L .57004 .54123 L F
.83683 .56127 m .8391 .5579 L .84071 .5599 L .682 .769 .917 r
F
.83683 .56127 m .83522 .55928 L .8391 .5579 L F
.78233 .57486 m .78413 .57089 L .78556 .57251 L .79 .809 .867 r
F
.78233 .57486 m .78089 .57326 L .78413 .57089 L F
.69038 .52091 m .68866 .5186 L .69212 .51429 L .843 .765 .776 r
F
.68689 .52444 m .68866 .5186 L .69038 .52091 L .819 .765 .803 r
F
.27303 .54512 m .27429 .54154 L .27661 .54392 L .662 .728 .898 r
F
.27303 .54512 m .2707 .54274 L .27429 .54154 L F
.57775 .54434 m .57957 .5408 L .58153 .54302 L .675 .746 .904 r
F
.57775 .54434 m .57579 .54213 L .57957 .5408 L F
.27662 .38857 m .27278 .43102 L .27455 .38925 L .555 .343 .547 r
F
.27455 .38925 m .27278 .43102 L .26991 .43259 L F
.31685 .54598 m .31818 .54249 L .32045 .54479 L .662 .735 .904 r
F
.31685 .54598 m .31457 .54369 L .31818 .54249 L F
.68337 .52746 m .68517 .52216 L .68689 .52444 L .798 .764 .822 r
F
.68337 .52746 m .68164 .52522 L .68517 .52216 L F
.48637 .54626 m .48801 .54282 L .49009 .54503 L .666 .744 .908 r
F
.48637 .54626 m .48429 .54405 L .48801 .54282 L F
.58727 .5439 m .5891 .54033 L .59105 .54256 L .677 .747 .903 r
F
.58727 .5439 m .58531 .54168 L .5891 .54033 L F
.69327 .51587 m .69183 .51389 L .69467 .50945 L .868 .763 .745 r
F
.42352 .54657 m .42504 .54315 L .42719 .54537 L .664 .742 .908 r
F
.42352 .54657 m .42136 .54435 L .42504 .54315 L F
.6063 .54288 m .60816 .53924 L .61009 .54147 L .683 .748 .9 r
F
.6063 .54288 m .60436 .54065 L .60816 .53924 L F
.59678 .54341 m .59863 .53982 L .60057 .54204 L .68 .747 .902 r
F
.59678 .54341 m .59484 .5412 L .59863 .53982 L F
.66744 .53453 m .66926 .53032 L .671 .5325 L .742 .757 .865 r
F
.66744 .53453 m .6657 .53236 L .66926 .53032 L F
.37018 .54641 m .3716 .54296 L .37382 .54521 L .663 .739 .907 r
F
.37018 .54641 m .36796 .54416 L .3716 .54296 L F
.76901 .63606 m .76803 .63531 L .76934 .62069 L .977 .746 .522 r
F
.76803 .63531 m .76835 .61983 L .76934 .62069 L .977 .746 .521 r
F
.68689 .52444 m .68517 .52216 L .68866 .5186 L .819 .765 .803 r
F
.82747 .56212 m .82972 .5587 L .83134 .56069 L .688 .772 .915 r
F
.82747 .56212 m .82585 .56014 L .82972 .5587 L F
.49588 .546 m .49754 .54256 L .4996 .54477 L .666 .744 .908 r
F
.49588 .546 m .49381 .5438 L .49754 .54256 L F
.6461 .53891 m .64791 .53518 L .64967 .53732 L .708 .752 .886 r
F
.6461 .53891 m .64434 .53678 L .64791 .53518 L F
.43302 .54638 m .43457 .54295 L .43671 .54517 L .664 .742 .908 r
F
.43302 .54638 m .43088 .54416 L .43457 .54295 L F
.28251 .54508 m .28378 .54153 L .28609 .54389 L .662 .729 .899 r
F
.28251 .54508 m .28019 .54273 L .28378 .54153 L F
.32634 .54587 m .32768 .54239 L .32995 .54468 L .662 .736 .904 r
F
.32634 .54587 m .32407 .54359 L .32768 .54239 L F
.78556 .57251 m .78738 .56877 L .78882 .57041 L .772 .804 .879 r
F
.78556 .57251 m .78413 .57089 L .78738 .56877 L F
.68366 .45391 m .68425 .43073 L .68574 .43365 L .954 .717 .54 r
F
.68514 .4565 m .68366 .45391 L .68574 .43365 L .954 .717 .541 r
F
.37967 .54625 m .38112 .54281 L .38332 .54506 L .663 .74 .907 r
F
.37967 .54625 m .37747 .54401 L .38112 .54281 L F
.50539 .54574 m .50707 .54229 L .50912 .5445 L .667 .744 .908 r
F
.50539 .54574 m .50334 .54354 L .50707 .54229 L F
.24818 .5439 m .2494 .54023 L .25175 .5427 L .662 .72 .892 r
F
.24818 .5439 m .24583 .54143 L .2494 .54023 L F
.77282 .5844 m .77137 .58288 L .7745 .57908 L .867 .821 .801 r
F
.76976 .58916 m .77137 .58288 L .77282 .5844 L .899 .819 .76 r
F
.81813 .56314 m .82036 .55965 L .82198 .56162 L .696 .776 .913 r
F
.81813 .56314 m .81649 .56117 L .82036 .55965 L F
.44253 .54617 m .44409 .54274 L .44622 .54496 L .664 .743 .908 r
F
.44253 .54617 m .4404 .54396 L .44409 .54274 L F
.6372 .53983 m .63899 .53621 L .64077 .53833 L .7 .75 .891 r
F
.6372 .53983 m .63542 .53772 L .63899 .53621 L F
.5149 .54546 m .5166 .54201 L .51864 .54422 L .668 .745 .908 r
F
.5149 .54546 m .51286 .54326 L .5166 .54201 L F
.33583 .54576 m .33719 .54229 L .33945 .54457 L .663 .737 .905 r
F
.33583 .54576 m .33357 .54349 L .33719 .54229 L F
.29199 .54503 m .29328 .54149 L .29558 .54383 L .662 .731 .901 r
F
.29199 .54503 m .28968 .54269 L .29328 .54149 L F
.38917 .54609 m .39064 .54265 L .39283 .54489 L .663 .74 .907 r
F
.38917 .54609 m .38698 .54386 L .39064 .54265 L F
.77244 .66505 m .77146 .66447 L .77195 .63834 L .979 .723 .473 r
F
.77146 .66447 m .77097 .63758 L .77195 .63834 L F
.62829 .54061 m .63007 .53707 L .63185 .53918 L .694 .749 .894 r
F
.62829 .54061 m .6265 .53851 L .63007 .53707 L F
.6929 .48529 m .69145 .48301 L .69393 .4715 L .938 .736 .605 r
F
.69145 .48301 m .69247 .46906 L .69393 .4715 L .938 .736 .603 r
F
.45204 .54596 m .45362 .54253 L .45573 .54475 L .665 .743 .908 r
F
.45204 .54596 m .44992 .54375 L .45362 .54253 L F
.52442 .54518 m .52614 .54171 L .52816 .54392 L .669 .745 .907 r
F
.52442 .54518 m .52239 .54297 L .52614 .54171 L F
.67262 .38865 m .67224 .40586 L .67204 .38801 L .963 .698 .483 r
F
.25765 .54393 m .25888 .5403 L .26122 .54273 L .662 .723 .894 r
F
.25765 .54393 m .25531 .5415 L .25888 .5403 L F
.69323 .50742 m .69457 .49963 L .69601 .50175 L .893 .758 .706 r
F
.69467 .50945 m .69323 .50742 L .69601 .50175 L .892 .759 .708 r
F
.65857 .53608 m .66038 .53211 L .66213 .53428 L .725 .755 .876 r
F
.65857 .53608 m .65681 .53393 L .66038 .53211 L F
.61937 .54129 m .62114 .53781 L .62293 .53991 L .689 .749 .897 r
F
.61937 .54129 m .61757 .53919 L .62114 .53781 L F
.27738 .38831 m .27278 .43102 L .27662 .38857 L .555 .343 .547 r
F
.76736 .61898 m .76637 .61814 L .76804 .60861 L .971 .769 .575 r
F
.76637 .61814 m .76705 .6077 L .76804 .60861 L .971 .769 .574 r
F
.34532 .54564 m .3467 .54217 L .34895 .54444 L .663 .737 .905 r
F
.34532 .54564 m .34307 .54337 L .3467 .54217 L F
.69183 .51389 m .69323 .50742 L .69467 .50945 L .868 .763 .743 r
F
.39867 .54592 m .40016 .54248 L .40234 .54472 L .663 .741 .908 r
F
.39867 .54592 m .39649 .54369 L .40016 .54248 L F
.53394 .54487 m .53567 .5414 L .53769 .54361 L .669 .745 .907 r
F
.53394 .54487 m .53192 .54266 L .53567 .5414 L F
.78882 .57041 m .79065 .56683 L .79209 .56848 L .757 .799 .887 r
F
.78882 .57041 m .78738 .56877 L .79065 .56683 L F
.61045 .54189 m .61221 .53846 L .61401 .54055 L .685 .748 .899 r
F
.61045 .54189 m .60864 .5398 L .61221 .53846 L F
.671 .5325 m .67282 .5281 L .67456 .53031 L .753 .759 .858 r
F
.671 .5325 m .66926 .53032 L .67282 .5281 L F
.46155 .54574 m .46315 .54231 L .46525 .54452 L .665 .743 .908 r
F
.46155 .54574 m .45944 .54353 L .46315 .54231 L F
.30147 .54496 m .30278 .54144 L .30507 .54377 L .662 .732 .902 r
F
.30147 .54496 m .29918 .54264 L .30278 .54144 L F
.8088 .56439 m .811 .56079 L .81264 .56275 L .708 .781 .909 r
F
.8088 .56439 m .80715 .56244 L .811 .56079 L F
.54345 .54455 m .54521 .54106 L .54721 .54328 L .67 .745 .907 r
F
.54345 .54455 m .54145 .54234 L .54521 .54106 L F
.40818 .54574 m .40968 .54231 L .41185 .54454 L .663 .741 .908 r
F
.40818 .54574 m .40601 .54352 L .40968 .54231 L F
.86886 .55807 m .87121 .55479 L .87278 .55681 L .67 .762 .919 r
F
.86886 .55807 m .86729 .55606 L .87121 .55479 L F
.85947 .55861 m .8618 .55531 L .86338 .55733 L .673 .764 .919 r
F
.85947 .55861 m .85789 .5566 L .8618 .55531 L F
.35482 .5455 m .35622 .54204 L .35845 .54431 L .663 .738 .906 r
F
.35482 .5455 m .35258 .54324 L .35622 .54204 L F
.87826 .55758 m .88062 .55432 L .88218 .55634 L .668 .761 .92 r
F
.87826 .55758 m .8767 .55556 L .88062 .55432 L F
.47106 .54551 m .47268 .54208 L .47477 .54429 L .665 .743 .908 r
F
.47106 .54551 m .46896 .5433 L .47268 .54208 L F
.26713 .54394 m .26838 .54033 L .2707 .54274 L .662 .725 .896 r
F
.26713 .54394 m .2648 .54153 L .26838 .54033 L F
.55297 .54421 m .55474 .54071 L .55674 .54292 L .672 .745 .906 r
F
.55297 .54421 m .55098 .542 L .55474 .54071 L F
.2794 .38764 m .27565 .42945 L .27738 .38831 L .555 .343 .547 r
F
.27738 .38831 m .27565 .42945 L .27278 .43102 L F
.85009 .55921 m .85239 .55589 L .85399 .5579 L .676 .765 .918 r
F
.85009 .55921 m .84849 .55721 L .85239 .55589 L F
.88766 .55713 m .89004 .55388 L .89159 .55591 L .666 .76 .92 r
F
.88766 .55713 m .88611 .55511 L .89004 .55388 L F
.69457 .49963 m .69312 .49751 L .69579 .48977 L .916 .75 .66 r
F
.69312 .49751 m .69435 .48754 L .69579 .48977 L .917 .749 .659 r
F
.31096 .54488 m .31228 .54137 L .31457 .54369 L .662 .734 .903 r
F
.31096 .54488 m .30868 .54257 L .31228 .54137 L F
.56249 .54384 m .56428 .54032 L .56626 .54254 L .673 .746 .905 r
F
.56249 .54384 m .56051 .54163 L .56428 .54032 L F
.84071 .5599 m .843 .55654 L .8446 .55855 L .68 .767 .917 r
F
.84071 .5599 m .8391 .5579 L .843 .55654 L F
.48057 .54528 m .48221 .54184 L .48429 .54405 L .666 .744 .908 r
F
.48057 .54528 m .47849 .54307 L .48221 .54184 L F
.64967 .53732 m .65148 .53352 L .65324 .53566 L .713 .753 .883 r
F
.64967 .53732 m .64791 .53518 L .65148 .53352 L F
.57201 .54345 m .57382 .53991 L .57579 .54213 L .675 .746 .904 r
F
.57201 .54345 m .57004 .54123 L .57382 .53991 L F
.41769 .54556 m .4192 .54213 L .42136 .54435 L .664 .742 .908 r
F
.41769 .54556 m .41552 .54333 L .4192 .54213 L F
.76696 .60761 m .76552 .60629 L .76826 .59698 L .956 .793 .638 r
F
.76826 .59698 m .76681 .59556 L .76976 .58916 L .93 .811 .706 r
F
.76552 .60629 m .76681 .59556 L .76826 .59698 L .957 .792 .636 r
F
.36432 .54536 m .36573 .54191 L .36796 .54416 L .663 .739 .906 r
F
.36432 .54536 m .36209 .54311 L .36573 .54191 L F
.58153 .54302 m .58336 .53946 L .58531 .54168 L .677 .746 .903 r
F
.58153 .54302 m .57957 .5408 L .58336 .53946 L F
.59105 .54256 m .59289 .53897 L .59484 .5412 L .679 .747 .902 r
F
.59105 .54256 m .5891 .54033 L .59289 .53897 L F
.60057 .54204 m .60243 .53842 L .60436 .54065 L .682 .747 .901 r
F
.60057 .54204 m .59863 .53982 L .60243 .53842 L F
.83134 .56069 m .83361 .55729 L .83522 .55928 L .685 .77 .916 r
F
.83134 .56069 m .82972 .5587 L .83361 .55729 L F
.27661 .54392 m .27787 .54034 L .28019 .54273 L .662 .727 .898 r
F
.27661 .54392 m .27429 .54154 L .27787 .54034 L F
.49009 .54503 m .49174 .54159 L .49381 .5438 L .666 .744 .908 r
F
.49009 .54503 m .48801 .54282 L .49174 .54159 L F
.32045 .54479 m .32179 .54129 L .32407 .54359 L .663 .735 .903 r
F
.32045 .54479 m .31818 .54249 L .32179 .54129 L F
.67204 .38801 m .67072 .40253 L .67106 .38689 L .963 .698 .483 r
F
.67204 .38801 m .67224 .40586 L .67072 .40253 L F
.79209 .56848 m .79394 .56503 L .79537 .56669 L .744 .795 .894 r
F
.79209 .56848 m .79065 .56683 L .79394 .56503 L F
.42719 .54537 m .42873 .54193 L .43088 .54416 L .664 .742 .908 r
F
.42719 .54537 m .42504 .54315 L .42873 .54193 L F
.67456 .53031 m .67637 .52567 L .67811 .5279 L .765 .761 .848 r
F
.67456 .53031 m .67282 .5281 L .67637 .52567 L F
.37382 .54521 m .37525 .54176 L .37747 .54401 L .663 .739 .907 r
F
.37382 .54521 m .3716 .54296 L .37525 .54176 L F
.68866 .5186 m .69039 .5119 L .69212 .51429 L .844 .765 .775 r
F
.76976 .58916 m .76831 .58768 L .77137 .58288 L .899 .819 .76 r
F
.76681 .59556 m .76831 .58768 L .76976 .58916 L .931 .811 .705 r
F
.64077 .53833 m .64257 .53465 L .64434 .53678 L .704 .751 .889 r
F
.64077 .53833 m .63899 .53621 L .64257 .53465 L F
.79949 .56599 m .80167 .56222 L .80332 .56416 L .724 .788 .903 r
F
.79949 .56599 m .79784 .56405 L .80167 .56222 L F
.4996 .54477 m .50128 .54132 L .50334 .54354 L .667 .744 .908 r
F
.4996 .54477 m .49754 .54256 L .50128 .54132 L F
.82198 .56162 m .82423 .55816 L .82585 .56014 L .692 .774 .914 r
F
.82198 .56162 m .82036 .55965 L .82423 .55816 L F
.68366 .45391 m .68218 .45128 L .68425 .43073 L .954 .717 .54 r
F
.68218 .45128 m .68276 .42778 L .68425 .43073 L .954 .716 .539 r
F
.43671 .54517 m .43826 .54173 L .4404 .54396 L .664 .742 .908 r
F
.43671 .54517 m .43457 .54295 L .43826 .54173 L F
.66213 .53428 m .66395 .53018 L .6657 .53236 L .733 .756 .871 r
F
.66213 .53428 m .66038 .53211 L .66395 .53018 L F
.28609 .54389 m .28737 .54032 L .28968 .54269 L .662 .729 .899 r
F
.28609 .54389 m .28378 .54153 L .28737 .54032 L F
.32995 .54468 m .3313 .54119 L .33357 .54349 L .663 .736 .904 r
F
.32995 .54468 m .32768 .54239 L .3313 .54119 L F
.50912 .5445 m .51081 .54105 L .51286 .54326 L .667 .744 .908 r
F
.50912 .5445 m .50707 .54229 L .51081 .54105 L F
.38332 .54506 m .38478 .54161 L .38698 .54386 L .663 .74 .907 r
F
.38332 .54506 m .38112 .54281 L .38478 .54161 L F
.25175 .5427 m .25297 .53902 L .25531 .5415 L .662 .72 .891 r
F
.25175 .5427 m .2494 .54023 L .25297 .53902 L F
.63185 .53918 m .63364 .53559 L .63542 .53772 L .697 .75 .892 r
F
.63185 .53918 m .63007 .53707 L .63364 .53559 L F
.28021 .38737 m .27565 .42945 L .2794 .38764 L .555 .343 .547 r
F
.44622 .54496 m .44779 .54153 L .44992 .54375 L .664 .743 .908 r
F
.44622 .54496 m .44409 .54274 L .44779 .54153 L F
.76803 .63531 m .76705 .63457 L .76835 .61983 L .977 .746 .521 r
F
.76705 .63457 m .76736 .61898 L .76835 .61983 L .977 .746 .52 r
F
.51864 .54422 m .52035 .54075 L .52239 .54297 L .668 .744 .907 r
F
.51864 .54422 m .5166 .54201 L .52035 .54075 L F
.69183 .51389 m .69039 .5119 L .69323 .50742 L .868 .763 .743 r
F
.62293 .53991 m .62471 .53639 L .6265 .53851 L .691 .749 .896 r
F
.62293 .53991 m .62114 .53781 L .62471 .53639 L F
.33945 .54457 m .34082 .54109 L .34307 .54337 L .663 .736 .905 r
F
.33945 .54457 m .33719 .54229 L .34082 .54109 L F
.39283 .54489 m .3943 .54145 L .39649 .54369 L .663 .74 .907 r
F
.39283 .54489 m .39064 .54265 L .3943 .54145 L F
.29558 .54383 m .29688 .54029 L .29918 .54264 L .663 .731 .9 r
F
.29558 .54383 m .29328 .54149 L .29688 .54029 L F
.81264 .56275 m .81486 .5592 L .81649 .56117 L .702 .778 .911 r
F
.81264 .56275 m .811 .56079 L .81486 .5592 L F
.67811 .5279 m .67991 .52296 L .68164 .52522 L .781 .762 .836 r
F
.67811 .5279 m .67637 .52567 L .67991 .52296 L F
.61401 .54055 m .61577 .53709 L .61757 .53919 L .687 .748 .898 r
F
.61401 .54055 m .61221 .53846 L .61577 .53709 L F
.52816 .54392 m .52989 .54045 L .53192 .54266 L .669 .745 .907 r
F
.52816 .54392 m .52614 .54171 L .52989 .54045 L F
.45573 .54475 m .45732 .54131 L .45944 .54353 L .665 .743 .908 r
F
.45573 .54475 m .45362 .54253 L .45732 .54131 L F
.26122 .54273 m .26246 .53909 L .2648 .54153 L .662 .723 .894 r
F
.26122 .54273 m .25888 .5403 L .26246 .53909 L F
.79537 .56669 m .79724 .56335 L .79867 .56502 L .734 .791 .899 r
F
.79537 .56669 m .79394 .56503 L .79724 .56335 L F
.77768 .57594 m .77944 .57165 L .78089 .57326 L .813 .815 .851 r
F
.77768 .57594 m .77623 .57436 L .77944 .57165 L F
.7745 .57908 m .77623 .57436 L .77768 .57594 L .839 .819 .83 r
F
.28218 .38672 m .27853 .42786 L .28021 .38737 L .555 .343 .547 r
F
.28021 .38737 m .27853 .42786 L .27565 .42945 L F
.53769 .54361 m .53943 .54012 L .54145 .54234 L .67 .745 .907 r
F
.53769 .54361 m .53567 .5414 L .53943 .54012 L F
.34895 .54444 m .35034 .54097 L .35258 .54324 L .663 .737 .905 r
F
.34895 .54444 m .3467 .54217 L .35034 .54097 L F
.40234 .54472 m .40383 .54128 L .40601 .54352 L .663 .741 .907 r
F
.40234 .54472 m .40016 .54248 L .40383 .54128 L F
.65324 .53566 m .65506 .53178 L .65681 .53393 L .719 .754 .88 r
F
.65324 .53566 m .65148 .53352 L .65506 .53178 L F
.68866 .5186 m .68693 .51627 L .69039 .5119 L .844 .765 .775 r
F
.68517 .52216 m .68693 .51627 L .68866 .5186 L .82 .765 .801 r
F
.46525 .54452 m .46686 .54108 L .46896 .5433 L .665 .743 .908 r
F
.46525 .54452 m .46315 .54231 L .46686 .54108 L F
.30507 .54377 m .30638 .54024 L .30868 .54257 L .663 .732 .901 r
F
.30507 .54377 m .30278 .54144 L .30638 .54024 L F
.68999 .48072 m .69101 .4666 L .69247 .46906 L .938 .735 .602 r
F
.69145 .48301 m .68999 .48072 L .69247 .46906 L .938 .736 .603 r
F
.7745 .57908 m .77305 .57753 L .77623 .57436 L .839 .819 .83 r
F
.77137 .58288 m .77305 .57753 L .7745 .57908 L .868 .821 .8 r
F
.54721 .54328 m .54897 .53978 L .55098 .542 L .671 .745 .906 r
F
.54721 .54328 m .54521 .54106 L .54897 .53978 L F
.78089 .57326 m .78268 .56927 L .78413 .57089 L .791 .81 .867 r
F
.78089 .57326 m .77944 .57165 L .78268 .56927 L F
.68164 .52522 m .68344 .51987 L .68517 .52216 L .799 .764 .821 r
F
.68164 .52522 m .67991 .52296 L .68344 .51987 L F
.86338 .55733 m .86571 .55404 L .86729 .55606 L .671 .763 .919 r
F
.86338 .55733 m .8618 .55531 L .86571 .55404 L F
.87278 .55681 m .87513 .55354 L .8767 .55556 L .669 .762 .92 r
F
.87278 .55681 m .87121 .55479 L .87513 .55354 L F
.85399 .5579 m .8563 .55459 L .85789 .5566 L .674 .764 .919 r
F
.85399 .5579 m .85239 .55589 L .8563 .55459 L F
.88218 .55634 m .88456 .55308 L .88611 .55511 L .667 .76 .92 r
F
.88218 .55634 m .88062 .55432 L .88456 .55308 L F
.55674 .54292 m .55852 .53941 L .56051 .54163 L .672 .745 .905 r
F
.55674 .54292 m .55474 .54071 L .55852 .53941 L F
.77146 .66447 m .77049 .6639 L .77097 .63758 L .979 .723 .473 r
F
.77049 .6639 m .76999 .63682 L .77097 .63758 L .979 .723 .472 r
F
.41185 .54454 m .41336 .5411 L .41552 .54333 L .664 .741 .908 r
F
.41185 .54454 m .40968 .54231 L .41336 .5411 L F
.47477 .54429 m .4764 .54085 L .47849 .54307 L .666 .743 .908 r
F
.47477 .54429 m .47268 .54208 L .4764 .54085 L F
.35845 .54431 m .35986 .54084 L .36209 .54311 L .663 .738 .906 r
F
.35845 .54431 m .35622 .54204 L .35986 .54084 L F
.89159 .55591 m .89398 .55266 L .89553 .55469 L .666 .76 .92 r
F
.89159 .55591 m .89004 .55388 L .89398 .55266 L F
.68517 .52216 m .68344 .51987 L .68693 .51627 L .82 .765 .801 r
F
.2707 .54274 m .27196 .53913 L .27429 .54154 L .663 .725 .896 r
F
.2707 .54274 m .26838 .54033 L .27196 .53913 L F
.8446 .55855 m .84689 .5552 L .84849 .55721 L .678 .766 .918 r
F
.8446 .55855 m .843 .55654 L .84689 .5552 L F
.6657 .53236 m .66752 .52812 L .66926 .53032 L .742 .757 .865 r
F
.6657 .53236 m .66395 .53018 L .66752 .52812 L F
.56626 .54254 m .56806 .53901 L .57004 .54123 L .674 .746 .905 r
F
.56626 .54254 m .56428 .54032 L .56806 .53901 L F
.76637 .61814 m .76538 .61729 L .76705 .6077 L .971 .769 .574 r
F
.76538 .61729 m .76606 .60679 L .76705 .6077 L .971 .769 .573 r
F
.31457 .54369 m .3159 .54017 L .31818 .54249 L .663 .733 .902 r
F
.31457 .54369 m .31228 .54137 L .3159 .54017 L F
.80332 .56416 m .80551 .56048 L .80715 .56244 L .715 .784 .906 r
F
.80332 .56416 m .80167 .56222 L .80551 .56048 L F
.69323 .50742 m .69179 .50537 L .69457 .49963 L .893 .758 .706 r
F
.69179 .50537 m .69312 .49751 L .69457 .49963 L .893 .757 .704 r
F
.57579 .54213 m .5776 .53857 L .57957 .5408 L .676 .746 .904 r
F
.57579 .54213 m .57382 .53991 L .5776 .53857 L F
.83522 .55928 m .83749 .5559 L .8391 .5579 L .682 .769 .917 r
F
.83522 .55928 m .83361 .55729 L .83749 .5559 L F
.64434 .53678 m .64614 .53304 L .64791 .53518 L .708 .752 .886 r
F
.64434 .53678 m .64257 .53465 L .64614 .53304 L F
.48429 .54405 m .48593 .5406 L .48801 .54282 L .666 .744 .908 r
F
.48429 .54405 m .48221 .54184 L .48593 .5406 L F
.58531 .54168 m .58715 .5381 L .5891 .54033 L .678 .746 .903 r
F
.58531 .54168 m .58336 .53946 L .58715 .5381 L F
.60436 .54065 m .60623 .537 L .60816 .53924 L .683 .747 .9 r
F
.60436 .54065 m .60243 .53842 L .60623 .537 L F
.42136 .54435 m .42289 .54091 L .42504 .54315 L .664 .741 .908 r
F
.42136 .54435 m .4192 .54213 L .42289 .54091 L F
.59484 .5412 m .59669 .53758 L .59863 .53982 L .68 .747 .901 r
F
.59484 .5412 m .59289 .53897 L .59669 .53758 L F
.69039 .5119 m .69179 .50537 L .69323 .50742 L .869 .762 .742 r
F
.78413 .57089 m .78594 .56714 L .78738 .56877 L .773 .805 .878 r
F
.78413 .57089 m .78268 .56927 L .78594 .56714 L F
.36796 .54416 m .36938 .5407 L .3716 .54296 L .663 .739 .906 r
F
.36796 .54416 m .36573 .54191 L .36938 .5407 L F
.67106 .38689 m .67072 .40253 L .67054 .38632 L .963 .698 .483 r
F
.28019 .54273 m .28146 .53913 L .28378 .54153 L .663 .727 .897 r
F
.28019 .54273 m .27787 .54034 L .28146 .53913 L F
.49381 .5438 m .49547 .54034 L .49754 .54256 L .667 .744 .908 r
F
.49381 .5438 m .49174 .54159 L .49547 .54034 L F
.24583 .54143 m .24705 .5377 L .2494 .54023 L .662 .716 .888 r
F
.24583 .54143 m .24348 .53891 L .24705 .5377 L F
.82585 .56014 m .8281 .55671 L .82972 .5587 L .688 .772 .915 r
F
.82585 .56014 m .82423 .55816 L .8281 .55671 L F
.32407 .54359 m .32541 .54008 L .32768 .54239 L .663 .735 .903 r
F
.32407 .54359 m .32179 .54129 L .32541 .54008 L F
.77137 .58288 m .76992 .58136 L .77305 .57753 L .868 .821 .8 r
F
.76831 .58768 m .76992 .58136 L .77137 .58288 L .9 .82 .759 r
F
.43088 .54416 m .43242 .54072 L .43457 .54295 L .664 .742 .908 r
F
.43088 .54416 m .42873 .54193 L .43242 .54072 L F
.69312 .49751 m .69168 .49537 L .69435 .48754 L .917 .749 .659 r
F
.69168 .49537 m .6929 .48529 L .69435 .48754 L .917 .748 .657 r
F
.63542 .53772 m .63722 .53408 L .63899 .53621 L .7 .75 .89 r
F
.63542 .53772 m .63364 .53559 L .63722 .53408 L F
.28304 .38643 m .27853 .42786 L .28218 .38672 L .555 .343 .547 r
F
.37747 .54401 m .37891 .54056 L .38112 .54281 L .663 .739 .906 r
F
.37747 .54401 m .37525 .54176 L .37891 .54056 L F
.68218 .45128 m .6807 .44863 L .68276 .42778 L .954 .716 .539 r
F
.6807 .44863 m .68127 .42479 L .68276 .42778 L .954 .715 .538 r
F
.50334 .54354 m .50502 .54007 L .50707 .54229 L .667 .744 .908 r
F
.50334 .54354 m .50128 .54132 L .50502 .54007 L F
.4404 .54396 m .44196 .54051 L .44409 .54274 L .664 .742 .908 r
F
.4404 .54396 m .43826 .54173 L .44196 .54051 L F
.6265 .53851 m .62828 .53495 L .63007 .53707 L .694 .749 .894 r
F
.6265 .53851 m .62471 .53639 L .62828 .53495 L F
.28968 .54269 m .29097 .53912 L .29328 .54149 L .663 .729 .899 r
F
.28968 .54269 m .28737 .54032 L .29097 .53912 L F
.33357 .54349 m .33493 .53999 L .33719 .54229 L .663 .735 .904 r
F
.33357 .54349 m .3313 .54119 L .33493 .53999 L F
.51286 .54326 m .51456 .53979 L .5166 .54201 L .668 .744 .907 r
F
.51286 .54326 m .51081 .54105 L .51456 .53979 L F
.81649 .56117 m .81872 .55767 L .82036 .55965 L .697 .776 .913 r
F
.81649 .56117 m .81486 .5592 L .81872 .55767 L F
.38698 .54386 m .38844 .5404 L .39064 .54265 L .663 .74 .907 r
F
.38698 .54386 m .38478 .54161 L .38844 .5404 L F
.78738 .56877 m .78922 .56518 L .79065 .56683 L .758 .8 .887 r
F
.78738 .56877 m .78594 .56714 L .78922 .56518 L F
.65681 .53393 m .65863 .52994 L .66038 .53211 L .726 .755 .875 r
F
.65681 .53393 m .65506 .53178 L .65863 .52994 L F
.25531 .5415 m .25654 .53781 L .25888 .5403 L .663 .72 .891 r
F
.25531 .5415 m .25297 .53902 L .25654 .53781 L F
.61757 .53919 m .61934 .5357 L .62114 .53781 L .689 .748 .897 r
F
.61757 .53919 m .61577 .53709 L .61934 .5357 L F
.66926 .53032 m .67108 .52588 L .67282 .5281 L .753 .759 .857 r
F
.66926 .53032 m .66752 .52812 L .67108 .52588 L F
.28496 .38579 m .28141 .42625 L .28304 .38643 L .555 .342 .547 r
F
.28304 .38643 m .28141 .42625 L .27853 .42786 L .555 .343 .547 r
F
.44992 .54375 m .4515 .5403 L .45362 .54253 L .665 .742 .908 r
F
.44992 .54375 m .44779 .54153 L .4515 .5403 L F
.52239 .54297 m .5241 .53949 L .52614 .54171 L .669 .744 .907 r
F
.52239 .54297 m .52035 .54075 L .5241 .53949 L F
.60864 .5398 m .6104 .53635 L .61221 .53846 L .685 .748 .899 r
F
.60864 .5398 m .60683 .5377 L .6104 .53635 L F
.34307 .54337 m .34445 .53988 L .3467 .54217 L .663 .736 .904 r
F
.34307 .54337 m .34082 .54109 L .34445 .53988 L F
.67054 .38632 m .6692 .39913 L .66949 .38513 L .963 .698 .483 r
F
.67054 .38632 m .67072 .40253 L .6692 .39913 L F
.39649 .54369 m .39797 .54024 L .40016 .54248 L .663 .74 .907 r
F
.39649 .54369 m .3943 .54145 L .39797 .54024 L F
.29918 .54264 m .30048 .53908 L .30278 .54144 L .663 .731 .9 r
F
.29918 .54264 m .29688 .54029 L .30048 .53908 L F
.53192 .54266 m .53365 .53917 L .53567 .5414 L .67 .745 .907 r
F
.53192 .54266 m .52989 .54045 L .53365 .53917 L F
.45944 .54353 m .46103 .54008 L .46315 .54231 L .665 .743 .908 r
F
.45944 .54353 m .45732 .54131 L .46103 .54008 L F
.2648 .54153 m .26604 .53788 L .26838 .54033 L .663 .722 .893 r
F
.2648 .54153 m .26246 .53909 L .26604 .53788 L F
.54145 .54234 m .5432 .53884 L .54521 .54106 L .671 .745 .906 r
F
.54145 .54234 m .53943 .54012 L .5432 .53884 L F
.80715 .56244 m .80936 .55882 L .811 .56079 L .708 .781 .909 r
F
.80715 .56244 m .80551 .56048 L .80936 .55882 L F
.35258 .54324 m .35398 .53976 L .35622 .54204 L .663 .737 .905 r
F
.35258 .54324 m .35034 .54097 L .35398 .53976 L F
.40601 .54352 m .4075 .54006 L .40968 .54231 L .664 .741 .907 r
F
.40601 .54352 m .40383 .54128 L .4075 .54006 L F
.64791 .53518 m .64972 .53136 L .65148 .53352 L .714 .752 .883 r
F
.64791 .53518 m .64614 .53304 L .64972 .53136 L F
.46896 .5433 m .47058 .53985 L .47268 .54208 L .666 .743 .908 r
F
.46896 .5433 m .46686 .54108 L .47058 .53985 L F
.76705 .63457 m .76606 .63383 L .76736 .61898 L .977 .746 .52 r
F
.76606 .63383 m .76637 .61814 L .76736 .61898 L .978 .746 .519 r
F
.55098 .542 m .55275 .53848 L .55474 .54071 L .672 .745 .906 r
F
.55098 .542 m .54897 .53978 L .55275 .53848 L F
.30868 .54257 m .31 .53903 L .31228 .54137 L .663 .732 .901 r
F
.30868 .54257 m .30638 .54024 L .31 .53903 L F
.86729 .55606 m .86964 .55277 L .87121 .55479 L .67 .762 .919 r
F
.86729 .55606 m .86571 .55404 L .86964 .55277 L F
.85789 .5566 m .86021 .5533 L .8618 .55531 L .673 .764 .919 r
F
.85789 .5566 m .8563 .55459 L .86021 .5533 L F
.8767 .55556 m .87906 .55229 L .88062 .55432 L .668 .761 .92 r
F
.8767 .55556 m .87513 .55354 L .87906 .55229 L F
.76552 .60629 m .76407 .60497 L .76681 .59556 L .957 .792 .636 r
F
.76681 .59556 m .76536 .59415 L .76831 .58768 L .931 .811 .705 r
F
.76407 .60497 m .76536 .59415 L .76681 .59556 L .958 .792 .634 r
F
.88611 .55511 m .88849 .55185 L .89004 .55388 L .667 .76 .92 r
F
.88611 .55511 m .88456 .55308 L .88849 .55185 L F
.56051 .54163 m .56229 .53809 L .56428 .54032 L .673 .745 .905 r
F
.56051 .54163 m .55852 .53941 L .56229 .53809 L F
.84849 .55721 m .8508 .55388 L .85239 .55589 L .676 .766 .918 r
F
.84849 .55721 m .84689 .5552 L .8508 .55388 L F
.79065 .56683 m .7925 .56337 L .79394 .56503 L .745 .796 .893 r
F
.79065 .56683 m .78922 .56518 L .7925 .56337 L F
.69039 .5119 m .68895 .5099 L .69179 .50537 L .869 .762 .742 r
F
.68693 .51627 m .68866 .5095 L .69039 .5119 L .845 .764 .773 r
F
.89553 .55469 m .89793 .55144 L .89947 .55348 L .665 .759 .92 r
F
.89553 .55469 m .89398 .55266 L .89793 .55144 L F
.47849 .54307 m .48012 .53961 L .48221 .54184 L .666 .743 .908 r
F
.47849 .54307 m .4764 .54085 L .48012 .53961 L F
.41552 .54333 m .41704 .53988 L .4192 .54213 L .664 .741 .907 r
F
.41552 .54333 m .41336 .5411 L .41704 .53988 L F
.57004 .54123 m .57184 .53768 L .57382 .53991 L .675 .746 .904 r
F
.57004 .54123 m .56806 .53901 L .57184 .53768 L F
.36209 .54311 m .36351 .53963 L .36573 .54191 L .663 .738 .906 r
F
.36209 .54311 m .35986 .54084 L .36351 .53963 L F
.67282 .5281 m .67463 .52343 L .67637 .52567 L .766 .76 .847 r
F
.67282 .5281 m .67108 .52588 L .67463 .52343 L F
.8391 .5579 m .84139 .55454 L .843 .55654 L .68 .768 .917 r
F
.8391 .5579 m .83749 .5559 L .84139 .55454 L F
.27429 .54154 m .27555 .53792 L .27787 .54034 L .663 .725 .895 r
F
.27429 .54154 m .27196 .53913 L .27555 .53792 L F
.68999 .48072 m .68853 .47841 L .69101 .4666 L .938 .735 .602 r
F
.68853 .47841 m .68955 .46411 L .69101 .4666 L .939 .734 .6 r
F
.57957 .5408 m .58139 .53722 L .58336 .53946 L .677 .746 .903 r
F
.57957 .5408 m .5776 .53857 L .58139 .53722 L F
.5891 .54033 m .59094 .53673 L .59289 .53897 L .679 .746 .902 r
F
.5891 .54033 m .58715 .5381 L .59094 .53673 L F
.59863 .53982 m .60049 .53617 L .60243 .53842 L .682 .747 .9 r
F
.59863 .53982 m .59669 .53758 L .60049 .53617 L F
.31818 .54249 m .31951 .53896 L .32179 .54129 L .663 .733 .902 r
F
.31818 .54249 m .3159 .54017 L .31951 .53896 L F
.63899 .53621 m .64079 .53251 L .64257 .53465 L .704 .751 .888 r
F
.63899 .53621 m .63722 .53408 L .64079 .53251 L F
.28587 .38548 m .28141 .42625 L .28496 .38579 L .555 .342 .547 r
F
.76831 .58768 m .76686 .58621 L .76992 .58136 L .9 .82 .759 r
F
.76536 .59415 m .76686 .58621 L .76831 .58768 L .932 .811 .703 r
F
.48801 .54282 m .48967 .53936 L .49174 .54159 L .666 .743 .908 r
F
.48801 .54282 m .48593 .5406 L .48967 .53936 L F
.82972 .5587 m .83199 .55529 L .83361 .55729 L .685 .77 .916 r
F
.82972 .5587 m .8281 .55671 L .83199 .55529 L F
.42504 .54315 m .42658 .53969 L .42873 .54193 L .664 .741 .908 r
F
.42504 .54315 m .42289 .54091 L .42658 .53969 L F
.66038 .53211 m .6622 .52799 L .66395 .53018 L .734 .756 .87 r
F
.66038 .53211 m .65863 .52994 L .6622 .52799 L F
.3716 .54296 m .37304 .53949 L .37525 .54176 L .663 .738 .906 r
F
.3716 .54296 m .36938 .5407 L .37304 .53949 L F
.49754 .54256 m .49921 .5391 L .50128 .54132 L .667 .744 .907 r
F
.49754 .54256 m .49547 .54034 L .49921 .5391 L F
.28378 .54153 m .28506 .53793 L .28737 .54032 L .663 .727 .897 r
F
.28378 .54153 m .28146 .53913 L .28506 .53793 L F
.63007 .53707 m .63186 .53346 L .63364 .53559 L .697 .75 .892 r
F
.63007 .53707 m .62828 .53495 L .63186 .53346 L F
.2494 .54023 m .25063 .53649 L .25297 .53902 L .663 .716 .888 r
F
.2494 .54023 m .24705 .5377 L .25063 .53649 L F
.6807 .44863 m .67921 .44594 L .68127 .42479 L .954 .715 .538 r
F
.67921 .44594 m .67978 .42175 L .68127 .42479 L .954 .714 .537 r
F
.77049 .6639 m .76952 .66333 L .76999 .63682 L .979 .723 .472 r
F
.76952 .66333 m .76901 .63606 L .76999 .63682 L .979 .722 .472 r
F
.32768 .54239 m .32904 .53888 L .3313 .54119 L .663 .734 .903 r
F
.32768 .54239 m .32541 .54008 L .32904 .53888 L F
.76538 .61729 m .76439 .61645 L .76606 .60679 L .971 .769 .573 r
F
.76439 .61645 m .76506 .60588 L .76606 .60679 L .972 .768 .572 r
F
.43457 .54295 m .43612 .5395 L .43826 .54173 L .664 .742 .908 r
F
.43457 .54295 m .43242 .54072 L .43612 .5395 L F
.79784 .56405 m .80001 .56027 L .80167 .56222 L .725 .788 .903 r
F
.79784 .56405 m .79618 .56212 L .80001 .56027 L F
.82036 .55965 m .8226 .55618 L .82423 .55816 L .692 .774 .914 r
F
.82036 .55965 m .81872 .55767 L .8226 .55618 L F
.38112 .54281 m .38257 .53935 L .38478 .54161 L .663 .739 .906 r
F
.38112 .54281 m .37891 .54056 L .38257 .53935 L F
.50707 .54229 m .50876 .53882 L .51081 .54105 L .668 .744 .907 r
F
.50707 .54229 m .50502 .54007 L .50876 .53882 L F
.28775 .38486 m .28429 .42464 L .28587 .38548 L .555 .342 .547 r
F
.28587 .38548 m .28429 .42464 L .28141 .42625 L F
.62114 .53781 m .62292 .53427 L .62471 .53639 L .692 .749 .895 r
F
.62114 .53781 m .61934 .5357 L .62292 .53427 L F
.67637 .52567 m .67818 .52069 L .67991 .52296 L .782 .762 .835 r
F
.67637 .52567 m .67463 .52343 L .67818 .52069 L F
.69179 .50537 m .69035 .50331 L .69312 .49751 L .893 .757 .704 r
F
.69035 .50331 m .69168 .49537 L .69312 .49751 L .894 .756 .702 r
F
.61221 .53846 m .61397 .53497 L .61577 .53709 L .687 .748 .897 r
F
.61221 .53846 m .6104 .53635 L .61397 .53497 L F
.44409 .54274 m .44566 .53929 L .44779 .54153 L .665 .742 .908 r
F
.44409 .54274 m .44196 .54051 L .44566 .53929 L F
.79394 .56503 m .7958 .56168 L .79724 .56335 L .734 .792 .898 r
F
.79394 .56503 m .7925 .56337 L .7958 .56168 L F
.5166 .54201 m .51831 .53853 L .52035 .54075 L .668 .744 .907 r
F
.5166 .54201 m .51456 .53979 L .51831 .53853 L F
.29328 .54149 m .29457 .53791 L .29688 .54029 L .663 .729 .899 r
F
.29328 .54149 m .29097 .53912 L .29457 .53791 L F
.33719 .54229 m .33856 .53878 L .34082 .54109 L .663 .735 .904 r
F
.33719 .54229 m .33493 .53999 L .33856 .53878 L F
.68895 .5099 m .69035 .50331 L .69179 .50537 L .87 .761 .74 r
F
.68693 .51627 m .6852 .51392 L .68866 .5095 L .845 .764 .773 r
F
.68344 .51987 m .6852 .51392 L .68693 .51627 L .821 .764 .799 r
F
.77623 .57436 m .778 .57005 L .77944 .57165 L .815 .815 .851 r
F
.77623 .57436 m .77478 .57278 L .778 .57005 L F
.77305 .57753 m .77478 .57278 L .77623 .57436 L .84 .82 .829 r
F
.39064 .54265 m .39211 .53919 L .3943 .54145 L .663 .74 .907 r
F
.39064 .54265 m .38844 .5404 L .39211 .53919 L F
.25888 .5403 m .26012 .5366 L .26246 .53909 L .663 .719 .891 r
F
.25888 .5403 m .25654 .53781 L .26012 .5366 L F
.69168 .49537 m .69023 .49321 L .6929 .48529 L .917 .748 .657 r
F
.69023 .49321 m .69145 .48301 L .6929 .48529 L .918 .748 .655 r
F
.65148 .53352 m .6533 .52961 L .65506 .53178 L .72 .753 .879 r
F
.65148 .53352 m .64972 .53136 L .6533 .52961 L F
.52614 .54171 m .52786 .53822 L .52989 .54045 L .669 .744 .907 r
F
.52614 .54171 m .5241 .53949 L .52786 .53822 L F
.45362 .54253 m .4552 .53908 L .45732 .54131 L .665 .742 .908 r
F
.45362 .54253 m .4515 .5403 L .4552 .53908 L F
.77944 .57165 m .78124 .56765 L .78268 .56927 L .793 .81 .866 r
F
.77944 .57165 m .778 .57005 L .78124 .56765 L F
.67991 .52296 m .6817 .51757 L .68344 .51987 L .8 .763 .819 r
F
.67991 .52296 m .67818 .52069 L .6817 .51757 L F
.811 .56079 m .81322 .55723 L .81486 .5592 L .702 .779 .911 r
F
.811 .56079 m .80936 .55882 L .81322 .55723 L F
.77305 .57753 m .7716 .57598 L .77478 .57278 L .84 .82 .829 r
F
.76992 .58136 m .7716 .57598 L .77305 .57753 L .87 .822 .799 r
F
.66949 .38513 m .6692 .39913 L .66903 .38463 L .963 .697 .482 r
F
.3467 .54217 m .34809 .53867 L .35034 .54097 L .663 .736 .904 r
F
.3467 .54217 m .34445 .53988 L .34809 .53867 L F
.68344 .51987 m .6817 .51757 L .6852 .51392 L .821 .764 .799 r
F
.53567 .5414 m .53741 .53789 L .53943 .54012 L .67 .745 .906 r
F
.53567 .5414 m .53365 .53917 L .53741 .53789 L F
.40016 .54248 m .40164 .53902 L .40383 .54128 L .664 .74 .907 r
F
.40016 .54248 m .39797 .54024 L .40164 .53902 L F
.30278 .54144 m .30409 .53788 L .30638 .54024 L .663 .73 .9 r
F
.30278 .54144 m .30048 .53908 L .30409 .53788 L F
.46315 .54231 m .46475 .53885 L .46686 .54108 L .665 .743 .908 r
F
.46315 .54231 m .46103 .54008 L .46475 .53885 L F
.66395 .53018 m .66577 .52591 L .66752 .52812 L .743 .757 .864 r
F
.66395 .53018 m .6622 .52799 L .66577 .52591 L F
.54521 .54106 m .54697 .53755 L .54897 .53978 L .671 .745 .906 r
F
.54521 .54106 m .5432 .53884 L .54697 .53755 L F
.26838 .54033 m .26963 .53667 L .27196 .53913 L .663 .722 .893 r
F
.26838 .54033 m .26604 .53788 L .26963 .53667 L F
.55474 .54071 m .55652 .53717 L .55852 .53941 L .673 .745 .905 r
F
.55474 .54071 m .55275 .53848 L .55652 .53717 L F
.35622 .54204 m .35762 .53855 L .35986 .54084 L .663 .737 .905 r
F
.35622 .54204 m .35398 .53976 L .35762 .53855 L F
.40968 .54231 m .41118 .53885 L .41336 .5411 L .664 .74 .907 r
F
.40968 .54231 m .4075 .54006 L .41118 .53885 L F
.8618 .55531 m .86413 .55202 L .86571 .55404 L .672 .763 .919 r
F
.8618 .55531 m .86021 .5533 L .86413 .55202 L F
.87121 .55479 m .87356 .55151 L .87513 .55354 L .669 .762 .92 r
F
.87121 .55479 m .86964 .55277 L .87356 .55151 L F
.78268 .56927 m .7845 .5655 L .78594 .56714 L .774 .805 .878 r
F
.78268 .56927 m .78124 .56765 L .7845 .5655 L F
.64257 .53465 m .64437 .53089 L .64614 .53304 L .709 .751 .885 r
F
.64257 .53465 m .64079 .53251 L .64437 .53089 L F
.47268 .54208 m .4743 .53862 L .4764 .54085 L .666 .743 .908 r
F
.47268 .54208 m .47058 .53985 L .4743 .53862 L F
.88062 .55432 m .883 .55105 L .88456 .55308 L .667 .761 .92 r
F
.88062 .55432 m .87906 .55229 L .883 .55105 L F
.85239 .55589 m .85471 .55257 L .8563 .55459 L .674 .765 .919 r
F
.85239 .55589 m .8508 .55388 L .85471 .55257 L F
.28871 .38454 m .28429 .42464 L .28775 .38486 L .555 .342 .547 r
F
.31228 .54137 m .31361 .53782 L .3159 .54017 L .663 .732 .901 r
F
.31228 .54137 m .31 .53903 L .31361 .53782 L F
.56428 .54032 m .56608 .53677 L .56806 .53901 L .674 .745 .904 r
F
.56428 .54032 m .56229 .53809 L .56608 .53677 L F
.89004 .55388 m .89244 .55062 L .89398 .55266 L .666 .76 .92 r
F
.89004 .55388 m .88849 .55185 L .89244 .55062 L F
.843 .55654 m .84529 .55319 L .84689 .5552 L .678 .767 .918 r
F
.843 .55654 m .84139 .55454 L .84529 .55319 L F
.57382 .53991 m .57563 .53634 L .5776 .53857 L .676 .746 .903 r
F
.57382 .53991 m .57184 .53768 L .57563 .53634 L F
.89947 .55348 m .90188 .55023 L .90341 .55227 L .665 .759 .92 r
F
.89947 .55348 m .89793 .55144 L .90188 .55023 L F
.24348 .53891 m .24452 .53568 L .24653 .53788 L .662 .712 .885 r
F
.24348 .53891 m .24148 .53672 L .24452 .53568 L F
.48221 .54184 m .48385 .53837 L .48593 .5406 L .666 .743 .908 r
F
.48221 .54184 m .48012 .53961 L .48385 .53837 L F
.58336 .53946 m .58519 .53586 L .58715 .5381 L .678 .746 .902 r
F
.58336 .53946 m .58139 .53722 L .58519 .53586 L F
.60243 .53842 m .60429 .53475 L .60623 .537 L .684 .747 .899 r
F
.60243 .53842 m .60049 .53617 L .60429 .53475 L F
.4192 .54213 m .42073 .53867 L .42289 .54091 L .664 .741 .907 r
F
.4192 .54213 m .41704 .53988 L .42073 .53867 L F
.59289 .53897 m .59474 .53533 L .59669 .53758 L .681 .747 .901 r
F
.59289 .53897 m .59094 .53673 L .59474 .53533 L F
.76992 .58136 m .76847 .57984 L .7716 .57598 L .87 .822 .799 r
F
.76686 .58621 m .76847 .57984 L .76992 .58136 L .902 .82 .757 r
F
.80167 .56222 m .80386 .55853 L .80551 .56048 L .716 .785 .906 r
F
.80167 .56222 m .80001 .56027 L .80386 .55853 L F
.36573 .54191 m .36716 .53842 L .36938 .5407 L .663 .738 .905 r
F
.36573 .54191 m .36351 .53963 L .36716 .53842 L F
.27787 .54034 m .27914 .5367 L .28146 .53913 L .663 .725 .895 r
F
.27787 .54034 m .27555 .53792 L .27914 .5367 L F
.83361 .55729 m .83588 .5539 L .83749 .5559 L .683 .769 .917 r
F
.83361 .55729 m .83199 .55529 L .83588 .5539 L F
.63364 .53559 m .63544 .53193 L .63722 .53408 L .701 .75 .89 r
F
.63364 .53559 m .63186 .53346 L .63544 .53193 L F
.66903 .38463 m .66768 .39568 L .66792 .38336 L .963 .697 .482 r
F
.66903 .38463 m .6692 .39913 L .66768 .39568 L F
.32179 .54129 m .32314 .53775 L .32541 .54008 L .663 .733 .902 r
F
.32179 .54129 m .31951 .53896 L .32314 .53775 L F
.49174 .54159 m .4934 .53811 L .49547 .54034 L .667 .743 .907 r
F
.49174 .54159 m .48967 .53936 L .4934 .53811 L F
.76606 .63383 m .76507 .63309 L .76637 .61814 L .978 .746 .519 r
F
.76507 .63309 m .76538 .61729 L .76637 .61814 L .978 .745 .518 r
F
.29053 .38394 m .28717 .42301 L .28871 .38454 L .555 .342 .546 r
F
.28871 .38454 m .28717 .42301 L .28429 .42464 L .555 .342 .547 r
F
.42873 .54193 m .43027 .53847 L .43242 .54072 L .664 .741 .907 r
F
.42873 .54193 m .42658 .53969 L .43027 .53847 L F
.68853 .47841 m .68707 .47608 L .68955 .46411 L .939 .734 .6 r
F
.68707 .47608 m .68808 .4616 L .68955 .46411 L .939 .733 .598 r
F
.67921 .44594 m .67772 .44322 L .67978 .42175 L .954 .714 .537 r
F
.67772 .44322 m .67828 .41867 L .67978 .42175 L .954 .714 .535 r
F
.82423 .55816 m .82648 .55472 L .8281 .55671 L .689 .772 .915 r
F
.82423 .55816 m .8226 .55618 L .82648 .55472 L F
.62471 .53639 m .62649 .53282 L .62828 .53495 L .695 .749 .893 r
F
.62471 .53639 m .62292 .53427 L .62649 .53282 L F
.37525 .54176 m .3767 .53828 L .37891 .54056 L .663 .738 .906 r
F
.37525 .54176 m .37304 .53949 L .3767 .53828 L F
.78594 .56714 m .78778 .56353 L .78922 .56518 L .759 .801 .887 r
F
.78594 .56714 m .7845 .5655 L .78778 .56353 L F
.65506 .53178 m .65687 .52776 L .65863 .52994 L .727 .754 .874 r
F
.65506 .53178 m .6533 .52961 L .65687 .52776 L F
.50128 .54132 m .50296 .53784 L .50502 .54007 L .668 .744 .907 r
F
.50128 .54132 m .49921 .5391 L .50296 .53784 L F
.66752 .52812 m .66934 .52365 L .67108 .52588 L .754 .758 .856 r
F
.66752 .52812 m .66577 .52591 L .66934 .52365 L F
.28737 .54032 m .28866 .53671 L .29097 .53912 L .663 .727 .897 r
F
.28737 .54032 m .28506 .53793 L .28866 .53671 L F
.25297 .53902 m .2542 .53527 L .25654 .53781 L .663 .716 .888 r
F
.25297 .53902 m .25063 .53649 L .2542 .53527 L F
.61577 .53709 m .61754 .53357 L .61934 .5357 L .69 .748 .896 r
F
.61577 .53709 m .61397 .53497 L .61754 .53357 L F
.3313 .54119 m .33267 .53767 L .33493 .53999 L .663 .734 .903 r
F
.3313 .54119 m .32904 .53888 L .33267 .53767 L F
.43826 .54173 m .43982 .53827 L .44196 .54051 L .665 .742 .907 r
F
.43826 .54173 m .43612 .5395 L .43982 .53827 L F
.68895 .5099 m .68751 .50789 L .69035 .50331 L .87 .761 .74 r
F
.60683 .5377 m .60859 .53423 L .6104 .53635 L .686 .747 .898 r
F
.60683 .5377 m .60502 .53559 L .60859 .53423 L F
.51081 .54105 m .51251 .53756 L .51456 .53979 L .668 .744 .907 r
F
.51081 .54105 m .50876 .53882 L .51251 .53756 L F
.38478 .54161 m .38624 .53813 L .38844 .5404 L .663 .739 .906 r
F
.38478 .54161 m .38257 .53935 L .38624 .53813 L F
.7771 .70235 m .77631 .66743 L .77754 .70286 L .978 .702 .435 r
F
.7771 .70235 m .77535 .66682 L .77631 .66743 L F
.81486 .5592 m .81709 .55569 L .81872 .55767 L .697 .776 .913 r
F
.81486 .5592 m .81322 .55723 L .81709 .55569 L F
.44779 .54153 m .44937 .53806 L .4515 .5403 L .665 .742 .907 r
F
.44779 .54153 m .44566 .53929 L .44937 .53806 L F
.52035 .54075 m .52207 .53726 L .5241 .53949 L .669 .744 .907 r
F
.52035 .54075 m .51831 .53853 L .52207 .53726 L F
.29688 .54029 m .29818 .5367 L .30048 .53908 L .663 .729 .898 r
F
.29688 .54029 m .29457 .53791 L .29818 .5367 L F
.34082 .54109 m .3422 .53757 L .34445 .53988 L .663 .735 .903 r
F
.34082 .54109 m .33856 .53878 L .3422 .53757 L F
.3943 .54145 m .39578 .53797 L .39797 .54024 L .664 .739 .906 r
F
.3943 .54145 m .39211 .53919 L .39578 .53797 L F
.76439 .61645 m .7634 .61562 L .76506 .60588 L .972 .768 .572 r
F
.7634 .61562 m .76407 .60497 L .76506 .60588 L .972 .768 .571 r
F
.26246 .53909 m .26371 .53538 L .26604 .53788 L .663 .719 .891 r
F
.26246 .53909 m .26012 .5366 L .26371 .53538 L F
.52989 .54045 m .53162 .53694 L .53365 .53917 L .67 .744 .906 r
F
.52989 .54045 m .52786 .53822 L .53162 .53694 L F
.64614 .53304 m .64795 .5292 L .64972 .53136 L .714 .752 .882 r
F
.64614 .53304 m .64437 .53089 L .64795 .5292 L F
.76952 .66333 m .76854 .66278 L .76901 .63606 L .979 .722 .472 r
F
.76854 .66278 m .76803 .63531 L .76901 .63606 L .979 .722 .471 r
F
.45732 .54131 m .45892 .53784 L .46103 .54008 L .665 .742 .907 r
F
.45732 .54131 m .4552 .53908 L .45892 .53784 L F
.6852 .51392 m .68693 .50709 L .68866 .5095 L .846 .763 .771 r
F
.78922 .56518 m .79107 .56171 L .7925 .56337 L .746 .796 .893 r
F
.78922 .56518 m .78778 .56353 L .79107 .56171 L F
.29155 .38359 m .28717 .42301 L .29053 .38394 L .555 .342 .546 r
F
.53943 .54012 m .54118 .53661 L .5432 .53884 L .671 .745 .906 r
F
.53943 .54012 m .53741 .53789 L .54118 .53661 L F
.69035 .50331 m .6889 .50123 L .69168 .49537 L .894 .756 .702 r
F
.6889 .50123 m .69023 .49321 L .69168 .49537 L .895 .756 .701 r
F
.35034 .54097 m .35173 .53746 L .35398 .53976 L .663 .736 .904 r
F
.35034 .54097 m .34809 .53867 L .35173 .53746 L F
.76407 .60497 m .76262 .60366 L .76536 .59415 L .958 .792 .634 r
F
.76536 .59415 m .76391 .59275 L .76686 .58621 L .932 .811 .703 r
F
.76262 .60366 m .76391 .59275 L .76536 .59415 L .959 .792 .633 r
F
.40383 .54128 m .40532 .53781 L .4075 .54006 L .664 .74 .907 r
F
.40383 .54128 m .40164 .53902 L .40532 .53781 L F
.30638 .54024 m .3077 .53667 L .31 .53903 L .663 .73 .9 r
F
.30638 .54024 m .30409 .53788 L .3077 .53667 L F
.67108 .52588 m .67289 .52117 L .67463 .52343 L .768 .76 .846 r
F
.67108 .52588 m .66934 .52365 L .67289 .52117 L F
.46686 .54108 m .46847 .53762 L .47058 .53985 L .666 .742 .907 r
F
.46686 .54108 m .46475 .53885 L .46847 .53762 L F
.54897 .53978 m .55074 .53624 L .55275 .53848 L .672 .745 .905 r
F
.54897 .53978 m .54697 .53755 L .55074 .53624 L F
.80551 .56048 m .80771 .55686 L .80936 .55882 L .709 .782 .909 r
F
.80551 .56048 m .80386 .55853 L .80771 .55686 L F
.69023 .49321 m .68878 .49103 L .69145 .48301 L .918 .748 .655 r
F
.68878 .49103 m .68999 .48072 L .69145 .48301 L .918 .747 .653 r
F
.27196 .53913 m .27322 .53545 L .27555 .53792 L .663 .722 .893 r
F
.27196 .53913 m .26963 .53667 L .27322 .53545 L F
.86571 .55404 m .86806 .55074 L .86964 .55277 L .67 .762 .919 r
F
.86571 .55404 m .86413 .55202 L .86806 .55074 L F
.55852 .53941 m .5603 .53586 L .56229 .53809 L .674 .745 .904 r
F
.55852 .53941 m .55652 .53717 L .5603 .53586 L F
.68751 .50789 m .6889 .50123 L .69035 .50331 L .871 .761 .738 r
F
.87513 .55354 m .8775 .55026 L .87906 .55229 L .668 .761 .92 r
F
.87513 .55354 m .87356 .55151 L .8775 .55026 L F
.8563 .55459 m .85863 .55127 L .86021 .5533 L .673 .764 .919 r
F
.8563 .55459 m .85471 .55257 L .85863 .55127 L F
.63722 .53408 m .63902 .53036 L .64079 .53251 L .705 .751 .887 r
F
.63722 .53408 m .63544 .53193 L .63902 .53036 L F
.88456 .55308 m .88694 .54982 L .88849 .55185 L .667 .76 .92 r
F
.88456 .55308 m .883 .55105 L .88694 .54982 L F
.24653 .53788 m .24757 .53464 L .24957 .53685 L .663 .712 .884 r
F
.24653 .53788 m .24452 .53568 L .24757 .53464 L F
.41336 .5411 m .41487 .53763 L .41704 .53988 L .664 .74 .907 r
F
.41336 .5411 m .41118 .53885 L .41487 .53763 L F
.35986 .54084 m .36127 .53734 L .36351 .53963 L .663 .737 .905 r
F
.35986 .54084 m .35762 .53855 L .36127 .53734 L F
.84689 .5552 m .8492 .55187 L .8508 .55388 L .676 .766 .918 r
F
.84689 .5552 m .84529 .55319 L .8492 .55187 L F
.4764 .54085 m .47803 .53738 L .48012 .53961 L .666 .743 .907 r
F
.4764 .54085 m .4743 .53862 L .47803 .53738 L F
.65863 .52994 m .66045 .52579 L .6622 .52799 L .735 .755 .869 r
F
.65863 .52994 m .65687 .52776 L .66045 .52579 L F
.56806 .53901 m .56986 .53544 L .57184 .53768 L .675 .745 .904 r
F
.56806 .53901 m .56608 .53677 L .56986 .53544 L F
.76686 .58621 m .7654 .58474 L .76847 .57984 L .902 .82 .757 r
F
.76391 .59275 m .7654 .58474 L .76686 .58621 L .933 .811 .701 r
F
.89398 .55266 m .89639 .5494 L .89793 .55144 L .665 .759 .92 r
F
.89398 .55266 m .89244 .55062 L .89639 .5494 L F
.5776 .53857 m .57943 .53498 L .58139 .53722 L .677 .746 .903 r
F
.5776 .53857 m .57563 .53634 L .57943 .53498 L F
.3159 .54017 m .31723 .53661 L .31951 .53896 L .663 .732 .901 r
F
.3159 .54017 m .31361 .53782 L .31723 .53661 L F
.29333 .38301 m .29006 .42136 L .29155 .38359 L .555 .342 .546 r
F
.29155 .38359 m .29006 .42136 L .28717 .42301 L F
.58715 .5381 m .58899 .53448 L .59094 .53673 L .68 .746 .901 r
F
.58715 .5381 m .58519 .53586 L .58899 .53448 L F
.83749 .5559 m .83978 .55253 L .84139 .55454 L .68 .768 .917 r
F
.83749 .5559 m .83588 .5539 L .83978 .55253 L F
.59669 .53758 m .59854 .53392 L .60049 .53617 L .682 .747 .9 r
F
.59669 .53758 m .59474 .53533 L .59854 .53392 L F
.90341 .55227 m .90584 .54902 L .90737 .55106 L .664 .759 .92 r
F
.90341 .55227 m .90188 .55023 L .90584 .54902 L F
.48593 .5406 m .48758 .53713 L .48967 .53936 L .667 .743 .907 r
F
.48593 .5406 m .48385 .53837 L .48758 .53713 L F
.62828 .53495 m .63007 .53132 L .63186 .53346 L .698 .749 .891 r
F
.62828 .53495 m .62649 .53282 L .63007 .53132 L F
.42289 .54091 m .42442 .53744 L .42658 .53969 L .664 .741 .907 r
F
.42289 .54091 m .42073 .53867 L .42442 .53744 L F
.36938 .5407 m .37082 .53721 L .37304 .53949 L .663 .738 .905 r
F
.36938 .5407 m .36716 .53842 L .37082 .53721 L F
.28146 .53913 m .28274 .53549 L .28506 .53793 L .663 .724 .895 r
F
.28146 .53913 m .27914 .5367 L .28274 .53549 L F
.67772 .44322 m .67623 .44047 L .67828 .41867 L .954 .714 .535 r
F
.67623 .44047 m .67677 .41554 L .67828 .41867 L .954 .713 .534 r
F
.67463 .52343 m .67644 .51841 L .67818 .52069 L .783 .761 .834 r
F
.67463 .52343 m .67289 .52117 L .67644 .51841 L F
.8281 .55671 m .83037 .55329 L .83199 .55529 L .686 .771 .916 r
F
.8281 .55671 m .82648 .55472 L .83037 .55329 L F
.49547 .54034 m .49714 .53686 L .49921 .5391 L .667 .743 .907 r
F
.49547 .54034 m .4934 .53811 L .49714 .53686 L F
.61934 .5357 m .62112 .53214 L .62292 .53427 L .692 .748 .894 r
F
.61934 .5357 m .61754 .53357 L .62112 .53214 L F
.32541 .54008 m .32676 .53654 L .32904 .53888 L .663 .733 .902 r
F
.32541 .54008 m .32314 .53775 L .32676 .53654 L F
.66792 .38336 m .66768 .39568 L .66753 .38293 L .963 .696 .481 r
F
.6852 .51392 m .68347 .51156 L .68693 .50709 L .846 .763 .771 r
F
.6817 .51757 m .68347 .51156 L .6852 .51392 L .822 .764 .798 r
F
.7925 .56337 m .79437 .56001 L .7958 .56168 L .735 .792 .898 r
F
.7925 .56337 m .79107 .56171 L .79437 .56001 L F
.43242 .54072 m .43397 .53725 L .43612 .5395 L .665 .741 .907 r
F
.43242 .54072 m .43027 .53847 L .43397 .53725 L F
.6104 .53635 m .61216 .53285 L .61397 .53497 L .688 .748 .897 r
F
.6104 .53635 m .60859 .53423 L .61216 .53285 L F
.37891 .54056 m .38036 .53707 L .38257 .53935 L .664 .738 .905 r
F
.37891 .54056 m .3767 .53828 L .38036 .53707 L F
.77478 .57278 m .77655 .56845 L .778 .57005 L .816 .816 .85 r
F
.77478 .57278 m .77333 .5712 L .77655 .56845 L F
.7716 .57598 m .77333 .5712 L .77478 .57278 L .842 .82 .828 r
F
.50502 .54007 m .5067 .53659 L .50876 .53882 L .668 .743 .907 r
F
.50502 .54007 m .50296 .53784 L .5067 .53659 L F
.81872 .55767 m .82096 .55419 L .8226 .55618 L .693 .774 .914 r
F
.81872 .55767 m .81709 .55569 L .82096 .55419 L F
.79618 .56212 m .79835 .55833 L .80001 .56027 L .725 .789 .902 r
F
.79618 .56212 m .79452 .56018 L .79835 .55833 L F
.29097 .53912 m .29226 .5355 L .29457 .53791 L .663 .727 .897 r
F
.29097 .53912 m .28866 .53671 L .29226 .5355 L F
.25654 .53781 m .25779 .53405 L .26012 .5366 L .663 .715 .887 r
F
.25654 .53781 m .2542 .53527 L .25779 .53405 L F
.67818 .52069 m .67996 .51525 L .6817 .51757 L .801 .763 .818 r
F
.67818 .52069 m .67644 .51841 L .67996 .51525 L F
.64972 .53136 m .65153 .52743 L .6533 .52961 L .72 .753 .878 r
F
.64972 .53136 m .64795 .5292 L .65153 .52743 L F
.44196 .54051 m .44353 .53704 L .44566 .53929 L .665 .741 .907 r
F
.44196 .54051 m .43982 .53827 L .44353 .53704 L F
.33493 .53999 m .3363 .53646 L .33856 .53878 L .663 .734 .902 r
F
.33493 .53999 m .33267 .53767 L .3363 .53646 L F
.778 .57005 m .77979 .56603 L .78124 .56765 L .794 .811 .866 r
F
.778 .57005 m .77655 .56845 L .77979 .56603 L F
.68707 .47608 m .68561 .47373 L .68808 .4616 L .939 .733 .598 r
F
.68561 .47373 m .68661 .45906 L .68808 .4616 L .939 .732 .597 r
F
.6817 .51757 m .67996 .51525 L .68347 .51156 L .822 .764 .798 r
F
.7716 .57598 m .77014 .57442 L .77333 .5712 L .842 .82 .828 r
F
.76847 .57984 m .77014 .57442 L .7716 .57598 L .871 .822 .797 r
F
.51456 .53979 m .51626 .53629 L .51831 .53853 L .669 .744 .906 r
F
.51456 .53979 m .51251 .53756 L .51626 .53629 L F
.38844 .5404 m .38991 .53692 L .39211 .53919 L .664 .739 .906 r
F
.38844 .5404 m .38624 .53813 L .38991 .53692 L F
.76507 .63309 m .76409 .63236 L .76538 .61729 L .978 .745 .518 r
F
.76409 .63236 m .76439 .61645 L .76538 .61729 L F
.29439 .38265 m .29006 .42136 L .29333 .38301 L .555 .342 .546 r
F
.24148 .53672 m .24252 .53342 L .24452 .53568 L .662 .707 .881 r
F
.24148 .53672 m .23948 .53447 L .24252 .53342 L F
.5241 .53949 m .52583 .53598 L .52786 .53822 L .67 .744 .906 r
F
.5241 .53949 m .52207 .53726 L .52583 .53598 L F
.6622 .52799 m .66402 .52369 L .66577 .52591 L .744 .757 .862 r
F
.6622 .52799 m .66045 .52579 L .66402 .52369 L F
.4515 .5403 m .45308 .53683 L .4552 .53908 L .665 .742 .907 r
F
.4515 .5403 m .44937 .53806 L .45308 .53683 L F
.66753 .38293 m .66615 .39216 L .66635 .38159 L .963 .696 .481 r
F
.66753 .38293 m .66768 .39568 L .66615 .39216 L F
.30048 .53908 m .30179 .53549 L .30409 .53788 L .663 .728 .898 r
F
.30048 .53908 m .29818 .5367 L .30179 .53549 L F
.34445 .53988 m .34584 .53636 L .34809 .53867 L .663 .735 .903 r
F
.34445 .53988 m .3422 .53757 L .34584 .53636 L F
.53365 .53917 m .53539 .53566 L .53741 .53789 L .671 .744 .906 r
F
.53365 .53917 m .53162 .53694 L .53539 .53566 L F
.39797 .54024 m .39946 .53675 L .40164 .53902 L .664 .739 .906 r
F
.39797 .54024 m .39578 .53797 L .39946 .53675 L F
.80936 .55882 m .81157 .55525 L .81322 .55723 L .703 .779 .911 r
F
.80936 .55882 m .80771 .55686 L .81157 .55525 L F
.78124 .56765 m .78305 .56386 L .7845 .5655 L .775 .806 .877 r
F
.78124 .56765 m .77979 .56603 L .78305 .56386 L F
.26604 .53788 m .2673 .53416 L .26963 .53667 L .663 .719 .89 r
F
.26604 .53788 m .26371 .53538 L .2673 .53416 L F
.64079 .53251 m .6426 .52872 L .64437 .53089 L .71 .751 .884 r
F
.64079 .53251 m .63902 .53036 L .6426 .52872 L F
.46103 .54008 m .46264 .53661 L .46475 .53885 L .666 .742 .907 r
F
.46103 .54008 m .45892 .53784 L .46264 .53661 L F
.5432 .53884 m .54496 .53531 L .54697 .53755 L .672 .744 .905 r
F
.5432 .53884 m .54118 .53661 L .54496 .53531 L F
.68751 .50789 m .68606 .50587 L .6889 .50123 L .871 .761 .738 r
F
.35398 .53976 m .35538 .53625 L .35762 .53855 L .663 .736 .904 r
F
.35398 .53976 m .35173 .53746 L .35538 .53625 L F
.4075 .54006 m .40901 .53658 L .41118 .53885 L .664 .74 .906 r
F
.4075 .54006 m .40532 .53781 L .40901 .53658 L F
.24957 .53685 m .25062 .5336 L .25262 .53581 L .663 .711 .884 r
F
.24957 .53685 m .24757 .53464 L .25062 .5336 L F
.55275 .53848 m .55452 .53493 L .55652 .53717 L .673 .745 .905 r
F
.55275 .53848 m .55074 .53624 L .55452 .53493 L F
.31 .53903 m .31132 .53545 L .31361 .53782 L .663 .73 .899 r
F
.31 .53903 m .3077 .53667 L .31132 .53545 L F
.29612 .38208 m .29295 .4197 L .29439 .38265 L .555 .342 .546 r
F
.29439 .38265 m .29295 .4197 L .29006 .42136 L F
.47058 .53985 m .4722 .53638 L .4743 .53862 L .666 .742 .907 r
F
.47058 .53985 m .46847 .53762 L .4722 .53638 L F
.76847 .57984 m .76701 .57833 L .77014 .57442 L .871 .822 .797 r
F
.7654 .58474 m .76701 .57833 L .76847 .57984 L .903 .82 .756 r
F
.86964 .55277 m .87199 .54948 L .87356 .55151 L .669 .762 .92 r
F
.86964 .55277 m .86806 .55074 L .87199 .54948 L F
.86021 .5533 m .86255 .54999 L .86413 .55202 L .672 .763 .919 r
F
.86021 .5533 m .85863 .55127 L .86255 .54999 L F
.77655 .70172 m .77535 .66682 L .7771 .70235 L .978 .702 .435 r
F
.7761 .7012 m .77535 .66682 L .77655 .70172 L F
.7761 .7012 m .77438 .66623 L .77535 .66682 L F
.56229 .53809 m .56409 .53453 L .56608 .53677 L .675 .745 .904 r
F
.56229 .53809 m .5603 .53586 L .56409 .53453 L F
.87906 .55229 m .88144 .54901 L .883 .55105 L .668 .761 .92 r
F
.87906 .55229 m .8775 .55026 L .88144 .54901 L F
.63186 .53346 m .63365 .52978 L .63544 .53193 L .702 .75 .889 r
F
.63186 .53346 m .63007 .53132 L .63365 .52978 L F
.8508 .55388 m .85311 .55055 L .85471 .55257 L .675 .765 .919 r
F
.8508 .55388 m .8492 .55187 L .85311 .55055 L F
.7634 .61562 m .76241 .61479 L .76407 .60497 L .972 .768 .571 r
F
.76241 .61479 m .76307 .60407 L .76407 .60497 L .972 .768 .57 r
F
.27555 .53792 m .27682 .53423 L .27914 .5367 L .663 .722 .893 r
F
.27555 .53792 m .27322 .53545 L .27682 .53423 L F
.88849 .55185 m .89089 .54858 L .89244 .55062 L .666 .76 .92 r
F
.88849 .55185 m .88694 .54982 L .89089 .54858 L F
.57184 .53768 m .57366 .53409 L .57563 .53634 L .676 .745 .903 r
F
.57184 .53768 m .56986 .53544 L .57366 .53409 L F
.84139 .55454 m .84368 .55118 L .84529 .55319 L .678 .767 .918 r
F
.84139 .55454 m .83978 .55253 L .84368 .55118 L F
.58139 .53722 m .58322 .53361 L .58519 .53586 L .679 .746 .902 r
F
.58139 .53722 m .57943 .53498 L .58322 .53361 L F
.48012 .53961 m .48176 .53613 L .48385 .53837 L .667 .743 .907 r
F
.48012 .53961 m .47803 .53738 L .48176 .53613 L F
.60049 .53617 m .60235 .53248 L .60429 .53475 L .684 .747 .899 r
F
.60049 .53617 m .59854 .53392 L .60235 .53248 L F
.41704 .53988 m .41856 .53641 L .42073 .53867 L .664 .74 .907 r
F
.41704 .53988 m .41487 .53763 L .41856 .53641 L F
.36351 .53963 m .36493 .53613 L .36716 .53842 L .663 .737 .904 r
F
.36351 .53963 m .36127 .53734 L .36493 .53613 L F
.89793 .55144 m .90034 .54818 L .90188 .55023 L .665 .759 .92 r
F
.89793 .55144 m .89639 .5494 L .90034 .54818 L F
.59094 .53673 m .59279 .53308 L .59474 .53533 L .681 .746 .9 r
F
.59094 .53673 m .58899 .53448 L .59279 .53308 L F
.76854 .66278 m .76756 .66222 L .76803 .63531 L .979 .722 .471 r
F
.76756 .66222 m .76705 .63457 L .76803 .63531 L F
.7845 .5655 m .78633 .56188 L .78778 .56353 L .76 .801 .886 r
F
.7845 .5655 m .78305 .56386 L .78633 .56188 L F
.31951 .53896 m .32086 .5354 L .32314 .53775 L .663 .731 .9 r
F
.31951 .53896 m .31723 .53661 L .32086 .5354 L F
.67623 .44047 m .67473 .43768 L .67677 .41554 L .954 .713 .534 r
F
.67473 .43768 m .67527 .41237 L .67677 .41554 L .954 .712 .533 r
F
.62292 .53427 m .6247 .53068 L .62649 .53282 L .695 .749 .893 r
F
.62292 .53427 m .62112 .53214 L .6247 .53068 L F
.90737 .55106 m .9098 .54781 L .91133 .54986 L .664 .758 .921 r
F
.90737 .55106 m .90584 .54902 L .9098 .54781 L F
.6533 .52961 m .65511 .52556 L .65687 .52776 L .728 .754 .873 r
F
.6533 .52961 m .65153 .52743 L .65511 .52556 L F
.83199 .55529 m .83426 .5519 L .83588 .5539 L .683 .769 .917 r
F
.83199 .55529 m .83037 .55329 L .83426 .5519 L F
.6889 .50123 m .68745 .49914 L .69023 .49321 L .895 .756 .701 r
F
.68745 .49914 m .68878 .49103 L .69023 .49321 L .895 .755 .699 r
F
.80001 .56027 m .8022 .55657 L .80386 .55853 L .717 .785 .906 r
F
.80001 .56027 m .79835 .55833 L .8022 .55657 L F
.66577 .52591 m .66759 .52141 L .66934 .52365 L .755 .758 .855 r
F
.66577 .52591 m .66402 .52369 L .66759 .52141 L F
.48967 .53936 m .49132 .53587 L .4934 .53811 L .667 .743 .907 r
F
.48967 .53936 m .48758 .53713 L .49132 .53587 L F
.42658 .53969 m .42812 .53622 L .43027 .53847 L .665 .741 .907 r
F
.42658 .53969 m .42442 .53744 L .42812 .53622 L F
.61397 .53497 m .61574 .53144 L .61754 .53357 L .69 .748 .895 r
F
.61397 .53497 m .61216 .53285 L .61574 .53144 L F
.68732 .48884 m .68853 .47841 L .68999 .48072 L .919 .746 .652 r
F
.68878 .49103 m .68732 .48884 L .68999 .48072 L .918 .747 .653 r
F
.37304 .53949 m .37448 .53599 L .3767 .53828 L .664 .737 .905 r
F
.37304 .53949 m .37082 .53721 L .37448 .53599 L F
.28506 .53793 m .28634 .53427 L .28866 .53671 L .663 .724 .895 r
F
.28506 .53793 m .28274 .53549 L .28634 .53427 L F
.60502 .53559 m .60677 .53211 L .60859 .53423 L .686 .747 .898 r
F
.60502 .53559 m .6032 .53347 L .60677 .53211 L F
.49921 .5391 m .50089 .5356 L .50296 .53784 L .668 .743 .907 r
F
.49921 .5391 m .49714 .53686 L .50089 .5356 L F
.8226 .55618 m .82485 .55272 L .82648 .55472 L .689 .773 .915 r
F
.8226 .55618 m .82096 .55419 L .82485 .55272 L F
.32904 .53888 m .3304 .53533 L .33267 .53767 L .663 .733 .901 r
F
.32904 .53888 m .32676 .53654 L .3304 .53533 L F
.68606 .50587 m .68745 .49914 L .6889 .50123 L .872 .76 .737 r
F
.43612 .5395 m .43768 .53602 L .43982 .53827 L .665 .741 .907 r
F
.43612 .5395 m .43397 .53725 L .43768 .53602 L F
.29724 .3817 m .29295 .4197 L .29612 .38208 L .555 .342 .546 r
F
.68347 .51156 m .68519 .50465 L .68693 .50709 L .847 .763 .769 r
F
.38257 .53935 m .38403 .53585 L .38624 .53813 L .664 .738 .905 r
F
.38257 .53935 m .38036 .53707 L .38403 .53585 L F
.50876 .53882 m .51046 .53532 L .51251 .53756 L .668 .743 .906 r
F
.50876 .53882 m .5067 .53659 L .51046 .53532 L F
.29457 .53791 m .29587 .53428 L .29818 .5367 L .663 .726 .896 r
F
.29457 .53791 m .29226 .5355 L .29587 .53428 L F
.26012 .5366 m .26137 .53282 L .26371 .53538 L .663 .715 .887 r
F
.26012 .5366 m .25779 .53405 L .26137 .53282 L F
.24452 .53568 m .24557 .53237 L .24757 .53464 L .662 .707 .88 r
F
.24452 .53568 m .24252 .53342 L .24557 .53237 L F
.64437 .53089 m .64618 .52702 L .64795 .5292 L .715 .752 .881 r
F
.64437 .53089 m .6426 .52872 L .64618 .52702 L F
.44566 .53929 m .44724 .53581 L .44937 .53806 L .665 .741 .907 r
F
.44566 .53929 m .44353 .53704 L .44724 .53581 L F
.33856 .53878 m .33994 .53524 L .3422 .53757 L .663 .734 .902 r
F
.33856 .53878 m .3363 .53646 L .33994 .53524 L F
.51831 .53853 m .52002 .53502 L .52207 .53726 L .669 .744 .906 r
F
.51831 .53853 m .51626 .53629 L .52002 .53502 L F
.78778 .56353 m .78962 .56005 L .79107 .56171 L .747 .797 .893 r
F
.78778 .56353 m .78633 .56188 L .78962 .56005 L F
.81322 .55723 m .81545 .5537 L .81709 .55569 L .698 .777 .913 r
F
.81322 .55723 m .81157 .55525 L .81545 .5537 L F
.39211 .53919 m .39358 .5357 L .39578 .53797 L .664 .739 .906 r
F
.39211 .53919 m .38991 .53692 L .39358 .5357 L F
.66934 .52365 m .67114 .51891 L .67289 .52117 L .769 .759 .845 r
F
.66934 .52365 m .66759 .52141 L .67114 .51891 L F
.52786 .53822 m .52959 .5347 L .53162 .53694 L .67 .744 .906 r
F
.52786 .53822 m .52583 .53598 L .52959 .5347 L F
.68561 .47373 m .68414 .47136 L .68661 .45906 L .939 .732 .597 r
F
.68414 .47136 m .68514 .4565 L .68661 .45906 L .939 .732 .595 r
F
.4552 .53908 m .4568 .53559 L .45892 .53784 L .666 .742 .907 r
F
.4552 .53908 m .45308 .53683 L .4568 .53559 L F
.76262 .60366 m .76117 .60236 L .76391 .59275 L .959 .792 .633 r
F
.76391 .59275 m .76245 .59134 L .7654 .58474 L .933 .811 .701 r
F
.76117 .60236 m .76245 .59134 L .76391 .59275 L .959 .792 .631 r
F
.29892 .38115 m .29584 .41803 L .29724 .3817 L .555 .342 .546 r
F
.29724 .3817 m .29584 .41803 L .29295 .4197 L F
.30409 .53788 m .30541 .53427 L .3077 .53667 L .663 .728 .898 r
F
.30409 .53788 m .30179 .53549 L .30541 .53427 L F
.34809 .53867 m .34949 .53514 L .35173 .53746 L .663 .735 .903 r
F
.34809 .53867 m .34584 .53636 L .34949 .53514 L F
.53741 .53789 m .53916 .53436 L .54118 .53661 L .671 .744 .905 r
F
.53741 .53789 m .53539 .53566 L .53916 .53436 L F
.40164 .53902 m .40314 .53553 L .40532 .53781 L .664 .739 .906 r
F
.40164 .53902 m .39946 .53675 L .40314 .53553 L F
.63544 .53193 m .63723 .5282 L .63902 .53036 L .706 .75 .887 r
F
.63544 .53193 m .63365 .52978 L .63723 .5282 L F
.26963 .53667 m .27089 .53294 L .27322 .53545 L .663 .718 .89 r
F
.26963 .53667 m .2673 .53416 L .27089 .53294 L F
.25262 .53581 m .25367 .53255 L .25567 .53477 L .663 .711 .884 r
F
.25262 .53581 m .25062 .5336 L .25367 .53255 L F
.65687 .52776 m .65869 .52358 L .66045 .52579 L .736 .755 .868 r
F
.65687 .52776 m .65511 .52556 L .65869 .52358 L F
.66635 .38159 m .66615 .39216 L .66601 .38123 L .963 .696 .481 r
F
.46475 .53885 m .46636 .53537 L .46847 .53762 L .666 .742 .907 r
F
.46475 .53885 m .46264 .53661 L .46636 .53537 L F
.54697 .53755 m .54874 .534 L .55074 .53624 L .672 .744 .905 r
F
.54697 .53755 m .54496 .53531 L .54874 .534 L F
.7654 .58474 m .76395 .58327 L .76701 .57833 L .903 .82 .756 r
F
.76245 .59134 m .76395 .58327 L .7654 .58474 L .934 .811 .7 r
F
.21621 .47953 m .21595 .46032 L .21877 .45894 L .573 .384 .587 r
F
.55652 .53717 m .55831 .53361 L .5603 .53586 L .674 .745 .904 r
F
.55652 .53717 m .55452 .53493 L .55831 .53361 L F
.76409 .63236 m .7631 .63163 L .76439 .61645 L .978 .745 .518 r
F
.7631 .63163 m .7634 .61562 L .76439 .61645 L .978 .745 .517 r
F
.35762 .53855 m .35904 .53503 L .36127 .53734 L .663 .736 .904 r
F
.35762 .53855 m .35538 .53625 L .35904 .53503 L F
.80386 .55853 m .80606 .55489 L .80771 .55686 L .709 .782 .909 r
F
.80386 .55853 m .8022 .55657 L .80606 .55489 L F
.41118 .53885 m .4127 .53536 L .41487 .53763 L .664 .74 .906 r
F
.41118 .53885 m .40901 .53658 L .4127 .53536 L F
.86413 .55202 m .86648 .54871 L .86806 .55074 L .671 .763 .92 r
F
.86413 .55202 m .86255 .54999 L .86648 .54871 L F
.87356 .55151 m .87593 .54822 L .8775 .55026 L .668 .761 .92 r
F
.87356 .55151 m .87199 .54948 L .87593 .54822 L F
.4743 .53862 m .47593 .53513 L .47803 .53738 L .666 .742 .907 r
F
.4743 .53862 m .4722 .53638 L .47593 .53513 L F
.31361 .53782 m .31495 .53423 L .31723 .53661 L .663 .73 .899 r
F
.31361 .53782 m .31132 .53545 L .31495 .53423 L F
.56608 .53677 m .56788 .53319 L .56986 .53544 L .676 .745 .903 r
F
.56608 .53677 m .56409 .53453 L .56788 .53319 L F
.85471 .55257 m .85704 .54925 L .85863 .55127 L .673 .764 .919 r
F
.85471 .55257 m .85311 .55055 L .85704 .54925 L F
.62649 .53282 m .62828 .52917 L .63007 .53132 L .699 .749 .891 r
F
.62649 .53282 m .6247 .53068 L .62828 .52917 L F
.67289 .52117 m .67469 .51611 L .67644 .51841 L .784 .761 .832 r
F
.67289 .52117 m .67114 .51891 L .67469 .51611 L F
.883 .55105 m .88538 .54777 L .88694 .54982 L .667 .76 .92 r
F
.883 .55105 m .88144 .54901 L .88538 .54777 L F
.67473 .43768 m .67323 .43485 L .67527 .41237 L .954 .712 .533 r
F
.67323 .43485 m .67376 .40914 L .67527 .41237 L .954 .711 .532 r
F
.57563 .53634 m .57745 .53272 L .57943 .53498 L .678 .745 .902 r
F
.57563 .53634 m .57366 .53409 L .57745 .53272 L F
.84529 .55319 m .8476 .54985 L .8492 .55187 L .676 .766 .918 r
F
.84529 .55319 m .84368 .55118 L .8476 .54985 L F
.68347 .51156 m .68173 .50918 L .68519 .50465 L .847 .763 .769 r
F
.67996 .51525 m .68173 .50918 L .68347 .51156 L .823 .763 .796 r
F
.89244 .55062 m .89484 .54736 L .89639 .5494 L .665 .759 .92 r
F
.89244 .55062 m .89089 .54858 L .89484 .54736 L F
.58519 .53586 m .58702 .53222 L .58899 .53448 L .68 .746 .901 r
F
.58519 .53586 m .58322 .53361 L .58702 .53222 L F
.59474 .53533 m .5966 .53165 L .59854 .53392 L .683 .746 .899 r
F
.59474 .53533 m .59279 .53308 L .5966 .53165 L F
.27914 .5367 m .28042 .53301 L .28274 .53549 L .663 .721 .892 r
F
.27914 .5367 m .27682 .53423 L .28042 .53301 L F
.79107 .56171 m .79293 .55833 L .79437 .56001 L .736 .793 .898 r
F
.79107 .56171 m .78962 .56005 L .79293 .55833 L F
.61754 .53357 m .61932 .53 L .62112 .53214 L .693 .748 .894 r
F
.61754 .53357 m .61574 .53144 L .61932 .53 L F
.90188 .55023 m .9043 .54697 L .90584 .54902 L .664 .759 .92 r
F
.90188 .55023 m .90034 .54818 L .9043 .54697 L F
.48385 .53837 m .4855 .53488 L .48758 .53713 L .667 .743 .907 r
F
.48385 .53837 m .48176 .53613 L .4855 .53488 L F
.83588 .5539 m .83817 .55052 L .83978 .55253 L .681 .768 .917 r
F
.83588 .5539 m .83426 .5519 L .83817 .55052 L F
.42073 .53867 m .42226 .53518 L .42442 .53744 L .665 .74 .906 r
F
.42073 .53867 m .41856 .53641 L .42226 .53518 L F
.23948 .53447 m .24052 .5311 L .24252 .53342 L .662 .702 .876 r
F
.23948 .53447 m .23748 .53215 L .24052 .5311 L F
.36716 .53842 m .36859 .53491 L .37082 .53721 L .664 .736 .904 r
F
.36716 .53842 m .36493 .53613 L .36859 .53491 L F
.66601 .38123 m .66461 .38857 L .66477 .37982 L .963 .696 .481 r
F
.66601 .38123 m .66615 .39216 L .66461 .38857 L F
.91133 .54986 m .91377 .5466 L .91529 .54865 L .663 .758 .921 r
F
.91133 .54986 m .9098 .54781 L .91377 .5466 L F
.60859 .53423 m .61035 .53072 L .61216 .53285 L .688 .747 .896 r
F
.60859 .53423 m .60677 .53211 L .61035 .53072 L F
.32314 .53775 m .32449 .53418 L .32676 .53654 L .663 .731 .9 r
F
.32314 .53775 m .32086 .5354 L .32449 .53418 L F
.77333 .5712 m .77509 .56685 L .77655 .56845 L .817 .817 .849 r
F
.77333 .5712 m .77187 .56962 L .77509 .56685 L F
.77014 .57442 m .77187 .56962 L .77333 .5712 L .843 .821 .827 r
F
.67644 .51841 m .67822 .51292 L .67996 .51525 L .802 .762 .816 r
F
.67644 .51841 m .67469 .51611 L .67822 .51292 L F
.30009 .38075 m .29584 .41803 L .29892 .38115 L .555 .342 .546 r
F
.4934 .53811 m .49507 .53462 L .49714 .53686 L .668 .743 .907 r
F
.4934 .53811 m .49132 .53587 L .49507 .53462 L F
.67996 .51525 m .67822 .51292 L .68173 .50918 L .823 .763 .796 r
F
.82648 .55472 m .82874 .55129 L .83037 .55329 L .686 .771 .916 r
F
.82648 .55472 m .82485 .55272 L .82874 .55129 L F
.64795 .5292 m .64976 .52524 L .65153 .52743 L .721 .753 .877 r
F
.64795 .5292 m .64618 .52702 L .64976 .52524 L F
.68606 .50587 m .68461 .50383 L .68745 .49914 L .872 .76 .737 r
F
.43027 .53847 m .43182 .53499 L .43397 .53725 L .665 .74 .906 r
F
.43027 .53847 m .42812 .53622 L .43182 .53499 L F
.77655 .56845 m .77834 .56441 L .77979 .56603 L .795 .812 .865 r
F
.77655 .56845 m .77509 .56685 L .77834 .56441 L F
.76241 .61479 m .76141 .61396 L .76307 .60407 L .972 .768 .57 r
F
.76141 .61396 m .76208 .60317 L .76307 .60407 L .972 .768 .569 r
F
.3767 .53828 m .37814 .53477 L .38036 .53707 L .664 .737 .905 r
F
.3767 .53828 m .37448 .53599 L .37814 .53477 L F
.28866 .53671 m .28995 .53305 L .29226 .5355 L .663 .724 .894 r
F
.28866 .53671 m .28634 .53427 L .28995 .53305 L F
.77014 .57442 m .76869 .57287 L .77187 .56962 L .843 .821 .827 r
F
.76701 .57833 m .76869 .57287 L .77014 .57442 L .872 .823 .796 r
F
.50296 .53784 m .50464 .53434 L .5067 .53659 L .668 .743 .906 r
F
.50296 .53784 m .50089 .5356 L .50464 .53434 L F
.77556 .70058 m .77438 .66623 L .7761 .7012 L .978 .702 .435 r
F
.7751 .70005 m .77438 .66623 L .77556 .70058 L .978 .702 .434 r
F
.7751 .70005 m .77341 .66564 L .77438 .66623 L F
.33267 .53767 m .33403 .53411 L .3363 .53646 L .663 .732 .901 r
F
.33267 .53767 m .3304 .53533 L .33403 .53411 L F
.66045 .52579 m .66226 .52146 L .66402 .52369 L .745 .756 .861 r
F
.66045 .52579 m .65869 .52358 L .66226 .52146 L F
.24757 .53464 m .24862 .53133 L .25062 .5336 L .663 .707 .88 r
F
.24757 .53464 m .24557 .53237 L .24862 .53133 L F
.43982 .53827 m .44139 .53479 L .44353 .53704 L .665 .741 .907 r
F
.43982 .53827 m .43768 .53602 L .44139 .53479 L F
.81709 .55569 m .81933 .55219 L .82096 .55419 L .693 .775 .914 r
F
.81709 .55569 m .81545 .5537 L .81933 .55219 L F
.76756 .66222 m .76658 .66168 L .76705 .63457 L .979 .722 .471 r
F
.76658 .66168 m .76606 .63383 L .76705 .63457 L .979 .722 .47 r
F
.51251 .53756 m .51421 .53405 L .51626 .53629 L .669 .743 .906 r
F
.51251 .53756 m .51046 .53532 L .51421 .53405 L F
.79452 .56018 m .79669 .55637 L .79835 .55833 L .726 .789 .902 r
F
.79452 .56018 m .79285 .55825 L .79669 .55637 L F
.38624 .53813 m .3877 .53463 L .38991 .53692 L .664 .738 .905 r
F
.38624 .53813 m .38403 .53585 L .3877 .53463 L F
.68745 .49914 m .686 .49704 L .68878 .49103 L .895 .755 .699 r
F
.686 .49704 m .68732 .48884 L .68878 .49103 L .896 .754 .697 r
F
.21903 .47829 m .21877 .45894 L .22159 .45756 L .573 .383 .586 r
F
.21621 .47953 m .21877 .45894 L .21903 .47829 L .573 .384 .587 r
F
.68732 .48884 m .68587 .48664 L .68853 .47841 L .919 .746 .652 r
F
.68587 .48664 m .68707 .47608 L .68853 .47841 L .919 .745 .65 r
F
.77979 .56603 m .7816 .56222 L .78305 .56386 L .776 .807 .877 r
F
.77979 .56603 m .77834 .56441 L .7816 .56222 L F
.30172 .38022 m .29873 .41634 L .30009 .38075 L .555 .342 .546 r
F
.30009 .38075 m .29873 .41634 L .29584 .41803 L F
.29818 .5367 m .29949 .53306 L .30179 .53549 L .663 .726 .896 r
F
.29818 .5367 m .29587 .53428 L .29949 .53306 L F
.26371 .53538 m .26497 .5316 L .2673 .53416 L .663 .715 .887 r
F
.26371 .53538 m .26137 .53282 L .26497 .5316 L F
.63902 .53036 m .64082 .52655 L .6426 .52872 L .71 .751 .884 r
F
.63902 .53036 m .63723 .5282 L .64082 .52655 L F
.52207 .53726 m .52379 .53374 L .52583 .53598 L .67 .744 .906 r
F
.52207 .53726 m .52002 .53502 L .52379 .53374 L F
.44937 .53806 m .45095 .53457 L .45308 .53683 L .665 .741 .907 r
F
.44937 .53806 m .44724 .53581 L .45095 .53457 L F
.3422 .53757 m .34358 .53402 L .34584 .53636 L .663 .734 .902 r
F
.3422 .53757 m .33994 .53524 L .34358 .53402 L F
.39578 .53797 m .39726 .53447 L .39946 .53675 L .664 .738 .905 r
F
.39578 .53797 m .39358 .5357 L .39726 .53447 L F
.53162 .53694 m .53336 .53341 L .53539 .53566 L .671 .744 .905 r
F
.53162 .53694 m .52959 .5347 L .53336 .53341 L F
.25567 .53477 m .25673 .5315 L .25872 .53373 L .663 .711 .883 r
F
.25567 .53477 m .25367 .53255 L .25673 .5315 L F
.68461 .50383 m .686 .49704 L .68745 .49914 L .872 .759 .735 r
F
.45892 .53784 m .46052 .53435 L .46264 .53661 L .666 .742 .907 r
F
.45892 .53784 m .4568 .53559 L .46052 .53435 L F
.80771 .55686 m .80993 .55327 L .81157 .55525 L .703 .779 .911 r
F
.80771 .55686 m .80606 .55489 L .80993 .55327 L F
.54118 .53661 m .54294 .53306 L .54496 .53531 L .672 .744 .905 r
F
.54118 .53661 m .53916 .53436 L .54294 .53306 L F
.76701 .57833 m .76555 .57681 L .76869 .57287 L .872 .823 .796 r
F
.76395 .58327 m .76555 .57681 L .76701 .57833 L .904 .82 .754 r
F
.63007 .53132 m .63186 .52762 L .63365 .52978 L .702 .749 .888 r
F
.63007 .53132 m .62828 .52917 L .63186 .52762 L F
.3077 .53667 m .30903 .53305 L .31132 .53545 L .663 .728 .898 r
F
.3077 .53667 m .30541 .53427 L .30903 .53305 L F
.35173 .53746 m .35314 .53392 L .35538 .53625 L .664 .735 .903 r
F
.35173 .53746 m .34949 .53514 L .35314 .53392 L F
.68414 .47136 m .68267 .46896 L .68514 .4565 L .939 .732 .595 r
F
.68267 .46896 m .68366 .45391 L .68514 .4565 L .939 .731 .594 r
F
.40532 .53781 m .40682 .53431 L .40901 .53658 L .664 .739 .906 r
F
.40532 .53781 m .40314 .53553 L .40682 .53431 L F
.55074 .53624 m .55252 .53268 L .55452 .53493 L .673 .744 .904 r
F
.55074 .53624 m .54874 .534 L .55252 .53268 L F
.27322 .53545 m .27449 .53171 L .27682 .53423 L .663 .718 .89 r
F
.27322 .53545 m .27089 .53294 L .27449 .53171 L F
.67323 .43485 m .67173 .43198 L .67376 .40914 L .954 .711 .532 r
F
.67173 .43198 m .67224 .40586 L .67376 .40914 L .954 .711 .531 r
F
.46847 .53762 m .47009 .53412 L .4722 .53638 L .666 .742 .907 r
F
.46847 .53762 m .46636 .53537 L .47009 .53412 L F
.78305 .56386 m .78488 .56023 L .78633 .56188 L .761 .802 .886 r
F
.78305 .56386 m .7816 .56222 L .78488 .56023 L F
.5603 .53586 m .5621 .53227 L .56409 .53453 L .675 .745 .903 r
F
.5603 .53586 m .55831 .53361 L .5621 .53227 L F
.66402 .52369 m .66583 .51916 L .66759 .52141 L .756 .758 .853 r
F
.66402 .52369 m .66226 .52146 L .66583 .51916 L F
.62112 .53214 m .6229 .52853 L .6247 .53068 L .696 .748 .892 r
F
.62112 .53214 m .61932 .53 L .6229 .52853 L F
.65153 .52743 m .65334 .52335 L .65511 .52556 L .728 .754 .873 r
F
.65153 .52743 m .64976 .52524 L .65334 .52335 L F
.86806 .55074 m .87042 .54744 L .87199 .54948 L .67 .762 .92 r
F
.86806 .55074 m .86648 .54871 L .87042 .54744 L F
.85863 .55127 m .86096 .54796 L .86255 .54999 L .672 .763 .919 r
F
.85863 .55127 m .85704 .54925 L .86096 .54796 L F
.56986 .53544 m .57167 .53183 L .57366 .53409 L .677 .745 .902 r
F
.56986 .53544 m .56788 .53319 L .57167 .53183 L F
.8775 .55026 m .87987 .54697 L .88144 .54901 L .668 .761 .92 r
F
.8775 .55026 m .87593 .54822 L .87987 .54697 L F
.36127 .53734 m .36269 .53381 L .36493 .53613 L .664 .736 .903 r
F
.36127 .53734 m .35904 .53503 L .36269 .53381 L F
.8492 .55187 m .85152 .54853 L .85311 .55055 L .675 .765 .919 r
F
.8492 .55187 m .8476 .54985 L .85152 .54853 L F
.41487 .53763 m .41639 .53413 L .41856 .53641 L .665 .739 .906 r
F
.41487 .53763 m .4127 .53536 L .41639 .53413 L F
.57943 .53498 m .58125 .53134 L .58322 .53361 L .679 .745 .901 r
F
.57943 .53498 m .57745 .53272 L .58125 .53134 L F
.59854 .53392 m .60041 .53021 L .60235 .53248 L .685 .746 .898 r
F
.59854 .53392 m .5966 .53165 L .60041 .53021 L F
.47803 .53738 m .47967 .53388 L .48176 .53613 L .667 .742 .906 r
F
.47803 .53738 m .47593 .53513 L .47967 .53388 L F
.88694 .54982 m .88933 .54654 L .89089 .54858 L .666 .76 .92 r
F
.88694 .54982 m .88538 .54777 L .88933 .54654 L F
.58899 .53448 m .59083 .53081 L .59279 .53308 L .682 .746 .9 r
F
.58899 .53448 m .58702 .53222 L .59083 .53081 L F
.30294 .3798 m .29873 .41634 L .30172 .38022 L .555 .342 .546 r
F
.24252 .53342 m .24357 .53004 L .24557 .53237 L .662 .701 .876 r
F
.24252 .53342 m .24052 .5311 L .24357 .53004 L F
.31723 .53661 m .31857 .53301 L .32086 .5354 L .663 .73 .899 r
F
.31723 .53661 m .31495 .53423 L .31857 .53301 L F
.61216 .53285 m .61393 .5293 L .61574 .53144 L .691 .747 .895 r
F
.61216 .53285 m .61035 .53072 L .61393 .5293 L F
.83978 .55253 m .84207 .54916 L .84368 .55118 L .678 .767 .918 r
F
.83978 .55253 m .83817 .55052 L .84207 .54916 L F
.89639 .5494 m .8988 .54614 L .90034 .54818 L .665 .759 .92 r
F
.89639 .5494 m .89484 .54736 L .8988 .54614 L F
.6032 .53347 m .60495 .52997 L .60677 .53211 L .687 .747 .897 r
F
.6032 .53347 m .60138 .53135 L .60495 .52997 L F
.68173 .50918 m .68345 .50219 L .68519 .50465 L .848 .762 .767 r
F
.28274 .53549 m .28402 .53179 L .28634 .53427 L .663 .721 .892 r
F
.28274 .53549 m .28042 .53301 L .28402 .53179 L F
.90584 .54902 m .90827 .54576 L .9098 .54781 L .664 .758 .921 r
F
.90584 .54902 m .9043 .54697 L .90827 .54576 L F
.22184 .47705 m .22159 .45756 L .22441 .45616 L .573 .383 .586 r
F
.21903 .47829 m .22159 .45756 L .22184 .47705 L F
.48758 .53713 m .48924 .53362 L .49132 .53587 L .667 .742 .906 r
F
.48758 .53713 m .4855 .53488 L .48924 .53362 L F
.42442 .53744 m .42596 .53395 L .42812 .53622 L .665 .74 .906 r
F
.42442 .53744 m .42226 .53518 L .42596 .53395 L F
.83037 .55329 m .83264 .54989 L .83426 .5519 L .683 .77 .917 r
F
.83037 .55329 m .82874 .55129 L .83264 .54989 L F
.37082 .53721 m .37225 .53368 L .37448 .53599 L .664 .736 .904 r
F
.37082 .53721 m .36859 .53491 L .37225 .53368 L F
.79835 .55833 m .80054 .5546 L .8022 .55657 L .717 .786 .906 r
F
.79835 .55833 m .79669 .55637 L .80054 .5546 L F
.91529 .54865 m .91774 .5454 L .91926 .54745 L .663 .758 .921 r
F
.91529 .54865 m .91377 .5466 L .91774 .5454 L F
.32676 .53654 m .32812 .53296 L .3304 .53533 L .663 .731 .9 r
F
.32676 .53654 m .32449 .53418 L .32812 .53296 L F
.7631 .63163 m .76211 .63091 L .7634 .61562 L .978 .745 .517 r
F
.76211 .63091 m .76241 .61479 L .7634 .61562 L .978 .745 .516 r
F
.49714 .53686 m .49882 .53335 L .50089 .5356 L .668 .743 .906 r
F
.49714 .53686 m .49507 .53462 L .49882 .53335 L F
.25062 .5336 m .25168 .53027 L .25367 .53255 L .663 .706 .88 r
F
.25062 .5336 m .24862 .53133 L .25168 .53027 L F
.43397 .53725 m .43553 .53375 L .43768 .53602 L .665 .74 .906 r
F
.43397 .53725 m .43182 .53499 L .43553 .53375 L F
.6426 .52872 m .6444 .52483 L .64618 .52702 L .716 .752 .88 r
F
.6426 .52872 m .64082 .52655 L .6444 .52483 L F
.78633 .56188 m .78818 .55838 L .78962 .56005 L .748 .797 .893 r
F
.78633 .56188 m .78488 .56023 L .78818 .55838 L F
.82096 .55419 m .82322 .55072 L .82485 .55272 L .69 .773 .915 r
F
.82096 .55419 m .81933 .55219 L .82322 .55072 L F
.66477 .37982 m .66461 .38857 L .6645 .37953 L .963 .695 .48 r
F
.38036 .53707 m .38182 .53355 L .38403 .53585 L .664 .737 .904 r
F
.38036 .53707 m .37814 .53477 L .38182 .53355 L F
.30452 .37928 m .30163 .41463 L .30294 .3798 L .555 .342 .545 r
F
.30294 .3798 m .30163 .41463 L .29873 .41634 L .555 .342 .546 r
F
.29226 .5355 m .29356 .53183 L .29587 .53428 L .663 .724 .894 r
F
.29226 .5355 m .28995 .53305 L .29356 .53183 L F
.5067 .53659 m .5084 .53307 L .51046 .53532 L .669 .743 .906 r
F
.5067 .53659 m .50464 .53434 L .5084 .53307 L F
.66759 .52141 m .66939 .51663 L .67114 .51891 L .77 .759 .843 r
F
.66759 .52141 m .66583 .51916 L .66939 .51663 L F
.3363 .53646 m .33768 .53289 L .33994 .53524 L .663 .732 .901 r
F
.3363 .53646 m .33403 .53411 L .33768 .53289 L F
.44353 .53704 m .4451 .53355 L .44724 .53581 L .665 .741 .906 r
F
.44353 .53704 m .44139 .53479 L .4451 .53355 L F
.51626 .53629 m .51798 .53277 L .52002 .53502 L .67 .743 .906 r
F
.51626 .53629 m .51421 .53405 L .51798 .53277 L F
.38991 .53692 m .39138 .5334 L .39358 .5357 L .664 .738 .905 r
F
.38991 .53692 m .3877 .53463 L .39138 .5334 L F
.76117 .60236 m .75971 .60106 L .76245 .59134 L .959 .792 .631 r
F
.76245 .59134 m .761 .58994 L .76395 .58327 L .934 .811 .7 r
F
.75971 .60106 m .761 .58994 L .76245 .59134 L .96 .791 .629 r
F
.25872 .53373 m .25979 .53045 L .26178 .53269 L .663 .71 .883 r
F
.25872 .53373 m .25673 .5315 L .25979 .53045 L F
.23748 .53215 m .23853 .5287 L .24052 .5311 L .662 .695 .87 r
F
.23748 .53215 m .23548 .52975 L .23853 .5287 L F
.63365 .52978 m .63545 .52602 L .63723 .5282 L .706 .75 .886 r
F
.63365 .52978 m .63186 .52762 L .63545 .52602 L F
.65511 .52556 m .65692 .52136 L .65869 .52358 L .737 .755 .867 r
F
.65511 .52556 m .65334 .52335 L .65692 .52136 L F
.81157 .55525 m .8138 .55171 L .81545 .5537 L .698 .777 .913 r
F
.81157 .55525 m .80993 .55327 L .8138 .55171 L F
.52583 .53598 m .52756 .53245 L .52959 .5347 L .67 .743 .905 r
F
.52583 .53598 m .52379 .53374 L .52756 .53245 L F
.76141 .61396 m .76042 .61313 L .76208 .60317 L .972 .768 .569 r
F
.76042 .61313 m .76108 .60228 L .76208 .60317 L .973 .767 .567 r
F
.6645 .37953 m .66307 .38492 L .6632 .37805 L .963 .695 .48 r
F
.6645 .37953 m .66461 .38857 L .66307 .38492 L F
.30179 .53549 m .30311 .53184 L .30541 .53427 L .663 .726 .896 r
F
.30179 .53549 m .29949 .53306 L .30311 .53184 L F
.2673 .53416 m .26856 .53037 L .27089 .53294 L .663 .714 .886 r
F
.2673 .53416 m .26497 .5316 L .26856 .53037 L F
.45308 .53683 m .45467 .53333 L .4568 .53559 L .666 .741 .906 r
F
.45308 .53683 m .45095 .53457 L .45467 .53333 L F
.34584 .53636 m .34723 .5328 L .34949 .53514 L .664 .733 .902 r
F
.34584 .53636 m .34358 .53402 L .34723 .5328 L F
.68461 .50383 m .68316 .50178 L .686 .49704 L .872 .759 .735 r
F
.67173 .43198 m .67022 .42907 L .67224 .40586 L .954 .711 .531 r
F
.67022 .42907 m .67072 .40253 L .67224 .40586 L .954 .71 .53 r
F
.53539 .53566 m .53714 .53211 L .53916 .53436 L .672 .744 .905 r
F
.53539 .53566 m .53336 .53341 L .53714 .53211 L F
.76395 .58327 m .76248 .58181 L .76555 .57681 L .904 .82 .754 r
F
.761 .58994 m .76248 .58181 L .76395 .58327 L .935 .811 .698 r
F
.39946 .53675 m .40095 .53324 L .40314 .53553 L .664 .738 .905 r
F
.39946 .53675 m .39726 .53447 L .40095 .53324 L F
.68173 .50918 m .67998 .50678 L .68345 .50219 L .848 .762 .767 r
F
.67822 .51292 m .67998 .50678 L .68173 .50918 L .824 .763 .794 r
F
.67114 .51891 m .67294 .5138 L .67469 .51611 L .785 .761 .831 r
F
.67114 .51891 m .66939 .51663 L .67294 .5138 L F
.22466 .4758 m .22441 .45616 L .22723 .45476 L .573 .383 .585 r
F
.22184 .47705 m .22441 .45616 L .22466 .4758 L .573 .383 .586 r
F
.46264 .53661 m .46425 .53311 L .46636 .53537 L .666 .741 .906 r
F
.46264 .53661 m .46052 .53435 L .46425 .53311 L F
.68587 .48664 m .6844 .48441 L .68707 .47608 L .919 .745 .65 r
F
.6844 .48441 m .68561 .47373 L .68707 .47608 L .92 .744 .648 r
F
.6247 .53068 m .62648 .52701 L .62828 .52917 L .699 .749 .89 r
F
.6247 .53068 m .6229 .52853 L .62648 .52701 L F
.54496 .53531 m .54672 .53174 L .54874 .534 L .673 .744 .904 r
F
.54496 .53531 m .54294 .53306 L .54672 .53174 L F
.77457 .69944 m .77341 .66564 L .7751 .70005 L .978 .702 .434 r
F
.77409 .69889 m .77341 .66564 L .77457 .69944 L F
.77409 .69889 m .77244 .66505 L .77341 .66564 L F
.30579 .37885 m .30163 .41463 L .30452 .37928 L .555 .342 .545 r
F
.68455 .49492 m .68587 .48664 L .68732 .48884 L .897 .753 .695 r
F
.686 .49704 m .68455 .49492 L .68732 .48884 L .896 .754 .697 r
F
.76658 .66168 m .7656 .66115 L .76606 .63383 L .979 .722 .47 r
F
.7656 .66115 m .76507 .63309 L .76606 .63383 L F
.78962 .56005 m .79149 .55666 L .79293 .55833 L .737 .793 .898 r
F
.78962 .56005 m .78818 .55838 L .79149 .55666 L F
.31132 .53545 m .31265 .53183 L .31495 .53423 L .663 .728 .897 r
F
.31132 .53545 m .30903 .53305 L .31265 .53183 L F
.35538 .53625 m .35679 .5327 L .35904 .53503 L .664 .734 .902 r
F
.35538 .53625 m .35314 .53392 L .35679 .5327 L F
.55452 .53493 m .55631 .53135 L .55831 .53361 L .674 .744 .903 r
F
.55452 .53493 m .55252 .53268 L .55631 .53135 L F
.40901 .53658 m .41052 .53308 L .4127 .53536 L .665 .739 .905 r
F
.40901 .53658 m .40682 .53431 L .41052 .53308 L F
.27682 .53423 m .2781 .53048 L .28042 .53301 L .663 .718 .889 r
F
.27682 .53423 m .27449 .53171 L .2781 .53048 L F
.61574 .53144 m .61751 .52785 L .61932 .53 L .693 .748 .893 r
F
.61574 .53144 m .61393 .5293 L .61751 .52785 L F
.24557 .53237 m .24663 .52899 L .24862 .53133 L .662 .701 .875 r
F
.24557 .53237 m .24357 .53004 L .24663 .52899 L F
.4722 .53638 m .47383 .53287 L .47593 .53513 L .667 .742 .906 r
F
.4722 .53638 m .47009 .53412 L .47383 .53287 L F
.56409 .53453 m .56589 .53092 L .56788 .53319 L .676 .745 .903 r
F
.56409 .53453 m .5621 .53227 L .56589 .53092 L F
.67469 .51611 m .67648 .51057 L .67822 .51292 L .803 .762 .815 r
F
.67469 .51611 m .67294 .5138 L .67648 .51057 L F
.86255 .54999 m .8649 .54668 L .86648 .54871 L .671 .763 .92 r
F
.86255 .54999 m .86096 .54796 L .8649 .54668 L F
.57366 .53409 m .57547 .53046 L .57745 .53272 L .678 .745 .902 r
F
.57366 .53409 m .57167 .53183 L .57547 .53046 L F
.87199 .54948 m .87436 .54618 L .87593 .54822 L .669 .762 .92 r
F
.87199 .54948 m .87042 .54744 L .87436 .54618 L F
.67822 .51292 m .67648 .51057 L .67998 .50678 L .824 .763 .794 r
F
.8022 .55657 m .8044 .55292 L .80606 .55489 L .71 .783 .909 r
F
.8022 .55657 m .80054 .5546 L .8044 .55292 L F
.85311 .55055 m .85544 .54722 L .85704 .54925 L .673 .764 .919 r
F
.85311 .55055 m .85152 .54853 L .85544 .54722 L F
.68119 .46654 m .68218 .45128 L .68366 .45391 L .94 .73 .592 r
F
.68267 .46896 m .68119 .46654 L .68366 .45391 L .939 .731 .594 r
F
.59279 .53308 m .59464 .52938 L .5966 .53165 L .683 .746 .899 r
F
.59279 .53308 m .59083 .53081 L .59464 .52938 L F
.58322 .53361 m .58506 .52995 L .58702 .53222 L .68 .745 .9 r
F
.58322 .53361 m .58125 .53134 L .58506 .52995 L F
.60677 .53211 m .60853 .52857 L .61035 .53072 L .689 .747 .896 r
F
.60677 .53211 m .60495 .52997 L .60853 .52857 L F
.77187 .56962 m .77364 .56524 L .77509 .56685 L .819 .817 .848 r
F
.77187 .56962 m .77041 .56804 L .77364 .56524 L F
.76869 .57287 m .77041 .56804 L .77187 .56962 L .844 .821 .826 r
F
.88144 .54901 m .88382 .54573 L .88538 .54777 L .667 .761 .92 r
F
.88144 .54901 m .87987 .54697 L .88382 .54573 L F
.84368 .55118 m .84599 .54782 L .8476 .54985 L .677 .766 .918 r
F
.84368 .55118 m .84207 .54916 L .84599 .54782 L F
.89089 .54858 m .89329 .54531 L .89484 .54736 L .666 .76 .92 r
F
.89089 .54858 m .88933 .54654 L .89329 .54531 L F
.36493 .53613 m .36636 .53259 L .36859 .53491 L .664 .735 .903 r
F
.36493 .53613 m .36269 .53381 L .36636 .53259 L F
.48176 .53613 m .48341 .53262 L .4855 .53488 L .667 .742 .906 r
F
.48176 .53613 m .47967 .53388 L .48341 .53262 L F
.64618 .52702 m .64799 .52303 L .64976 .52524 L .722 .752 .876 r
F
.64618 .52702 m .6444 .52483 L .64799 .52303 L F
.41856 .53641 m .42009 .5329 L .42226 .53518 L .665 .739 .906 r
F
.41856 .53641 m .41639 .53413 L .42009 .5329 L F
.77509 .56685 m .77688 .56279 L .77834 .56441 L .796 .812 .865 r
F
.77509 .56685 m .77364 .56524 L .77688 .56279 L F
.32086 .5354 m .32221 .53179 L .32449 .53418 L .663 .729 .899 r
F
.32086 .5354 m .31857 .53301 L .32221 .53179 L F
.68316 .50178 m .68455 .49492 L .686 .49704 L .873 .759 .733 r
F
.90034 .54818 m .90276 .54492 L .9043 .54697 L .664 .759 .921 r
F
.90034 .54818 m .8988 .54614 L .90276 .54492 L F
.83426 .5519 m .83655 .5485 L .83817 .55052 L .681 .769 .917 r
F
.83426 .5519 m .83264 .54989 L .83655 .5485 L F
.76869 .57287 m .76723 .57132 L .77041 .56804 L .844 .821 .826 r
F
.76555 .57681 m .76723 .57132 L .76869 .57287 L .874 .823 .795 r
F
.9098 .54781 m .91224 .54455 L .91377 .5466 L .663 .758 .921 r
F
.9098 .54781 m .90827 .54576 L .91224 .54455 L F
.28634 .53427 m .28763 .53056 L .28995 .53305 L .663 .721 .892 r
F
.28634 .53427 m .28402 .53179 L .28763 .53056 L F
.49132 .53587 m .49299 .53236 L .49507 .53462 L .668 .742 .906 r
F
.49132 .53587 m .48924 .53362 L .49299 .53236 L F
.65869 .52358 m .6605 .51921 L .66226 .52146 L .746 .756 .86 r
F
.65869 .52358 m .65692 .52136 L .6605 .51921 L F
.30733 .37835 m .30453 .41291 L .30579 .37885 L .555 .341 .545 r
F
.30579 .37885 m .30453 .41291 L .30163 .41463 L .555 .342 .545 r
F
.25367 .53255 m .25474 .52922 L .25673 .5315 L .663 .706 .879 r
F
.25367 .53255 m .25168 .53027 L .25474 .52922 L F
.42812 .53622 m .42966 .53271 L .43182 .53499 L .665 .74 .906 r
F
.42812 .53622 m .42596 .53395 L .42966 .53271 L F
.37448 .53599 m .37592 .53246 L .37814 .53477 L .664 .736 .904 r
F
.37448 .53599 m .37225 .53368 L .37592 .53246 L F
.91926 .54745 m .92172 .5442 L .92324 .54626 L .663 .758 .921 r
F
.91926 .54745 m .91774 .5454 L .92172 .5442 L F
.82485 .55272 m .82711 .54928 L .82874 .55129 L .686 .771 .916 r
F
.82485 .55272 m .82322 .55072 L .82711 .54928 L F
.3304 .53533 m .33176 .53174 L .33403 .53411 L .664 .731 .9 r
F
.3304 .53533 m .32812 .53296 L .33176 .53174 L F
.50089 .5356 m .50257 .53208 L .50464 .53434 L .668 .743 .906 r
F
.50089 .5356 m .49882 .53335 L .50257 .53208 L F
.77834 .56441 m .78015 .56059 L .7816 .56222 L .778 .807 .877 r
F
.77834 .56441 m .77688 .56279 L .78015 .56059 L F
.43768 .53602 m .43924 .53251 L .44139 .53479 L .665 .74 .906 r
F
.43768 .53602 m .43553 .53375 L .43924 .53251 L F
.63723 .5282 m .63903 .52436 L .64082 .52655 L .711 .751 .883 r
F
.63723 .5282 m .63545 .52602 L .63903 .52436 L F
.22749 .47454 m .22723 .45476 L .23005 .45335 L .573 .382 .585 r
F
.22466 .4758 m .22723 .45476 L .22749 .47454 L .573 .383 .585 r
F
.38403 .53585 m .38549 .53232 L .3877 .53463 L .664 .737 .904 r
F
.38403 .53585 m .38182 .53355 L .38549 .53232 L F
.51046 .53532 m .51216 .53179 L .51421 .53405 L .669 .743 .905 r
F
.51046 .53532 m .5084 .53307 L .51216 .53179 L F
.29587 .53428 m .29718 .5306 L .29949 .53306 L .663 .723 .894 r
F
.29587 .53428 m .29356 .53183 L .29718 .5306 L F
.81545 .5537 m .81769 .5502 L .81933 .55219 L .694 .775 .914 r
F
.81545 .5537 m .8138 .55171 L .81769 .5502 L F
.24052 .5311 m .24158 .52764 L .24357 .53004 L .662 .695 .87 r
F
.24052 .5311 m .23853 .5287 L .24158 .52764 L F
.26178 .53269 m .26285 .5294 L .26484 .53164 L .663 .71 .883 r
F
.26178 .53269 m .25979 .53045 L .26285 .5294 L F
.67022 .42907 m .66871 .42612 L .67072 .40253 L .954 .71 .53 r
F
.66871 .42612 m .6692 .39913 L .67072 .40253 L .954 .709 .529 r
F
.33994 .53524 m .34132 .53166 L .34358 .53402 L .664 .732 .901 r
F
.33994 .53524 m .33768 .53289 L .34132 .53166 L F
.79285 .55825 m .79503 .55442 L .79669 .55637 L .727 .79 .902 r
F
.79285 .55825 m .79118 .55631 L .79503 .55442 L F
.44724 .53581 m .44882 .5323 L .45095 .53457 L .666 .741 .906 r
F
.44724 .53581 m .4451 .53355 L .44882 .5323 L F
.52002 .53502 m .52174 .53148 L .52379 .53374 L .67 .743 .905 r
F
.52002 .53502 m .51798 .53277 L .52174 .53148 L F
.76211 .63091 m .76112 .63019 L .76241 .61479 L .978 .745 .516 r
F
.76112 .63019 m .76141 .61396 L .76241 .61479 L .978 .745 .515 r
F
.39358 .5357 m .39506 .53217 L .39726 .53447 L .664 .738 .904 r
F
.39358 .5357 m .39138 .5334 L .39506 .53217 L F
.62828 .52917 m .63007 .52545 L .63186 .52762 L .703 .749 .888 r
F
.62828 .52917 m .62648 .52701 L .63007 .52545 L F
.76555 .57681 m .76409 .5753 L .76723 .57132 L .874 .823 .795 r
F
.76248 .58181 m .76409 .5753 L .76555 .57681 L .905 .821 .752 r
F
.52959 .5347 m .53133 .53115 L .53336 .53341 L .671 .743 .905 r
F
.52959 .5347 m .52756 .53245 L .53133 .53115 L F
.30865 .3779 m .30453 .41291 L .30733 .37835 L .555 .341 .545 r
F
.7816 .56222 m .78343 .55858 L .78488 .56023 L .762 .802 .885 r
F
.7816 .56222 m .78015 .56059 L .78343 .55858 L F
.27089 .53294 m .27216 .52913 L .27449 .53171 L .663 .714 .886 r
F
.27089 .53294 m .26856 .53037 L .27216 .52913 L F
.4568 .53559 m .4584 .53209 L .46052 .53435 L .666 .741 .906 r
F
.4568 .53559 m .45467 .53333 L .4584 .53209 L F
.30541 .53427 m .30673 .53061 L .30903 .53305 L .663 .726 .895 r
F
.30541 .53427 m .30311 .53184 L .30673 .53061 L F
.34949 .53514 m .35089 .53158 L .35314 .53392 L .664 .733 .901 r
F
.34949 .53514 m .34723 .5328 L .35089 .53158 L F
.53916 .53436 m .54092 .53079 L .54294 .53306 L .672 .744 .904 r
F
.53916 .53436 m .53714 .53211 L .54092 .53079 L F
.66226 .52146 m .66407 .51689 L .66583 .51916 L .758 .757 .852 r
F
.66226 .52146 m .6605 .51921 L .66407 .51689 L F
.64976 .52524 m .65157 .52114 L .65334 .52335 L .729 .753 .872 r
F
.64976 .52524 m .64799 .52303 L .65157 .52114 L F
.61932 .53 m .62109 .52637 L .6229 .52853 L .696 .748 .891 r
F
.61932 .53 m .61751 .52785 L .62109 .52637 L F
.40314 .53553 m .40464 .53201 L .40682 .53431 L .665 .738 .905 r
F
.40314 .53553 m .40095 .53324 L .40464 .53201 L F
.80606 .55489 m .80827 .55129 L .80993 .55327 L .704 .78 .911 r
F
.80606 .55489 m .8044 .55292 L .80827 .55129 L F
.67998 .50678 m .6817 .49972 L .68345 .50219 L .849 .761 .765 r
F
.54874 .534 m .55051 .53042 L .55252 .53268 L .674 .744 .904 r
F
.54874 .534 m .54672 .53174 L .55051 .53042 L F
.24862 .53133 m .24969 .52793 L .25168 .53027 L .663 .701 .875 r
F
.24862 .53133 m .24663 .52899 L .24969 .52793 L F
.46636 .53537 m .46798 .53185 L .47009 .53412 L .667 .741 .906 r
F
.46636 .53537 m .46425 .53311 L .46798 .53185 L F
.61035 .53072 m .61211 .52715 L .61393 .5293 L .691 .747 .894 r
F
.61035 .53072 m .60853 .52857 L .61211 .52715 L F
.55831 .53361 m .5601 .53001 L .5621 .53227 L .675 .744 .903 r
F
.55831 .53361 m .55631 .53135 L .5601 .53001 L F
.6632 .37805 m .66307 .38492 L .66298 .37782 L .963 .695 .479 r
F
.35904 .53503 m .36045 .53147 L .36269 .53381 L .664 .734 .902 r
F
.35904 .53503 m .35679 .5327 L .36045 .53147 L F
.31495 .53423 m .31629 .5306 L .31857 .53301 L .664 .727 .897 r
F
.31495 .53423 m .31265 .53183 L .31629 .5306 L F
.56788 .53319 m .56969 .52956 L .57167 .53183 L .677 .745 .902 r
F
.56788 .53319 m .56589 .53092 L .56969 .52956 L F
.76042 .61313 m .75942 .61231 L .76108 .60228 L .973 .767 .567 r
F
.75942 .61231 m .76008 .60138 L .76108 .60228 L .973 .767 .566 r
F
.60138 .53135 m .60313 .52783 L .60495 .52997 L .687 .746 .897 r
F
.60138 .53135 m .59955 .52921 L .60313 .52783 L F
.4127 .53536 m .41421 .53184 L .41639 .53413 L .665 .739 .905 r
F
.4127 .53536 m .41052 .53308 L .41421 .53184 L F
.5966 .53165 m .59845 .52792 L .60041 .53021 L .685 .746 .897 r
F
.5966 .53165 m .59464 .52938 L .59845 .52792 L F
.57745 .53272 m .57928 .52907 L .58125 .53134 L .679 .745 .901 r
F
.57745 .53272 m .57547 .53046 L .57928 .52907 L F
.47593 .53513 m .47757 .53161 L .47967 .53388 L .667 .742 .906 r
F
.47593 .53513 m .47383 .53287 L .47757 .53161 L F
.28042 .53301 m .2817 .52925 L .28402 .53179 L .663 .717 .889 r
F
.28042 .53301 m .2781 .53048 L .2817 .52925 L F
.86648 .54871 m .86884 .5454 L .87042 .54744 L .67 .762 .92 r
F
.86648 .54871 m .8649 .54668 L .86884 .5454 L F
.58702 .53222 m .58887 .52853 L .59083 .53081 L .682 .746 .899 r
F
.58702 .53222 m .58506 .52995 L .58887 .52853 L F
.85704 .54925 m .85937 .54592 L .86096 .54796 L .672 .764 .919 r
F
.85704 .54925 m .85544 .54722 L .85937 .54592 L F
.87593 .54822 m .8783 .54493 L .87987 .54697 L .668 .761 .92 r
F
.87593 .54822 m .87436 .54618 L .8783 .54493 L F
.8476 .54985 m .84991 .5465 L .85152 .54853 L .675 .765 .919 r
F
.8476 .54985 m .84599 .54782 L .84991 .5465 L F
.88538 .54777 m .88778 .54449 L .88933 .54654 L .666 .76 .92 r
F
.88538 .54777 m .88382 .54573 L .88778 .54449 L F
.31013 .37742 m .30743 .41118 L .30865 .3779 L .555 .341 .545 r
F
.30865 .3779 m .30743 .41118 L .30453 .41291 L F
.23031 .47328 m .23005 .45335 L .23288 .45193 L .573 .382 .585 r
F
.22749 .47454 m .23005 .45335 L .23031 .47328 L F
.23548 .52975 m .23654 .5262 L .23853 .5287 L .662 .687 .864 r
F
.23548 .52975 m .23348 .52726 L .23654 .5262 L F
.6844 .48441 m .68294 .48217 L .68561 .47373 L .92 .744 .648 r
F
.68294 .48217 m .68414 .47136 L .68561 .47373 L .92 .743 .646 r
F
.89484 .54736 m .89725 .54408 L .8988 .54614 L .665 .759 .92 r
F
.89484 .54736 m .89329 .54531 L .89725 .54408 L F
.68316 .50178 m .6817 .49972 L .68455 .49492 L .873 .759 .733 r
F
.83817 .55052 m .84046 .54714 L .84207 .54916 L .679 .767 .918 r
F
.83817 .55052 m .83655 .5485 L .84046 .54714 L F
.66298 .37782 m .66153 .38118 L .66161 .37627 L .963 .695 .479 r
F
.66298 .37782 m .66307 .38492 L .66153 .38118 L F
.4855 .53488 m .48715 .53136 L .48924 .53362 L .668 .742 .906 r
F
.4855 .53488 m .48341 .53262 L .48715 .53136 L F
.78488 .56023 m .78673 .55672 L .78818 .55838 L .749 .798 .892 r
F
.78488 .56023 m .78343 .55858 L .78673 .55672 L F
.36859 .53491 m .37003 .53136 L .37225 .53368 L .664 .735 .903 r
F
.36859 .53491 m .36636 .53259 L .37003 .53136 L F
.42226 .53518 m .42379 .53166 L .42596 .53395 L .665 .739 .905 r
F
.42226 .53518 m .42009 .5329 L .42379 .53166 L F
.25673 .5315 m .2578 .52816 L .25979 .53045 L .663 .706 .879 r
F
.25673 .5315 m .25474 .52922 L .2578 .52816 L F
.68119 .46654 m .67972 .4641 L .68218 .45128 L .94 .73 .592 r
F
.67972 .4641 m .6807 .44863 L .68218 .45128 L .94 .729 .591 r
F
.9043 .54697 m .90674 .5437 L .90827 .54576 L .664 .759 .921 r
F
.9043 .54697 m .90276 .54492 L .90674 .5437 L F
.64082 .52655 m .64262 .52263 L .6444 .52483 L .717 .751 .879 r
F
.64082 .52655 m .63903 .52436 L .64262 .52263 L F
.32449 .53418 m .32585 .53056 L .32812 .53296 L .664 .729 .898 r
F
.32449 .53418 m .32221 .53179 L .32585 .53056 L F
.66583 .51916 m .66764 .51433 L .66939 .51663 L .771 .759 .842 r
F
.66583 .51916 m .66407 .51689 L .66764 .51433 L F
.68455 .49492 m .68309 .49279 L .68587 .48664 L .897 .753 .695 r
F
.68309 .49279 m .6844 .48441 L .68587 .48664 L .897 .753 .693 r
F
.82874 .55129 m .83101 .54787 L .83264 .54989 L .684 .77 .917 r
F
.82874 .55129 m .82711 .54928 L .83101 .54787 L F
.91377 .5466 m .91622 .54334 L .91774 .5454 L .663 .758 .921 r
F
.91377 .5466 m .91224 .54455 L .91622 .54334 L F
.49507 .53462 m .49674 .53109 L .49882 .53335 L .668 .742 .906 r
F
.49507 .53462 m .49299 .53236 L .49674 .53109 L F
.7656 .66115 m .76462 .66062 L .76507 .63309 L .979 .722 .47 r
F
.76462 .66062 m .76409 .63236 L .76507 .63309 L .979 .722 .469 r
F
.28995 .53305 m .29125 .52933 L .29356 .53183 L .663 .721 .891 r
F
.28995 .53305 m .28763 .53056 L .29125 .52933 L F
.79669 .55637 m .79888 .55264 L .80054 .5546 L .718 .786 .906 r
F
.79669 .55637 m .79503 .55442 L .79888 .55264 L F
.77358 .6983 m .77244 .66505 L .77409 .69889 L .978 .702 .434 r
F
.77309 .69773 m .77244 .66505 L .77358 .6983 L F
.77309 .69773 m .77146 .66447 L .77244 .66505 L F
.43182 .53499 m .43337 .53147 L .43553 .53375 L .665 .74 .906 r
F
.43182 .53499 m .42966 .53271 L .43337 .53147 L F
.66871 .42612 m .66719 .42312 L .6692 .39913 L .954 .709 .529 r
F
.66719 .42312 m .66768 .39568 L .6692 .39913 L .954 .708 .527 r
F
.92324 .54626 m .92571 .543 L .92722 .54506 L .662 .757 .921 r
F
.92324 .54626 m .92172 .5442 L .92571 .543 L F
.37814 .53477 m .3796 .53123 L .38182 .53355 L .664 .736 .903 r
F
.37814 .53477 m .37592 .53246 L .3796 .53123 L F
.50464 .53434 m .50633 .5308 L .5084 .53307 L .669 .743 .905 r
F
.50464 .53434 m .50257 .53208 L .50633 .5308 L F
.33403 .53411 m .33541 .53051 L .33768 .53289 L .664 .731 .899 r
F
.33403 .53411 m .33176 .53174 L .33541 .53051 L F
.81933 .55219 m .82158 .54872 L .82322 .55072 L .69 .773 .915 r
F
.81933 .55219 m .81769 .5502 L .82158 .54872 L F
.24357 .53004 m .24464 .52657 L .24663 .52899 L .662 .694 .869 r
F
.24357 .53004 m .24158 .52764 L .24464 .52657 L F
.65334 .52335 m .65516 .51912 L .65692 .52136 L .738 .754 .866 r
F
.65334 .52335 m .65157 .52114 L .65516 .51912 L F
.26484 .53164 m .26592 .52835 L .26791 .53059 L .663 .71 .882 r
F
.26484 .53164 m .26285 .5294 L .26592 .52835 L F
.63186 .52762 m .63366 .52384 L .63545 .52602 L .707 .75 .885 r
F
.63186 .52762 m .63007 .52545 L .63366 .52384 L F
.44139 .53479 m .44296 .53127 L .4451 .53355 L .666 .74 .906 r
F
.44139 .53479 m .43924 .53251 L .44296 .53127 L F
.31151 .37695 m .30743 .41118 L .31013 .37742 L .555 .341 .545 r
F
.67998 .50678 m .67823 .50437 L .6817 .49972 L .849 .761 .765 r
F
.67648 .51057 m .67823 .50437 L .67998 .50678 L .826 .762 .792 r
F
.51421 .53405 m .51592 .5305 L .51798 .53277 L .67 .743 .905 r
F
.51421 .53405 m .51216 .53179 L .51592 .5305 L F
.75971 .60106 m .75826 .59977 L .761 .58994 L .96 .791 .629 r
F
.761 .58994 m .75954 .58855 L .76248 .58181 L .935 .811 .698 r
F
.75826 .59977 m .75954 .58855 L .761 .58994 L .961 .791 .627 r
F
.6817 .49972 m .68309 .49279 L .68455 .49492 L .874 .758 .731 r
F
.3877 .53463 m .38917 .53109 L .39138 .5334 L .664 .737 .904 r
F
.3877 .53463 m .38549 .53232 L .38917 .53109 L F
.29949 .53306 m .3008 .52937 L .30311 .53184 L .664 .723 .893 r
F
.29949 .53306 m .29718 .5306 L .3008 .52937 L F
.66939 .51663 m .67119 .51147 L .67294 .5138 L .786 .76 .829 r
F
.66939 .51663 m .66764 .51433 L .67119 .51147 L F
.52379 .53374 m .52552 .53018 L .52756 .53245 L .671 .743 .905 r
F
.52379 .53374 m .52174 .53148 L .52552 .53018 L F
.76248 .58181 m .76102 .58035 L .76409 .5753 L .905 .821 .752 r
F
.75954 .58855 m .76102 .58035 L .76248 .58181 L .936 .811 .696 r
F
.34358 .53402 m .34498 .53043 L .34723 .5328 L .664 .732 .9 r
F
.34358 .53402 m .34132 .53166 L .34498 .53043 L F
.45095 .53457 m .45254 .53106 L .45467 .53333 L .666 .74 .906 r
F
.45095 .53457 m .44882 .5323 L .45254 .53106 L F
.6229 .52853 m .62468 .52484 L .62648 .52701 L .7 .748 .889 r
F
.6229 .52853 m .62109 .52637 L .62468 .52484 L F
.78818 .55838 m .79004 .55498 L .79149 .55666 L .738 .794 .898 r
F
.78818 .55838 m .78673 .55672 L .79004 .55498 L F
.80993 .55327 m .81215 .54972 L .8138 .55171 L .699 .778 .913 r
F
.80993 .55327 m .80827 .55129 L .81215 .54972 L F
.23314 .47201 m .23288 .45193 L .23571 .4505 L .573 .382 .584 r
F
.23031 .47328 m .23288 .45193 L .23314 .47201 L .573 .382 .585 r
F
.53336 .53341 m .53511 .52984 L .53714 .53211 L .672 .743 .904 r
F
.53336 .53341 m .53133 .53115 L .53511 .52984 L F
.39726 .53447 m .39875 .53094 L .40095 .53324 L .665 .737 .904 r
F
.39726 .53447 m .39506 .53217 L .39875 .53094 L F
.67294 .5138 m .67472 .5082 L .67648 .51057 L .804 .761 .813 r
F
.67294 .5138 m .67119 .51147 L .67472 .5082 L F
.67648 .51057 m .67472 .5082 L .67823 .50437 L .826 .762 .792 r
F
.25168 .53027 m .25275 .52687 L .25474 .52922 L .663 .7 .874 r
F
.25168 .53027 m .24969 .52793 L .25275 .52687 L F
.46052 .53435 m .46213 .53083 L .46425 .53311 L .666 .741 .906 r
F
.46052 .53435 m .4584 .53209 L .46213 .53083 L F
.61393 .5293 m .6157 .52569 L .61751 .52785 L .694 .747 .893 r
F
.61393 .5293 m .61211 .52715 L .6157 .52569 L F
.27449 .53171 m .27577 .5279 L .2781 .53048 L .663 .714 .886 r
F
.27449 .53171 m .27216 .52913 L .27577 .5279 L F
.30903 .53305 m .31036 .52938 L .31265 .53183 L .664 .725 .895 r
F
.30903 .53305 m .30673 .53061 L .31036 .52938 L F
.54294 .53306 m .5447 .52947 L .54672 .53174 L .673 .744 .904 r
F
.54294 .53306 m .54092 .53079 L .5447 .52947 L F
.35314 .53392 m .35455 .53035 L .35679 .5327 L .664 .733 .901 r
F
.35314 .53392 m .35089 .53158 L .35455 .53035 L F
.77041 .56804 m .77218 .56364 L .77364 .56524 L .82 .818 .847 r
F
.77041 .56804 m .76895 .56647 L .77218 .56364 L F
.76723 .57132 m .76895 .56647 L .77041 .56804 L .846 .822 .825 r
F
.55252 .53268 m .5543 .52908 L .55631 .53135 L .675 .744 .903 r
F
.55252 .53268 m .55051 .53042 L .5543 .52908 L F
.60495 .52997 m .60671 .52642 L .60853 .52857 L .689 .747 .895 r
F
.60495 .52997 m .60313 .52783 L .60671 .52642 L F
.40682 .53431 m .40833 .53078 L .41052 .53308 L .665 .738 .905 r
F
.40682 .53431 m .40464 .53201 L .40833 .53078 L F
.31295 .37648 m .31034 .40942 L .31151 .37695 L .555 .341 .545 r
F
.31151 .37695 m .31034 .40942 L .30743 .41118 L F
.6444 .52483 m .64621 .52082 L .64799 .52303 L .723 .752 .875 r
F
.6444 .52483 m .64262 .52263 L .64621 .52082 L F
.77364 .56524 m .77543 .56117 L .77688 .56279 L .798 .813 .864 r
F
.77364 .56524 m .77218 .56364 L .77543 .56117 L F
.47009 .53412 m .47172 .5306 L .47383 .53287 L .667 .741 .906 r
F
.47009 .53412 m .46798 .53185 L .47172 .5306 L F
.5621 .53227 m .5639 .52865 L .56589 .53092 L .676 .744 .902 r
F
.5621 .53227 m .5601 .53001 L .5639 .52865 L F
.57167 .53183 m .57349 .52818 L .57547 .53046 L .678 .745 .901 r
F
.57167 .53183 m .56969 .52956 L .57349 .52818 L F
.23853 .5287 m .23959 .52513 L .24158 .52764 L .662 .687 .863 r
F
.23853 .5287 m .23654 .5262 L .23959 .52513 L F
.59083 .53081 m .59268 .52709 L .59464 .52938 L .684 .746 .898 r
F
.59083 .53081 m .58887 .52853 L .59268 .52709 L F
.58125 .53134 m .58309 .52767 L .58506 .52995 L .681 .745 .9 r
F
.58125 .53134 m .57928 .52907 L .58309 .52767 L F
.76112 .63019 m .76012 .62948 L .76141 .61396 L .978 .745 .515 r
F
.76012 .62948 m .76042 .61313 L .76141 .61396 L .978 .744 .514 r
F
.76723 .57132 m .76576 .56978 L .76895 .56647 L .846 .822 .825 r
F
.76409 .5753 m .76576 .56978 L .76723 .57132 L .875 .823 .793 r
F
.86096 .54796 m .86331 .54464 L .8649 .54668 L .671 .763 .92 r
F
.86096 .54796 m .85937 .54592 L .86331 .54464 L F
.36269 .53381 m .36412 .53024 L .36636 .53259 L .664 .734 .902 r
F
.36269 .53381 m .36045 .53147 L .36412 .53024 L F
.31857 .53301 m .31992 .52937 L .32221 .53179 L .664 .727 .897 r
F
.31857 .53301 m .31629 .5306 L .31992 .52937 L F
.87042 .54744 m .87278 .54414 L .87436 .54618 L .669 .762 .92 r
F
.87042 .54744 m .86884 .5454 L .87278 .54414 L F
.65692 .52136 m .65874 .51696 L .6605 .51921 L .747 .756 .859 r
F
.65692 .52136 m .65516 .51912 L .65874 .51696 L F
.85152 .54853 m .85384 .54518 L .85544 .54722 L .674 .765 .919 r
F
.85152 .54853 m .84991 .5465 L .85384 .54518 L F
.41639 .53413 m .41792 .5306 L .42009 .5329 L .665 .739 .905 r
F
.41639 .53413 m .41421 .53184 L .41792 .5306 L F
.87987 .54697 m .88226 .54368 L .88382 .54573 L .667 .761 .92 r
F
.87987 .54697 m .8783 .54493 L .88226 .54368 L F
.47967 .53388 m .48131 .53035 L .48341 .53262 L .667 .742 .906 r
F
.47967 .53388 m .47757 .53161 L .48131 .53035 L F
.25979 .53045 m .26087 .52711 L .26285 .5294 L .663 .705 .879 r
F
.25979 .53045 m .2578 .52816 L .26087 .52711 L F
.80054 .5546 m .80274 .55094 L .8044 .55292 L .711 .783 .908 r
F
.80054 .5546 m .79888 .55264 L .80274 .55094 L F
.28402 .53179 m .28532 .52802 L .28763 .53056 L .663 .717 .888 r
F
.28402 .53179 m .2817 .52925 L .28532 .52802 L F
.88933 .54654 m .89174 .54326 L .89329 .54531 L .666 .76 .92 r
F
.88933 .54654 m .88778 .54449 L .89174 .54326 L F
.84207 .54916 m .84438 .5458 L .84599 .54782 L .677 .767 .918 r
F
.84207 .54916 m .84046 .54714 L .84438 .5458 L F
.66719 .42312 m .66567 .42008 L .66768 .39568 L .954 .708 .527 r
F
.66567 .42008 m .66615 .39216 L .66768 .39568 L .954 .707 .526 r
F
.77688 .56279 m .7787 .55895 L .78015 .56059 L .779 .808 .876 r
F
.77688 .56279 m .77543 .56117 L .7787 .55895 L F
.8988 .54614 m .90122 .54286 L .90276 .54492 L .664 .759 .921 r
F
.8988 .54614 m .89725 .54408 L .90122 .54286 L F
.48924 .53362 m .49091 .53009 L .49299 .53236 L .668 .742 .905 r
F
.48924 .53362 m .48715 .53136 L .49091 .53009 L F
.83264 .54989 m .83492 .54648 L .83655 .5485 L .681 .769 .917 r
F
.83264 .54989 m .83101 .54787 L .83492 .54648 L F
.42596 .53395 m .4275 .53042 L .42966 .53271 L .665 .739 .905 r
F
.42596 .53395 m .42379 .53166 L .4275 .53042 L F
.37225 .53368 m .3737 .53013 L .37592 .53246 L .664 .735 .903 r
F
.37225 .53368 m .37003 .53136 L .3737 .53013 L F
.90827 .54576 m .91071 .54249 L .91224 .54455 L .663 .758 .921 r
F
.90827 .54576 m .90674 .5437 L .91071 .54249 L F
.63545 .52602 m .63725 .52217 L .63903 .52436 L .712 .75 .882 r
F
.63545 .52602 m .63366 .52384 L .63725 .52217 L F
.32812 .53296 m .32949 .52933 L .33176 .53174 L .664 .729 .898 r
F
.32812 .53296 m .32585 .53056 L .32949 .52933 L F
.91774 .5454 m .9202 .54214 L .92172 .5442 L .663 .758 .921 r
F
.91774 .5454 m .91622 .54334 L .9202 .54214 L F
.75942 .61231 m .75842 .61149 L .76008 .60138 L .973 .767 .566 r
F
.75842 .61149 m .75908 .60049 L .76008 .60138 L .973 .767 .565 r
F
.31437 .376 m .31034 .40942 L .31295 .37648 L .555 .341 .545 r
F
.67972 .4641 m .67824 .46163 L .6807 .44863 L .94 .729 .591 r
F
.67824 .46163 m .67921 .44594 L .6807 .44863 L .94 .728 .589 r
F
.49882 .53335 m .5005 .52981 L .50257 .53208 L .669 .742 .905 r
F
.49882 .53335 m .49674 .53109 L .5005 .52981 L F
.23597 .47074 m .23571 .4505 L .23855 .44907 L .573 .381 .584 r
F
.23314 .47201 m .23571 .4505 L .23597 .47074 L .573 .382 .584 r
F
.24663 .52899 m .2477 .52551 L .24969 .52793 L .662 .694 .869 r
F
.24663 .52899 m .24464 .52657 L .2477 .52551 L F
.82322 .55072 m .82548 .54727 L .82711 .54928 L .687 .772 .916 r
F
.82322 .55072 m .82158 .54872 L .82548 .54727 L F
.26791 .53059 m .26899 .52729 L .27098 .52954 L .663 .709 .882 r
F
.26791 .53059 m .26592 .52835 L .26899 .52729 L F
.29356 .53183 m .29487 .52809 L .29718 .5306 L .664 .72 .891 r
F
.29356 .53183 m .29125 .52933 L .29487 .52809 L F
.68294 .48217 m .68147 .47991 L .68414 .47136 L .92 .743 .646 r
F
.68147 .47991 m .68267 .46896 L .68414 .47136 L .92 .742 .645 r
F
.43553 .53375 m .43709 .53023 L .43924 .53251 L .666 .74 .905 r
F
.43553 .53375 m .43337 .53147 L .43709 .53023 L F
.92722 .54506 m .9297 .5418 L .9312 .54387 L .662 .757 .921 r
F
.92722 .54506 m .92571 .543 L .9297 .5418 L F
.38182 .53355 m .38328 .53 L .38549 .53232 L .664 .736 .903 r
F
.38182 .53355 m .3796 .53123 L .38328 .53 L F
.5084 .53307 m .5101 .52952 L .51216 .53179 L .67 .742 .905 r
F
.5084 .53307 m .50633 .5308 L .5101 .52952 L F
.33768 .53289 m .33906 .52928 L .34132 .53166 L .664 .73 .899 r
F
.33768 .53289 m .33541 .53051 L .33906 .52928 L F
.62648 .52701 m .62827 .52327 L .63007 .52545 L .703 .749 .887 r
F
.62648 .52701 m .62468 .52484 L .62827 .52327 L F
.23348 .52726 m .23455 .52358 L .23654 .5262 L .661 .678 .855 r
F
.23348 .52726 m .2315 .52465 L .23455 .52358 L F
.66161 .37627 m .66153 .38118 L .66146 .37611 L .963 .694 .479 r
F
.76409 .5753 m .76262 .57379 L .76576 .56978 L .875 .823 .793 r
F
.76102 .58035 m .76262 .57379 L .76409 .5753 L .907 .821 .751 r
F
.78015 .56059 m .78198 .55692 L .78343 .55858 L .763 .803 .885 r
F
.78015 .56059 m .7787 .55895 L .78198 .55692 L F
.6817 .49972 m .68024 .49764 L .68309 .49279 L .874 .758 .731 r
F
.67823 .50437 m .67995 .49723 L .6817 .49972 L .851 .761 .763 r
F
.4451 .53355 m .44668 .53002 L .44882 .5323 L .666 .74 .905 r
F
.4451 .53355 m .44296 .53127 L .44668 .53002 L F
.51798 .53277 m .51969 .52921 L .52174 .53148 L .67 .743 .905 r
F
.51798 .53277 m .51592 .5305 L .51969 .52921 L F
.68309 .49279 m .68163 .49064 L .6844 .48441 L .897 .753 .693 r
F
.68163 .49064 m .68294 .48217 L .6844 .48441 L .898 .752 .691 r
F
.6605 .51921 m .66231 .51461 L .66407 .51689 L .759 .757 .851 r
F
.6605 .51921 m .65874 .51696 L .66231 .51461 L F
.8138 .55171 m .81604 .5482 L .81769 .5502 L .694 .776 .914 r
F
.8138 .55171 m .81215 .54972 L .81604 .5482 L F
.39138 .5334 m .39286 .52985 L .39506 .53217 L .665 .737 .904 r
F
.39138 .5334 m .38917 .53109 L .39286 .52985 L F
.64799 .52303 m .6498 .51891 L .65157 .52114 L .73 .753 .871 r
F
.64799 .52303 m .64621 .52082 L .6498 .51891 L F
.30311 .53184 m .30443 .52814 L .30673 .53061 L .664 .723 .893 r
F
.30311 .53184 m .3008 .52937 L .30443 .52814 L F
.79118 .55631 m .79335 .55247 L .79503 .55442 L .728 .79 .902 r
F
.79118 .55631 m .78951 .55436 L .79335 .55247 L F
.66146 .37611 m .65998 .37737 L .66003 .37449 L .963 .694 .479 r
F
.66146 .37611 m .66153 .38118 L .65998 .37737 L F
.61751 .52785 m .61929 .52419 L .62109 .52637 L .697 .748 .891 r
F
.61751 .52785 m .6157 .52569 L .61929 .52419 L F
.52756 .53245 m .52929 .52888 L .53133 .53115 L .671 .743 .904 r
F
.52756 .53245 m .52552 .53018 L .52929 .52888 L F
.76462 .66062 m .76364 .6601 L .76409 .63236 L .979 .722 .469 r
F
.76364 .6601 m .7631 .63163 L .76409 .63236 L .979 .721 .469 r
F
.25474 .52922 m .25581 .52581 L .2578 .52816 L .663 .7 .874 r
F
.25474 .52922 m .25275 .52687 L .25581 .52581 L F
.45467 .53333 m .45627 .5298 L .4584 .53209 L .666 .74 .905 r
F
.45467 .53333 m .45254 .53106 L .45627 .5298 L F
.34723 .5328 m .34863 .5292 L .35089 .53158 L .664 .732 .9 r
F
.34723 .5328 m .34498 .53043 L .34863 .5292 L F
.31576 .37554 m .31325 .40765 L .31437 .376 L .555 .341 .545 r
F
.31437 .376 m .31325 .40765 L .31034 .40942 L F
.53714 .53211 m .53889 .52852 L .54092 .53079 L .673 .743 .904 r
F
.53714 .53211 m .53511 .52984 L .53889 .52852 L F
.60853 .52857 m .6103 .52499 L .61211 .52715 L .692 .747 .894 r
F
.60853 .52857 m .60671 .52642 L .6103 .52499 L F
.77259 .69715 m .77146 .66447 L .77309 .69773 L .978 .702 .434 r
F
.77208 .69657 m .77146 .66447 L .77259 .69715 L F
.77208 .69657 m .77049 .6639 L .77146 .66447 L F
.40095 .53324 m .40245 .5297 L .40464 .53201 L .665 .737 .904 r
F
.40095 .53324 m .39875 .53094 L .40245 .5297 L F
.59955 .52921 m .6013 .52567 L .60313 .52783 L .688 .746 .896 r
F
.59955 .52921 m .59772 .52706 L .6013 .52567 L F
.54672 .53174 m .54849 .52814 L .55051 .53042 L .674 .744 .903 r
F
.54672 .53174 m .5447 .52947 L .54849 .52814 L F
.66567 .42008 m .66415 .41698 L .66615 .39216 L .954 .707 .526 r
F
.66415 .41698 m .66461 .38857 L .66615 .39216 L .954 .707 .525 r
F
.46425 .53311 m .46587 .52958 L .46798 .53185 L .667 .741 .905 r
F
.46425 .53311 m .46213 .53083 L .46587 .52958 L F
.2781 .53048 m .27938 .52666 L .2817 .52925 L .663 .713 .885 r
F
.2781 .53048 m .27577 .5279 L .27938 .52666 L F
.31265 .53183 m .314 .52815 L .31629 .5306 L .664 .725 .895 r
F
.31265 .53183 m .31036 .52938 L .314 .52815 L F
.55631 .53135 m .5581 .52773 L .5601 .53001 L .676 .744 .902 r
F
.55631 .53135 m .5543 .52908 L .5581 .52773 L F
.24158 .52764 m .24265 .52406 L .24464 .52657 L .662 .686 .863 r
F
.24158 .52764 m .23959 .52513 L .24265 .52406 L F
.8044 .55292 m .80662 .54931 L .80827 .55129 L .704 .78 .911 r
F
.8044 .55292 m .80274 .55094 L .80662 .54931 L F
.35679 .5327 m .35821 .52911 L .36045 .53147 L .664 .733 .901 r
F
.35679 .5327 m .35455 .53035 L .35821 .52911 L F
.68024 .49764 m .68163 .49064 L .68309 .49279 L .875 .757 .729 r
F
.56589 .53092 m .5677 .52728 L .56969 .52956 L .678 .744 .901 r
F
.56589 .53092 m .5639 .52865 L .5677 .52728 L F
.2388 .46946 m .23855 .44907 L .24138 .44762 L .572 .381 .583 r
F
.23597 .47074 m .23855 .44907 L .2388 .46946 L .573 .381 .584 r
F
.41052 .53308 m .41203 .52954 L .41421 .53184 L .665 .738 .904 r
F
.41052 .53308 m .40833 .53078 L .41203 .52954 L F
.78343 .55858 m .78528 .55505 L .78673 .55672 L .75 .799 .892 r
F
.78343 .55858 m .78198 .55692 L .78528 .55505 L F
.59464 .52938 m .5965 .52563 L .59845 .52792 L .686 .746 .897 r
F
.59464 .52938 m .59268 .52709 L .5965 .52563 L F
.57547 .53046 m .5773 .52679 L .57928 .52907 L .68 .745 .9 r
F
.57547 .53046 m .57349 .52818 L .5773 .52679 L F
.26285 .5294 m .26394 .52604 L .26592 .52835 L .663 .705 .878 r
F
.26285 .5294 m .26087 .52711 L .26394 .52604 L F
.47383 .53287 m .47546 .52933 L .47757 .53161 L .667 .741 .905 r
F
.47383 .53287 m .47172 .5306 L .47546 .52933 L F
.58506 .52995 m .5869 .52624 L .58887 .52853 L .682 .745 .899 r
F
.58506 .52995 m .58309 .52767 L .5869 .52624 L F
.63903 .52436 m .64084 .52042 L .64262 .52263 L .717 .751 .879 r
F
.63903 .52436 m .63725 .52217 L .64084 .52042 L F
.66407 .51689 m .66588 .51202 L .66764 .51433 L .772 .758 .841 r
F
.66407 .51689 m .66231 .51461 L .66588 .51202 L F
.8649 .54668 m .86725 .54336 L .86884 .5454 L .67 .762 .92 r
F
.8649 .54668 m .86331 .54464 L .86725 .54336 L F
.85544 .54722 m .85778 .54388 L .85937 .54592 L .672 .764 .919 r
F
.85544 .54722 m .85384 .54518 L .85778 .54388 L F
.87436 .54618 m .87673 .54288 L .8783 .54493 L .668 .761 .92 r
F
.87436 .54618 m .87278 .54414 L .87673 .54288 L F
.84599 .54782 m .84831 .54446 L .84991 .5465 L .675 .766 .919 r
F
.84599 .54782 m .84438 .5458 L .84831 .54446 L F
.88382 .54573 m .88622 .54244 L .88778 .54449 L .666 .76 .92 r
F
.88382 .54573 m .88226 .54368 L .88622 .54244 L F
.36636 .53259 m .36779 .52901 L .37003 .53136 L .664 .734 .902 r
F
.36636 .53259 m .36412 .53024 L .36779 .52901 L F
.32221 .53179 m .32356 .52814 L .32585 .53056 L .664 .727 .896 r
F
.32221 .53179 m .31992 .52937 L .32356 .52814 L F
.48341 .53262 m .48506 .52908 L .48715 .53136 L .668 .741 .905 r
F
.48341 .53262 m .48131 .53035 L .48506 .52908 L F
.42009 .5329 m .42162 .52936 L .42379 .53166 L .665 .738 .905 r
F
.42009 .5329 m .41792 .5306 L .42162 .52936 L F
.31724 .37504 m .31325 .40765 L .31576 .37554 L .555 .341 .545 r
F
.89329 .54531 m .89571 .54203 L .89725 .54408 L .665 .759 .921 r
F
.89329 .54531 m .89174 .54326 L .89571 .54203 L F
.28763 .53056 m .28894 .52678 L .29125 .52933 L .664 .717 .888 r
F
.28763 .53056 m .28532 .52802 L .28894 .52678 L F
.83655 .5485 m .83884 .54512 L .84046 .54714 L .679 .768 .918 r
F
.83655 .5485 m .83492 .54648 L .83884 .54512 L F
.90276 .54492 m .9052 .54164 L .90674 .5437 L .664 .759 .921 r
F
.90276 .54492 m .90122 .54286 L .9052 .54164 L F
.67823 .50437 m .67648 .50194 L .67995 .49723 L .851 .761 .763 r
F
.67472 .5082 m .67648 .50194 L .67823 .50437 L .827 .761 .79 r
F
.49299 .53236 m .49466 .52881 L .49674 .53109 L .669 .742 .905 r
F
.49299 .53236 m .49091 .53009 L .49466 .52881 L F
.24969 .52793 m .25076 .52444 L .25275 .52687 L .662 .693 .869 r
F
.24969 .52793 m .2477 .52551 L .25076 .52444 L F
.65157 .52114 m .65338 .51687 L .65516 .51912 L .739 .754 .865 r
F
.65157 .52114 m .6498 .51891 L .65338 .51687 L F
.27098 .52954 m .27207 .52623 L .27405 .52849 L .663 .709 .882 r
F
.27098 .52954 m .26899 .52729 L .27207 .52623 L F
.91224 .54455 m .91469 .54128 L .91622 .54334 L .663 .758 .921 r
F
.91224 .54455 m .91071 .54249 L .91469 .54128 L F
.42966 .53271 m .43122 .52917 L .43337 .53147 L .666 .739 .905 r
F
.42966 .53271 m .4275 .53042 L .43122 .52917 L F
.82711 .54928 m .82938 .54586 L .83101 .54787 L .684 .77 .917 r
F
.82711 .54928 m .82548 .54727 L .82938 .54586 L F
.63007 .52545 m .63186 .52165 L .63366 .52384 L .708 .749 .884 r
F
.63007 .52545 m .62827 .52327 L .63186 .52165 L F
.37592 .53246 m .37738 .52889 L .3796 .53123 L .664 .735 .902 r
F
.37592 .53246 m .3737 .53013 L .37738 .52889 L F
.33176 .53174 m .33314 .5281 L .33541 .53051 L .664 .729 .898 r
F
.33176 .53174 m .32949 .52933 L .33314 .5281 L F
.66764 .51433 m .66943 .50913 L .67119 .51147 L .787 .76 .828 r
F
.66764 .51433 m .66588 .51202 L .66943 .50913 L F
.79503 .55442 m .79721 .55067 L .79888 .55264 L .719 .787 .906 r
F
.79503 .55442 m .79335 .55247 L .79721 .55067 L F
.92172 .5442 m .92419 .54093 L .92571 .543 L .662 .757 .921 r
F
.92172 .5442 m .9202 .54214 L .92419 .54093 L F
.76012 .62948 m .75913 .62878 L .76042 .61313 L .978 .744 .514 r
F
.75913 .62878 m .75942 .61231 L .76042 .61313 L .979 .744 .514 r
F
.50257 .53208 m .50426 .52853 L .50633 .5308 L .669 .742 .905 r
F
.50257 .53208 m .5005 .52981 L .50426 .52853 L F
.23654 .5262 m .23761 .5225 L .23959 .52513 L .661 .677 .855 r
F
.23654 .5262 m .23455 .52358 L .23761 .5225 L F
.75826 .59977 m .75679 .59848 L .75954 .58855 L .961 .791 .627 r
F
.75954 .58855 m .75807 .58716 L .76102 .58035 L .936 .811 .696 r
F
.75679 .59848 m .75807 .58716 L .75954 .58855 L .961 .791 .625 r
F
.29718 .5306 m .2985 .52686 L .3008 .52937 L .664 .72 .891 r
F
.29718 .5306 m .29487 .52809 L .2985 .52686 L F
.43924 .53251 m .44081 .52898 L .44296 .53127 L .666 .739 .905 r
F
.43924 .53251 m .43709 .53023 L .44081 .52898 L F
.67824 .46163 m .67675 .45913 L .67921 .44594 L .94 .728 .589 r
F
.67675 .45913 m .67772 .44322 L .67921 .44594 L .94 .727 .587 r
F
.9312 .54387 m .93369 .54061 L .9352 .54267 L .662 .757 .921 r
F
.9312 .54387 m .9297 .5418 L .93369 .54061 L F
.78673 .55672 m .78859 .55331 L .79004 .55498 L .738 .795 .897 r
F
.78673 .55672 m .78528 .55505 L .78859 .55331 L F
.81769 .5502 m .81994 .54671 L .82158 .54872 L .69 .774 .915 r
F
.81769 .5502 m .81604 .5482 L .81994 .54671 L F
.51216 .53179 m .51387 .52823 L .51592 .5305 L .67 .742 .904 r
F
.51216 .53179 m .5101 .52952 L .51387 .52823 L F
.38549 .53232 m .38696 .52876 L .38917 .53109 L .665 .736 .903 r
F
.38549 .53232 m .38328 .53 L .38696 .52876 L F
.62109 .52637 m .62288 .52266 L .62468 .52484 L .7 .748 .889 r
F
.62109 .52637 m .61929 .52419 L .62288 .52266 L F
.76102 .58035 m .75955 .57889 L .76262 .57379 L .907 .821 .751 r
F
.75807 .58716 m .75955 .57889 L .76102 .58035 L .937 .811 .694 r
F
.67472 .5082 m .67297 .50582 L .67648 .50194 L .827 .761 .79 r
F
.67119 .51147 m .67297 .50582 L .67472 .5082 L .806 .761 .811 r
F
.67119 .51147 m .66943 .50913 L .67297 .50582 L F
.66415 .41698 m .66262 .41383 L .66461 .38857 L .954 .707 .525 r
F
.66262 .41383 m .66307 .38492 L .66461 .38857 L .954 .706 .524 r
F
.34132 .53166 m .34272 .52804 L .34498 .53043 L .664 .73 .899 r
F
.34132 .53166 m .33906 .52928 L .34272 .52804 L F
.24164 .46817 m .24138 .44762 L .24422 .44616 L .572 .381 .583 r
F
.2388 .46946 m .24138 .44762 L .24164 .46817 L F
.31858 .37461 m .31616 .40586 L .31724 .37504 L .555 .341 .545 r
F
.31724 .37504 m .31616 .40586 L .31325 .40765 L F
.2578 .52816 m .25888 .52474 L .26087 .52711 L .663 .699 .874 r
F
.2578 .52816 m .25581 .52581 L .25888 .52474 L F
.52174 .53148 m .52347 .5279 L .52552 .53018 L .671 .743 .904 r
F
.52174 .53148 m .51969 .52921 L .52347 .5279 L F
.44882 .5323 m .45041 .52877 L .45254 .53106 L .666 .74 .905 r
F
.44882 .5323 m .44668 .53002 L .45041 .52877 L F
.61211 .52715 m .61388 .52352 L .6157 .52569 L .694 .747 .892 r
F
.61211 .52715 m .6103 .52499 L .61388 .52352 L F
.68147 .47991 m .68 .47762 L .68267 .46896 L .92 .742 .645 r
F
.68 .47762 m .68119 .46654 L .68267 .46896 L .921 .742 .643 r
F
.75842 .61149 m .75742 .61068 L .75908 .60049 L .973 .767 .565 r
F
.75742 .61068 m .75807 .5996 L .75908 .60049 L .973 .767 .564 r
F
.39506 .53217 m .39655 .52861 L .39875 .53094 L .665 .736 .903 r
F
.39506 .53217 m .39286 .52985 L .39655 .52861 L F
.30673 .53061 m .30806 .5269 L .31036 .52938 L .664 .723 .893 r
F
.30673 .53061 m .30443 .52814 L .30806 .5269 L F
.53133 .53115 m .53308 .52756 L .53511 .52984 L .672 .743 .904 r
F
.53133 .53115 m .52929 .52888 L .53308 .52756 L F
.76895 .56647 m .77071 .56204 L .77218 .56364 L .821 .818 .847 r
F
.76895 .56647 m .76749 .56489 L .77071 .56204 L F
.76576 .56978 m .76749 .56489 L .76895 .56647 L .847 .822 .824 r
F
.60313 .52783 m .60489 .52426 L .60671 .52642 L .69 .746 .895 r
F
.60313 .52783 m .6013 .52567 L .60489 .52426 L F
.64262 .52263 m .64443 .51859 L .64621 .52082 L .724 .752 .874 r
F
.64262 .52263 m .64084 .52042 L .64443 .51859 L F
.80827 .55129 m .8105 .54773 L .81215 .54972 L .699 .778 .912 r
F
.80827 .55129 m .80662 .54931 L .8105 .54773 L F
.77218 .56364 m .77397 .55954 L .77543 .56117 L .799 .814 .863 r
F
.77218 .56364 m .77071 .56204 L .77397 .55954 L F
.4584 .53209 m .46001 .52855 L .46213 .53083 L .667 .74 .905 r
F
.4584 .53209 m .45627 .5298 L .46001 .52855 L F
.35089 .53158 m .3523 .52797 L .35455 .53035 L .664 .731 .9 r
F
.35089 .53158 m .34863 .5292 L .3523 .52797 L F
.54092 .53079 m .54268 .52719 L .5447 .52947 L .673 .743 .903 r
F
.54092 .53079 m .53889 .52852 L .54268 .52719 L F
.24464 .52657 m .24571 .52298 L .2477 .52551 L .662 .686 .862 r
F
.24464 .52657 m .24265 .52406 L .24571 .52298 L F
.65516 .51912 m .65697 .51469 L .65874 .51696 L .748 .755 .858 r
F
.65516 .51912 m .65338 .51687 L .65697 .51469 L F
.55051 .53042 m .55229 .5268 L .5543 .52908 L .675 .744 .902 r
F
.55051 .53042 m .54849 .52814 L .55229 .5268 L F
.40464 .53201 m .40614 .52846 L .40833 .53078 L .665 .737 .904 r
F
.40464 .53201 m .40245 .5297 L .40614 .52846 L F
.2315 .52465 m .23257 .5208 L .23455 .52358 L .659 .666 .845 r
F
.2315 .52465 m .22952 .52189 L .23257 .5208 L F
.76576 .56978 m .7643 .56823 L .76749 .56489 L .847 .822 .824 r
F
.76262 .57379 m .7643 .56823 L .76576 .56978 L .877 .824 .792 r
F
.26592 .52835 m .26701 .52498 L .26899 .52729 L .663 .704 .878 r
F
.26592 .52835 m .26394 .52604 L .26701 .52498 L F
.68163 .49064 m .68016 .48848 L .68294 .48217 L .898 .752 .691 r
F
.68016 .48848 m .68147 .47991 L .68294 .48217 L .898 .751 .689 r
F
.46798 .53185 m .46961 .52831 L .47172 .5306 L .667 .741 .905 r
F
.46798 .53185 m .46587 .52958 L .46961 .52831 L F
.5601 .53001 m .5619 .52636 L .5639 .52865 L .677 .744 .901 r
F
.5601 .53001 m .5581 .52773 L .5619 .52636 L F
.2817 .52925 m .283 .52541 L .28532 .52802 L .664 .713 .885 r
F
.2817 .52925 m .27938 .52666 L .283 .52541 L F
.31629 .5306 m .31763 .52691 L .31992 .52937 L .664 .725 .894 r
F
.31629 .5306 m .314 .52815 L .31763 .52691 L F
.56969 .52956 m .5715 .52589 L .57349 .52818 L .679 .744 .9 r
F
.56969 .52956 m .5677 .52728 L .5715 .52589 L F
.68024 .49764 m .67878 .49555 L .68163 .49064 L .875 .757 .729 r
F
.32011 .37409 m .31616 .40586 L .31858 .37461 L .555 .341 .545 r
F
.58887 .52853 m .59072 .52479 L .59268 .52709 L .684 .745 .897 r
F
.58887 .52853 m .5869 .52624 L .59072 .52479 L F
.57928 .52907 m .58111 .52537 L .58309 .52767 L .681 .745 .899 r
F
.57928 .52907 m .5773 .52679 L .58111 .52537 L F
.36045 .53147 m .36188 .52788 L .36412 .53024 L .664 .733 .901 r
F
.36045 .53147 m .35821 .52911 L .36188 .52788 L F
.77543 .56117 m .77724 .55731 L .7787 .55895 L .78 .808 .876 r
F
.77543 .56117 m .77397 .55954 L .77724 .55731 L F
.41421 .53184 m .41574 .52829 L .41792 .5306 L .665 .738 .904 r
F
.41421 .53184 m .41203 .52954 L .41574 .52829 L F
.47757 .53161 m .47921 .52807 L .48131 .53035 L .668 .741 .905 r
F
.47757 .53161 m .47546 .52933 L .47921 .52807 L F
.66003 .37449 m .65998 .37737 L .65994 .3744 L .962 .694 .478 r
F
.85937 .54592 m .86172 .54259 L .86331 .54464 L .671 .763 .92 r
F
.85937 .54592 m .85778 .54388 L .86172 .54259 L F
.86884 .5454 m .8712 .54209 L .87278 .54414 L .669 .762 .92 r
F
.86884 .5454 m .86725 .54336 L .8712 .54209 L F
.63366 .52384 m .63546 .51996 L .63725 .52217 L .713 .75 .881 r
F
.63366 .52384 m .63186 .52165 L .63546 .51996 L F
.76364 .6601 m .76266 .65959 L .7631 .63163 L .979 .721 .469 r
F
.76266 .65959 m .76211 .63091 L .7631 .63163 L .98 .721 .468 r
F
.84991 .5465 m .85224 .54315 L .85384 .54518 L .674 .765 .919 r
F
.84991 .5465 m .84831 .54446 L .85224 .54315 L F
.8783 .54493 m .88069 .54163 L .88226 .54368 L .667 .761 .92 r
F
.8783 .54493 m .87673 .54288 L .88069 .54163 L F
.65994 .3744 m .65843 .37348 L .65844 .3727 L .962 .694 .478 r
F
.65994 .3744 m .65998 .37737 L .65843 .37348 L F
.88778 .54449 m .89018 .5412 L .89174 .54326 L .666 .76 .92 r
F
.88778 .54449 m .88622 .54244 L .89018 .5412 L F
.79888 .55264 m .80108 .54896 L .80274 .55094 L .711 .784 .908 r
F
.79888 .55264 m .79721 .55067 L .80108 .54896 L F
.84046 .54714 m .84276 .54376 L .84438 .5458 L .677 .767 .918 r
F
.84046 .54714 m .83884 .54512 L .84276 .54376 L F
.25275 .52687 m .25382 .52337 L .25581 .52581 L .662 .693 .868 r
F
.25275 .52687 m .25076 .52444 L .25382 .52337 L F
.37003 .53136 m .37147 .52777 L .3737 .53013 L .664 .734 .901 r
F
.37003 .53136 m .36779 .52901 L .37147 .52777 L F
.48715 .53136 m .48882 .52781 L .49091 .53009 L .668 .741 .905 r
F
.48715 .53136 m .48506 .52908 L .48882 .52781 L F
.27405 .52849 m .27514 .52517 L .27713 .52743 L .663 .709 .881 r
F
.27405 .52849 m .27207 .52623 L .27514 .52517 L F
.32585 .53056 m .32721 .5269 L .32949 .52933 L .664 .727 .896 r
F
.32585 .53056 m .32356 .52814 L .32721 .5269 L F
.24448 .46688 m .24422 .44616 L .24707 .4447 L .572 .38 .583 r
F
.24164 .46817 m .24422 .44616 L .24448 .46688 L .572 .381 .583 r
F
.42379 .53166 m .42534 .52811 L .4275 .53042 L .666 .738 .904 r
F
.42379 .53166 m .42162 .52936 L .42534 .52811 L F
.89725 .54408 m .89968 .5408 L .90122 .54286 L .665 .759 .921 r
F
.89725 .54408 m .89571 .54203 L .89968 .5408 L F
.66262 .41383 m .66109 .41063 L .66307 .38492 L .954 .706 .524 r
F
.66109 .41063 m .66153 .38118 L .66307 .38492 L .954 .705 .523 r
F
.29125 .52933 m .29256 .52553 L .29487 .52809 L .664 .717 .888 r
F
.29125 .52933 m .28894 .52678 L .29256 .52553 L F
.77159 .696 m .77049 .6639 L .77208 .69657 L .978 .702 .434 r
F
.77108 .69541 m .77049 .6639 L .77159 .696 L .978 .702 .433 r
F
.77108 .69541 m .76952 .66333 L .77049 .6639 L F
.67648 .50194 m .6782 .49471 L .67995 .49723 L .852 .76 .761 r
F
.83101 .54787 m .8333 .54446 L .83492 .54648 L .681 .769 .917 r
F
.83101 .54787 m .82938 .54586 L .8333 .54446 L F
.90674 .5437 m .90918 .54042 L .91071 .54249 L .664 .758 .921 r
F
.90674 .5437 m .9052 .54164 L .90918 .54042 L F
.67878 .49555 m .68016 .48848 L .68163 .49064 L .876 .756 .728 r
F
.49674 .53109 m .49842 .52753 L .5005 .52981 L .669 .742 .905 r
F
.49674 .53109 m .49466 .52881 L .49842 .52753 L F
.23959 .52513 m .24067 .52142 L .24265 .52406 L .661 .677 .854 r
F
.23959 .52513 m .23761 .5225 L .24067 .52142 L F
.62468 .52484 m .62647 .52108 L .62827 .52327 L .704 .748 .886 r
F
.62468 .52484 m .62288 .52266 L .62647 .52108 L F
.7787 .55895 m .78053 .55527 L .78198 .55692 L .764 .804 .885 r
F
.7787 .55895 m .77724 .55731 L .78053 .55527 L F
.91622 .54334 m .91868 .54007 L .9202 .54214 L .663 .758 .921 r
F
.91622 .54334 m .91469 .54128 L .91868 .54007 L F
.43337 .53147 m .43493 .52792 L .43709 .53023 L .666 .739 .904 r
F
.43337 .53147 m .43122 .52917 L .43493 .52792 L F
.65874 .51696 m .66054 .51231 L .66231 .51461 L .76 .756 .85 r
F
.65874 .51696 m .65697 .51469 L .66054 .51231 L F
.3796 .53123 m .38106 .52765 L .38328 .53 L .665 .735 .902 r
F
.3796 .53123 m .37738 .52889 L .38106 .52765 L F
.76262 .57379 m .76115 .57229 L .7643 .56823 L .877 .824 .792 r
F
.75955 .57889 m .76115 .57229 L .76262 .57379 L .908 .821 .749 r
F
.82158 .54872 m .82384 .54526 L .82548 .54727 L .687 .772 .916 r
F
.82158 .54872 m .81994 .54671 L .82384 .54526 L F
.3214 .37367 m .31907 .40405 L .32011 .37409 L .555 .341 .544 r
F
.32011 .37409 m .31907 .40405 L .31616 .40586 L .555 .341 .545 r
F
.33541 .53051 m .33679 .52686 L .33906 .52928 L .664 .728 .897 r
F
.33541 .53051 m .33314 .5281 L .33679 .52686 L F
.50633 .5308 m .50803 .52724 L .5101 .52952 L .67 .742 .904 r
F
.50633 .5308 m .50426 .52853 L .50803 .52724 L F
.64621 .52082 m .64802 .51666 L .6498 .51891 L .731 .753 .87 r
F
.64621 .52082 m .64443 .51859 L .64802 .51666 L F
.92571 .543 m .92819 .53973 L .9297 .5418 L .662 .757 .921 r
F
.92571 .543 m .92419 .54093 L .92819 .53973 L F
.6157 .52569 m .61747 .52201 L .61929 .52419 L .698 .747 .89 r
F
.6157 .52569 m .61388 .52352 L .61747 .52201 L F
.26087 .52711 m .26195 .52367 L .26394 .52604 L .663 .699 .873 r
F
.26087 .52711 m .25888 .52474 L .26195 .52367 L F
.3008 .52937 m .30213 .52561 L .30443 .52814 L .664 .72 .89 r
F
.3008 .52937 m .2985 .52686 L .30213 .52561 L F
.44296 .53127 m .44454 .52772 L .44668 .53002 L .666 .739 .905 r
F
.44296 .53127 m .44081 .52898 L .44454 .52772 L F
.9352 .54267 m .9377 .53941 L .93919 .54148 L .661 .757 .921 r
F
.9352 .54267 m .93369 .54061 L .9377 .53941 L F
.51592 .5305 m .51764 .52693 L .51969 .52921 L .671 .742 .904 r
F
.51592 .5305 m .51387 .52823 L .51764 .52693 L F
.38917 .53109 m .39065 .52752 L .39286 .52985 L .665 .735 .903 r
F
.38917 .53109 m .38696 .52876 L .39065 .52752 L F
.67675 .45913 m .67526 .45661 L .67772 .44322 L .94 .727 .587 r
F
.67526 .45661 m .67623 .44047 L .67772 .44322 L .94 .726 .586 r
F
.60671 .52642 m .60847 .52281 L .6103 .52499 L .692 .746 .893 r
F
.60671 .52642 m .60489 .52426 L .60847 .52281 L F
.34498 .53043 m .34638 .5268 L .34863 .5292 L .664 .73 .898 r
F
.34498 .53043 m .34272 .52804 L .34638 .5268 L F
.81215 .54972 m .81439 .5462 L .81604 .5482 L .695 .776 .914 r
F
.81215 .54972 m .8105 .54773 L .81439 .5462 L F
.52552 .53018 m .52725 .52659 L .52929 .52888 L .672 .743 .904 r
F
.52552 .53018 m .52347 .5279 L .52725 .52659 L F
.59772 .52706 m .59947 .52351 L .6013 .52567 L .688 .746 .895 r
F
.59772 .52706 m .59589 .52491 L .59947 .52351 L F
.45254 .53106 m .45414 .52751 L .45627 .5298 L .667 .74 .905 r
F
.45254 .53106 m .45041 .52877 L .45414 .52751 L F
.2477 .52551 m .24877 .52191 L .25076 .52444 L .662 .685 .862 r
F
.2477 .52551 m .24571 .52298 L .24877 .52191 L F
.78951 .55436 m .79168 .55051 L .79335 .55247 L .729 .791 .902 r
F
.78951 .55436 m .78783 .55242 L .79168 .55051 L F
.53511 .52984 m .53686 .52624 L .53889 .52852 L .673 .743 .903 r
F
.53511 .52984 m .53308 .52756 L .53686 .52624 L F
.39875 .53094 m .40025 .52737 L .40245 .5297 L .665 .736 .903 r
F
.39875 .53094 m .39655 .52861 L .40025 .52737 L F
.75913 .62878 m .75813 .62808 L .75942 .61231 L .979 .744 .514 r
F
.75813 .62808 m .75842 .61149 L .75942 .61231 L .979 .744 .513 r
F
.23455 .52358 m .23563 .51971 L .23761 .5225 L .66 .665 .845 r
F
.23455 .52358 m .23257 .5208 L .23563 .51971 L F
.31036 .52938 m .3117 .52566 L .314 .52815 L .664 .722 .892 r
F
.31036 .52938 m .30806 .5269 L .3117 .52566 L F
.78198 .55692 m .78383 .55339 L .78528 .55505 L .751 .799 .892 r
F
.78198 .55692 m .78053 .55527 L .78383 .55339 L F
.32298 .37313 m .31907 .40405 L .3214 .37367 L .555 .341 .544 r
F
.24732 .46557 m .24707 .4447 L .24991 .44322 L .572 .38 .582 r
F
.24448 .46688 m .24707 .4447 L .24732 .46557 L .572 .38 .583 r
F
.66231 .51461 m .66411 .5097 L .66588 .51202 L .773 .758 .839 r
F
.66231 .51461 m .66054 .51231 L .66411 .5097 L F
.26899 .52729 m .27008 .52392 L .27207 .52623 L .663 .704 .877 r
F
.26899 .52729 m .26701 .52498 L .27008 .52392 L F
.5447 .52947 m .54647 .52585 L .54849 .52814 L .674 .743 .902 r
F
.5447 .52947 m .54268 .52719 L .54647 .52585 L F
.46213 .53083 m .46375 .52728 L .46587 .52958 L .667 .74 .905 r
F
.46213 .53083 m .46001 .52855 L .46375 .52728 L F
.63725 .52217 m .63905 .5182 L .64084 .52042 L .718 .75 .878 r
F
.63725 .52217 m .63546 .51996 L .63905 .5182 L F
.66109 .41063 m .65956 .40736 L .66153 .38118 L .954 .705 .523 r
F
.65956 .40736 m .65998 .37737 L .66153 .38118 L .953 .704 .522 r
F
.35455 .53035 m .35596 .52673 L .35821 .52911 L .664 .731 .899 r
F
.35455 .53035 m .3523 .52797 L .35596 .52673 L F
.21726 .49047 m .21621 .47953 L .21903 .47829 L .592 .428 .629 r
F
.5543 .52908 m .55609 .52544 L .5581 .52773 L .676 .743 .902 r
F
.5543 .52908 m .55229 .5268 L .55609 .52544 L F
.68 .47762 m .67853 .47532 L .68119 .46654 L .921 .742 .643 r
F
.67853 .47532 m .67972 .4641 L .68119 .46654 L .921 .741 .641 r
F
.40833 .53078 m .40985 .52721 L .41203 .52954 L .665 .737 .903 r
F
.40833 .53078 m .40614 .52846 L .40985 .52721 L F
.5639 .52865 m .5657 .52499 L .5677 .52728 L .678 .744 .901 r
F
.5639 .52865 m .5619 .52636 L .5657 .52499 L F
.59268 .52709 m .59454 .52332 L .5965 .52563 L .686 .745 .896 r
F
.59268 .52709 m .59072 .52479 L .59454 .52332 L F
.67648 .50194 m .67472 .49949 L .6782 .49471 L .852 .76 .761 r
F
.67297 .50582 m .67472 .49949 L .67648 .50194 L .828 .761 .788 r
F
.57349 .52818 m .57531 .52449 L .5773 .52679 L .68 .744 .899 r
F
.57349 .52818 m .5715 .52589 L .57531 .52449 L F
.58309 .52767 m .58493 .52394 L .5869 .52624 L .683 .745 .898 r
F
.58309 .52767 m .58111 .52537 L .58493 .52394 L F
.47172 .5306 m .47335 .52704 L .47546 .52933 L .668 .74 .905 r
F
.47172 .5306 m .46961 .52831 L .47335 .52704 L F
.80274 .55094 m .80496 .54732 L .80662 .54931 L .705 .781 .911 r
F
.80274 .55094 m .80108 .54896 L .80496 .54732 L F
.75742 .61068 m .75642 .60987 L .75807 .5996 L .973 .767 .564 r
F
.75642 .60987 m .75707 .59872 L .75807 .5996 L .974 .766 .563 r
F
.28532 .52802 m .28662 .52416 L .28894 .52678 L .664 .713 .884 r
F
.28532 .52802 m .283 .52541 L .28662 .52416 L F
.31992 .52937 m .32128 .52567 L .32356 .52814 L .664 .724 .894 r
F
.31992 .52937 m .31763 .52691 L .32128 .52567 L F
.36412 .53024 m .36555 .52664 L .36779 .52901 L .664 .732 .9 r
F
.36412 .53024 m .36188 .52788 L .36555 .52664 L F
.6498 .51891 m .65161 .51461 L .65338 .51687 L .739 .754 .864 r
F
.6498 .51891 m .64802 .51666 L .65161 .51461 L F
.25581 .52581 m .25689 .52229 L .25888 .52474 L .662 .693 .868 r
F
.25581 .52581 m .25382 .52337 L .25689 .52229 L F
.27713 .52743 m .27823 .5241 L .2802 .52637 L .663 .708 .881 r
F
.27713 .52743 m .27514 .52517 L .27823 .5241 L F
.86331 .54464 m .86566 .54131 L .86725 .54336 L .67 .763 .92 r
F
.86331 .54464 m .86172 .54259 L .86566 .54131 L F
.41792 .5306 m .41945 .52704 L .42162 .52936 L .666 .738 .904 r
F
.41792 .5306 m .41574 .52829 L .41945 .52704 L F
.48131 .53035 m .48296 .52679 L .48506 .52908 L .668 .741 .905 r
F
.48131 .53035 m .47921 .52807 L .48296 .52679 L F
.85384 .54518 m .85618 .54184 L .85778 .54388 L .672 .764 .919 r
F
.85384 .54518 m .85224 .54315 L .85618 .54184 L F
.87278 .54414 m .87516 .54083 L .87673 .54288 L .668 .761 .92 r
F
.87278 .54414 m .8712 .54209 L .87516 .54083 L F
.66588 .51202 m .66767 .50677 L .66943 .50913 L .789 .759 .826 r
F
.66588 .51202 m .66411 .5097 L .66767 .50677 L F
.62827 .52327 m .63006 .51944 L .63186 .52165 L .708 .749 .883 r
F
.62827 .52327 m .62647 .52108 L .63006 .51944 L F
.88226 .54368 m .88465 .54038 L .88622 .54244 L .667 .76 .92 r
F
.88226 .54368 m .88069 .54163 L .88465 .54038 L F
.84438 .5458 m .84669 .54243 L .84831 .54446 L .675 .766 .919 r
F
.84438 .5458 m .84276 .54376 L .84669 .54243 L F
.22952 .52189 m .23061 .51783 L .23257 .5208 L .658 .651 .833 r
F
.22952 .52189 m .22756 .51893 L .23061 .51783 L F
.89174 .54326 m .89415 .53997 L .89571 .54203 L .665 .76 .921 r
F
.89174 .54326 m .89018 .5412 L .89415 .53997 L F
.24265 .52406 m .24373 .52033 L .24571 .52298 L .661 .676 .854 r
F
.24265 .52406 m .24067 .52142 L .24373 .52033 L F
.83492 .54648 m .83722 .54309 L .83884 .54512 L .679 .768 .918 r
F
.83492 .54648 m .8333 .54446 L .83722 .54309 L F
.49091 .53009 m .49258 .52652 L .49466 .52881 L .669 .741 .904 r
F
.49091 .53009 m .48882 .52781 L .49258 .52652 L F
.68016 .48848 m .67869 .4863 L .68147 .47991 L .898 .751 .689 r
F
.67869 .4863 m .68 .47762 L .68147 .47991 L .899 .75 .688 r
F
.32422 .37273 m .32199 .40222 L .32298 .37313 L .555 .341 .544 r
F
.32298 .37313 m .32199 .40222 L .31907 .40405 L F
.90122 .54286 m .90366 .53958 L .9052 .54164 L .664 .759 .921 r
F
.90122 .54286 m .89968 .5408 L .90366 .53958 L F
.3737 .53013 m .37515 .52653 L .37738 .52889 L .665 .733 .901 r
F
.3737 .53013 m .37147 .52777 L .37515 .52653 L F
.32949 .52933 m .33086 .52566 L .33314 .5281 L .664 .726 .896 r
F
.32949 .52933 m .32721 .5269 L .33086 .52566 L F
.67297 .50582 m .67121 .50342 L .67472 .49949 L .828 .761 .788 r
F
.66943 .50913 m .67121 .50342 L .67297 .50582 L .807 .76 .81 r
F
.4275 .53042 m .42905 .52686 L .43122 .52917 L .666 .738 .904 r
F
.4275 .53042 m .42534 .52811 L .42905 .52686 L F
.78528 .55505 m .78714 .55163 L .78859 .55331 L .739 .795 .897 r
F
.78528 .55505 m .78383 .55339 L .78714 .55163 L F
.66943 .50913 m .66767 .50677 L .67121 .50342 L .807 .76 .81 r
F
.29487 .52809 m .29619 .52429 L .2985 .52686 L .664 .716 .887 r
F
.29487 .52809 m .29256 .52553 L .29619 .52429 L F
.91071 .54249 m .91316 .53921 L .91469 .54128 L .663 .758 .921 r
F
.91071 .54249 m .90918 .54042 L .91316 .53921 L F
.61929 .52419 m .62107 .52047 L .62288 .52266 L .701 .748 .888 r
F
.61929 .52419 m .61747 .52201 L .62107 .52047 L F
.75679 .59848 m .75533 .5972 L .75807 .58716 L .961 .791 .625 r
F
.75807 .58716 m .7566 .58578 L .75955 .57889 L .937 .811 .694 r
F
.75533 .5972 m .7566 .58578 L .75807 .58716 L .962 .79 .623 r
F
.82548 .54727 m .82775 .54384 L .82938 .54586 L .684 .771 .917 r
F
.82548 .54727 m .82384 .54526 L .82775 .54384 L F
.5005 .52981 m .50219 .52624 L .50426 .52853 L .67 .741 .904 r
F
.5005 .52981 m .49842 .52753 L .50219 .52624 L F
.67878 .49555 m .67732 .49345 L .68016 .48848 L .876 .756 .728 r
F
.25017 .46426 m .24991 .44322 L .25276 .44173 L .572 .379 .582 r
F
.24732 .46557 m .24991 .44322 L .25017 .46426 L .572 .38 .582 r
F
.75955 .57889 m .75809 .57744 L .76115 .57229 L .908 .821 .749 r
F
.7566 .58578 m .75809 .57744 L .75955 .57889 L .938 .811 .692 r
F
.9202 .54214 m .92267 .53886 L .92419 .54093 L .662 .758 .921 r
F
.9202 .54214 m .91868 .54007 L .92267 .53886 L F
.26394 .52604 m .26503 .5226 L .26701 .52498 L .663 .699 .873 r
F
.26394 .52604 m .26195 .52367 L .26503 .5226 L F
.43709 .53023 m .43866 .52667 L .44081 .52898 L .666 .739 .904 r
F
.43709 .53023 m .43493 .52792 L .43866 .52667 L F
.65956 .40736 m .65802 .40404 L .65998 .37737 L .953 .704 .522 r
F
.65802 .40404 m .65843 .37348 L .65998 .37737 L .953 .703 .521 r
F
.38328 .53 m .38475 .52641 L .38696 .52876 L .665 .734 .902 r
F
.38328 .53 m .38106 .52765 L .38475 .52641 L F
.79335 .55247 m .79554 .54871 L .79721 .55067 L .72 .787 .905 r
F
.79335 .55247 m .79168 .55051 L .79554 .54871 L F
.5101 .52952 m .5118 .52594 L .51387 .52823 L .67 .742 .904 r
F
.5101 .52952 m .50803 .52724 L .5118 .52594 L F
.6103 .52499 m .61206 .52133 L .61388 .52352 L .695 .747 .891 r
F
.6103 .52499 m .60847 .52281 L .61206 .52133 L F
.33906 .52928 m .34045 .52562 L .34272 .52804 L .664 .728 .897 r
F
.33906 .52928 m .33679 .52686 L .34045 .52562 L F
.76266 .65959 m .76167 .65908 L .76211 .63091 L .98 .721 .468 r
F
.76167 .65908 m .76112 .63019 L .76211 .63091 L F
.9297 .5418 m .93219 .53853 L .93369 .54061 L .662 .757 .921 r
F
.9297 .5418 m .92819 .53973 L .93219 .53853 L F
.76749 .56489 m .76925 .56044 L .77071 .56204 L .823 .819 .846 r
F
.76749 .56489 m .76602 .56332 L .76925 .56044 L F
.7643 .56823 m .76602 .56332 L .76749 .56489 L .849 .823 .823 r
F
.81604 .5482 m .81829 .54471 L .81994 .54671 L .691 .774 .915 r
F
.81604 .5482 m .81439 .5462 L .81829 .54471 L F
.64084 .52042 m .64264 .51636 L .64443 .51859 L .725 .751 .873 r
F
.64084 .52042 m .63905 .5182 L .64264 .51636 L F
.22007 .48931 m .21903 .47829 L .22184 .47705 L .592 .428 .628 r
F
.21726 .49047 m .21903 .47829 L .22007 .48931 L .592 .428 .629 r
F
.6013 .52567 m .60306 .52208 L .60489 .52426 L .69 .746 .894 r
F
.6013 .52567 m .59947 .52351 L .60306 .52208 L F
.30443 .52814 m .30576 .52437 L .30806 .5269 L .664 .719 .89 r
F
.30443 .52814 m .30213 .52561 L .30576 .52437 L F
.51969 .52921 m .52142 .52562 L .52347 .5279 L .671 .742 .904 r
F
.51969 .52921 m .51764 .52693 L .52142 .52562 L F
.44668 .53002 m .44827 .52646 L .45041 .52877 L .667 .739 .904 r
F
.44668 .53002 m .44454 .52772 L .44827 .52646 L F
.77071 .56204 m .7725 .55792 L .77397 .55954 L .8 .814 .863 r
F
.77071 .56204 m .76925 .56044 L .7725 .55792 L F
.93919 .54148 m .9417 .53822 L .9432 .54029 L .661 .757 .921 r
F
.93919 .54148 m .9377 .53941 L .9417 .53822 L F
.32586 .37218 m .32199 .40222 L .32422 .37273 L .555 .341 .544 r
F
.25076 .52444 m .25184 .52083 L .25382 .52337 L .662 .685 .861 r
F
.25076 .52444 m .24877 .52191 L .25184 .52083 L F
.65844 .3727 m .65843 .37348 L .65842 .37268 L .962 .693 .478 r
F
.39286 .52985 m .39435 .52627 L .39655 .52861 L .665 .735 .902 r
F
.39286 .52985 m .39065 .52752 L .39435 .52627 L F
.65842 .37268 m .65843 .37348 L .65788 .37208 L .962 .693 .478 r
F
.65338 .51687 m .65519 .5124 L .65697 .51469 L .749 .755 .857 r
F
.65338 .51687 m .65161 .51461 L .65519 .5124 L F
.67732 .49345 m .67869 .4863 L .68016 .48848 L .876 .756 .726 r
F
.23761 .5225 m .23869 .51862 L .24067 .52142 L .66 .665 .844 r
F
.23761 .5225 m .23563 .51971 L .23869 .51862 L F
.52929 .52888 m .53104 .52527 L .53308 .52756 L .673 .742 .903 r
F
.52929 .52888 m .52725 .52659 L .53104 .52527 L F
.67526 .45661 m .67377 .45405 L .67623 .44047 L .94 .726 .586 r
F
.67377 .45405 m .67473 .43768 L .67623 .44047 L .94 .725 .584 r
F
.7706 .69486 m .76952 .66333 L .77108 .69541 L .978 .702 .433 r
F
.77007 .69425 m .76952 .66333 L .7706 .69486 L F
.77007 .69425 m .76854 .66278 L .76952 .66333 L F
.34863 .5292 m .35004 .52556 L .3523 .52797 L .664 .73 .898 r
F
.34863 .5292 m .34638 .5268 L .35004 .52556 L F
.27207 .52623 m .27316 .52285 L .27514 .52517 L .663 .704 .877 r
F
.27207 .52623 m .27008 .52392 L .27316 .52285 L F
.7643 .56823 m .76283 .56669 L .76602 .56332 L .849 .823 .823 r
F
.76115 .57229 m .76283 .56669 L .7643 .56823 L .878 .824 .791 r
F
.45627 .5298 m .45788 .52624 L .46001 .52855 L .667 .74 .904 r
F
.45627 .5298 m .45414 .52751 L .45788 .52624 L F
.53889 .52852 m .54065 .5249 L .54268 .52719 L .674 .743 .902 r
F
.53889 .52852 m .53686 .52624 L .54065 .5249 L F
.77397 .55954 m .77578 .55567 L .77724 .55731 L .781 .809 .875 r
F
.77397 .55954 m .7725 .55792 L .77578 .55567 L F
.40245 .5297 m .40395 .52612 L .40614 .52846 L .665 .736 .903 r
F
.40245 .5297 m .40025 .52737 L .40395 .52612 L F
.80662 .54931 m .80884 .54573 L .8105 .54773 L .7 .778 .912 r
F
.80662 .54931 m .80496 .54732 L .80884 .54573 L F
.54849 .52814 m .55027 .5245 L .55229 .5268 L .675 .743 .902 r
F
.54849 .52814 m .54647 .52585 L .55027 .5245 L F
.314 .52815 m .31534 .52441 L .31763 .52691 L .664 .722 .892 r
F
.314 .52815 m .3117 .52566 L .31534 .52441 L F
.46587 .52958 m .46749 .52601 L .46961 .52831 L .667 .74 .904 r
F
.46587 .52958 m .46375 .52728 L .46749 .52601 L F
.5581 .52773 m .55989 .52407 L .5619 .52636 L .677 .743 .901 r
F
.5581 .52773 m .55609 .52544 L .55989 .52407 L F
.63186 .52165 m .63366 .51774 L .63546 .51996 L .713 .749 .88 r
F
.63186 .52165 m .63006 .51944 L .63366 .51774 L F
.35821 .52911 m .35964 .52549 L .36188 .52788 L .665 .731 .899 r
F
.35821 .52911 m .35596 .52673 L .35964 .52549 L F
.67472 .49949 m .67643 .49218 L .6782 .49471 L .853 .759 .759 r
F
.5677 .52728 m .56951 .52359 L .5715 .52589 L .679 .744 .9 r
F
.5677 .52728 m .5657 .52499 L .56951 .52359 L F
.5869 .52624 m .58875 .52248 L .59072 .52479 L .685 .745 .897 r
F
.5869 .52624 m .58493 .52394 L .58875 .52248 L F
.5773 .52679 m .57913 .52307 L .58111 .52537 L .682 .744 .898 r
F
.5773 .52679 m .57531 .52449 L .57913 .52307 L F
.25888 .52474 m .25997 .52122 L .26195 .52367 L .663 .692 .867 r
F
.25888 .52474 m .25689 .52229 L .25997 .52122 L F
.65802 .40404 m .65648 .40065 L .65843 .37348 L .953 .703 .521 r
F
.65788 .37208 m .65843 .37348 L .65648 .40065 L .953 .702 .519 r
F
.41203 .52954 m .41356 .52596 L .41574 .52829 L .665 .737 .903 r
F
.41203 .52954 m .40985 .52721 L .41356 .52596 L F
.25302 .46295 m .25276 .44173 L .25561 .44024 L .572 .379 .581 r
F
.25017 .46426 m .25276 .44173 L .25302 .46295 L .572 .379 .582 r
F
.2802 .52637 m .28131 .52304 L .28329 .52531 L .664 .708 .881 r
F
.2802 .52637 m .27823 .5241 L .28131 .52304 L F
.47546 .52933 m .4771 .52577 L .47921 .52807 L .668 .74 .904 r
F
.47546 .52933 m .47335 .52704 L .4771 .52577 L F
.23257 .5208 m .23367 .51673 L .23563 .51971 L .658 .651 .832 r
F
.23257 .5208 m .23061 .51783 L .23367 .51673 L F
.28894 .52678 m .29025 .52291 L .29256 .52553 L .664 .712 .884 r
F
.28894 .52678 m .28662 .52416 L .29025 .52291 L F
.32705 .37179 m .32491 .40037 L .32586 .37218 L .555 .341 .544 r
F
.32586 .37218 m .32491 .40037 L .32199 .40222 L F
.32356 .52814 m .32493 .52443 L .32721 .5269 L .664 .724 .894 r
F
.32356 .52814 m .32128 .52567 L .32493 .52443 L F
.85778 .54388 m .86012 .54055 L .86172 .54259 L .671 .763 .92 r
F
.85778 .54388 m .85618 .54184 L .86012 .54055 L F
.86725 .54336 m .86962 .54004 L .8712 .54209 L .669 .762 .92 r
F
.86725 .54336 m .86566 .54131 L .86962 .54004 L F
.24571 .52298 m .2468 .51925 L .24877 .52191 L .661 .675 .853 r
F
.24571 .52298 m .24373 .52033 L .2468 .51925 L F
.75813 .62808 m .75714 .62739 L .75842 .61149 L .979 .744 .513 r
F
.75714 .62739 m .75742 .61068 L .75842 .61149 L .979 .744 .512 r
F
.36779 .52901 m .36923 .52539 L .37147 .52777 L .665 .732 .9 r
F
.36779 .52901 m .36555 .52664 L .36923 .52539 L F
.87673 .54288 m .87912 .53957 L .88069 .54163 L .667 .761 .92 r
F
.87673 .54288 m .87516 .54083 L .87912 .53957 L F
.84831 .54446 m .85063 .54111 L .85224 .54315 L .674 .765 .919 r
F
.84831 .54446 m .84669 .54243 L .85063 .54111 L F
.77724 .55731 m .77907 .55362 L .78053 .55527 L .765 .804 .884 r
F
.77724 .55731 m .77578 .55567 L .77907 .55362 L F
.67853 .47532 m .67705 .473 L .67972 .4641 L .921 .741 .641 r
F
.67705 .473 m .67824 .46163 L .67972 .4641 L .922 .74 .639 r
F
.48506 .52908 m .48672 .52551 L .48882 .52781 L .669 .741 .904 r
F
.48506 .52908 m .48296 .52679 L .48672 .52551 L F
.62288 .52266 m .62466 .51887 L .62647 .52108 L .705 .748 .885 r
F
.62288 .52266 m .62107 .52047 L .62466 .51887 L F
.42162 .52936 m .42316 .52579 L .42534 .52811 L .666 .737 .903 r
F
.42162 .52936 m .41945 .52704 L .42316 .52579 L F
.65697 .51469 m .65877 .51 L .66054 .51231 L .761 .756 .848 r
F
.65697 .51469 m .65519 .5124 L .65877 .51 L F
.65788 .37208 m .65648 .40065 L .65685 .37103 L .953 .702 .519 r
F
.88622 .54244 m .88862 .53914 L .89018 .5412 L .666 .76 .92 r
F
.88622 .54244 m .88465 .54038 L .88862 .53914 L F
.83884 .54512 m .84115 .54173 L .84276 .54376 L .677 .767 .918 r
F
.83884 .54512 m .83722 .54309 L .84115 .54173 L F
.79721 .55067 m .79941 .54698 L .80108 .54896 L .712 .784 .908 r
F
.79721 .55067 m .79554 .54871 L .79941 .54698 L F
.89571 .54203 m .89813 .53874 L .89968 .5408 L .665 .759 .921 r
F
.89571 .54203 m .89415 .53997 L .89813 .53874 L F
.64443 .51859 m .64624 .51441 L .64802 .51666 L .732 .752 .869 r
F
.64443 .51859 m .64264 .51636 L .64624 .51441 L F
.76115 .57229 m .75968 .57078 L .76283 .56669 L .878 .824 .791 r
F
.75809 .57744 m .75968 .57078 L .76115 .57229 L .91 .821 .747 r
F
.22289 .48814 m .22184 .47705 L .22466 .4758 L .592 .427 .627 r
F
.22007 .48931 m .22184 .47705 L .22289 .48814 L .592 .428 .628 r
F
.49466 .52881 m .49634 .52523 L .49842 .52753 L .669 .741 .904 r
F
.49466 .52881 m .49258 .52652 L .49634 .52523 L F
.9052 .54164 m .90764 .53836 L .90918 .54042 L .664 .759 .921 r
F
.9052 .54164 m .90366 .53958 L .90764 .53836 L F
.82938 .54586 m .83167 .54244 L .8333 .54446 L .682 .769 .917 r
F
.82938 .54586 m .82775 .54384 L .83167 .54244 L F
.26701 .52498 m .2681 .52153 L .27008 .52392 L .663 .698 .872 r
F
.26701 .52498 m .26503 .5226 L .2681 .52153 L F
.37738 .52889 m .37883 .52528 L .38106 .52765 L .665 .733 .901 r
F
.37738 .52889 m .37515 .52653 L .37883 .52528 L F
.33314 .5281 m .33452 .52441 L .33679 .52686 L .664 .726 .895 r
F
.33314 .5281 m .33086 .52566 L .33452 .52441 L F
.43122 .52917 m .43277 .52561 L .43493 .52792 L .666 .738 .904 r
F
.43122 .52917 m .42905 .52686 L .43277 .52561 L F
.61388 .52352 m .61566 .51982 L .61747 .52201 L .698 .747 .889 r
F
.61388 .52352 m .61206 .52133 L .61566 .51982 L F
.22756 .51893 m .22867 .51458 L .23061 .51783 L .655 .634 .817 r
F
.22756 .51893 m .22561 .5157 L .22867 .51458 L F
.75642 .60987 m .75541 .60907 L .75707 .59872 L .974 .766 .563 r
F
.75541 .60907 m .75606 .59784 L .75707 .59872 L .974 .766 .562 r
F
.2985 .52686 m .29982 .52304 L .30213 .52561 L .664 .716 .887 r
F
.2985 .52686 m .29619 .52429 L .29982 .52304 L F
.91469 .54128 m .91715 .538 L .91868 .54007 L .663 .758 .921 r
F
.91469 .54128 m .91316 .53921 L .91715 .538 L F
.50426 .52853 m .50596 .52494 L .50803 .52724 L .67 .741 .904 r
F
.50426 .52853 m .50219 .52624 L .50596 .52494 L F
.32874 .37122 m .32491 .40037 L .32705 .37179 L .555 .341 .544 r
F
.60489 .52426 m .60665 .52063 L .60847 .52281 L .693 .746 .892 r
F
.60489 .52426 m .60306 .52208 L .60665 .52063 L F
.81994 .54671 m .8222 .54325 L .82384 .54526 L .688 .773 .916 r
F
.81994 .54671 m .81829 .54471 L .8222 .54325 L F
.92419 .54093 m .92667 .53766 L .92819 .53973 L .662 .757 .921 r
F
.92419 .54093 m .92267 .53886 L .92667 .53766 L F
.44081 .52898 m .44239 .52541 L .44454 .52772 L .666 .738 .904 r
F
.44081 .52898 m .43866 .52667 L .44239 .52541 L F
.38696 .52876 m .38844 .52516 L .39065 .52752 L .665 .734 .901 r
F
.38696 .52876 m .38475 .52641 L .38844 .52516 L F
.51387 .52823 m .51558 .52463 L .51764 .52693 L .671 .742 .903 r
F
.51387 .52823 m .5118 .52594 L .51558 .52463 L F
.59589 .52491 m .59763 .52133 L .59947 .52351 L .689 .745 .895 r
F
.59589 .52491 m .59405 .52274 L .59763 .52133 L F
.25382 .52337 m .25491 .51974 L .25689 .52229 L .662 .684 .861 r
F
.25382 .52337 m .25184 .52083 L .25491 .51974 L F
.34272 .52804 m .34411 .52438 L .34638 .5268 L .664 .728 .897 r
F
.34272 .52804 m .34045 .52562 L .34411 .52438 L F
.93369 .54061 m .93619 .53733 L .9377 .53941 L .661 .757 .921 r
F
.93369 .54061 m .93219 .53853 L .93619 .53733 L F
.67869 .4863 m .67722 .4841 L .68 .47762 L .899 .75 .688 r
F
.67722 .4841 m .67853 .47532 L .68 .47762 L .9 .749 .686 r
F
.24067 .52142 m .24176 .51753 L .24373 .52033 L .66 .664 .843 r
F
.24067 .52142 m .23869 .51862 L .24176 .51753 L F
.78053 .55527 m .78237 .55172 L .78383 .55339 L .752 .8 .891 r
F
.78053 .55527 m .77907 .55362 L .78237 .55172 L F
.66054 .51231 m .66235 .50736 L .66411 .5097 L .774 .757 .838 r
F
.66054 .51231 m .65877 .51 L .66235 .50736 L F
.25587 .46162 m .25561 .44024 L .25847 .43873 L .572 .379 .581 r
F
.25302 .46295 m .25561 .44024 L .25587 .46162 L F
.52347 .5279 m .5252 .5243 L .52725 .52659 L .672 .742 .903 r
F
.52347 .5279 m .52142 .52562 L .5252 .5243 L F
.27514 .52517 m .27625 .52178 L .27823 .5241 L .663 .703 .877 r
F
.27514 .52517 m .27316 .52285 L .27625 .52178 L F
.30806 .5269 m .3094 .52312 L .3117 .52566 L .664 .719 .889 r
F
.30806 .5269 m .30576 .52437 L .3094 .52312 L F
.45041 .52877 m .452 .5252 L .45414 .52751 L .667 .739 .904 r
F
.45041 .52877 m .44827 .52646 L .452 .5252 L F
.9432 .54029 m .94572 .53702 L .94721 .5391 L .661 .756 .921 r
F
.9432 .54029 m .9417 .53822 L .94572 .53702 L F
.63546 .51996 m .63726 .51597 L .63905 .5182 L .719 .75 .877 r
F
.63546 .51996 m .63366 .51774 L .63726 .51597 L F
.67472 .49949 m .67296 .49702 L .67643 .49218 L .853 .759 .759 r
F
.67121 .50342 m .67296 .49702 L .67472 .49949 L .829 .76 .786 r
F
.8105 .54773 m .81274 .54419 L .81439 .5462 L .695 .776 .914 r
F
.8105 .54773 m .80884 .54573 L .81274 .54419 L F
.39655 .52861 m .39805 .52502 L .40025 .52737 L .665 .735 .902 r
F
.39655 .52861 m .39435 .52627 L .39805 .52502 L F
.53308 .52756 m .53483 .52394 L .53686 .52624 L .673 .742 .902 r
F
.53308 .52756 m .53104 .52527 L .53483 .52394 L F
.67732 .49345 m .67585 .49133 L .67869 .4863 L .876 .756 .726 r
F
.67228 .45147 m .67323 .43485 L .67473 .43768 L .94 .724 .583 r
F
.67377 .45405 m .67228 .45147 L .67473 .43768 L .94 .725 .584 r
F
.3523 .52797 m .35371 .52432 L .35596 .52673 L .665 .729 .898 r
F
.3523 .52797 m .35004 .52556 L .35371 .52432 L F
.54268 .52719 m .54445 .52356 L .54647 .52585 L .675 .743 .902 r
F
.54268 .52719 m .54065 .5249 L .54445 .52356 L F
.46001 .52855 m .46162 .52497 L .46375 .52728 L .667 .739 .904 r
F
.46001 .52855 m .45788 .52624 L .46162 .52497 L F
.78783 .55242 m .79 .54855 L .79168 .55051 L .73 .792 .902 r
F
.78783 .55242 m .78615 .55048 L .79 .54855 L F
.55229 .5268 m .55407 .52314 L .55609 .52544 L .676 .743 .901 r
F
.55229 .5268 m .55027 .5245 L .55407 .52314 L F
.64802 .51666 m .64983 .51233 L .65161 .51461 L .74 .753 .863 r
F
.64802 .51666 m .64624 .51441 L .64983 .51233 L F
.40614 .52846 m .40766 .52487 L .40985 .52721 L .665 .736 .902 r
F
.40614 .52846 m .40395 .52612 L .40766 .52487 L F
.26195 .52367 m .26305 .52014 L .26503 .5226 L .663 .692 .867 r
F
.26195 .52367 m .25997 .52122 L .26305 .52014 L F
.66411 .5097 m .6659 .5044 L .66767 .50677 L .79 .758 .825 r
F
.66411 .5097 m .66235 .50736 L .6659 .5044 L F
.5619 .52636 m .5637 .52268 L .5657 .52499 L .678 .743 .9 r
F
.5619 .52636 m .55989 .52407 L .5637 .52268 L F
.31763 .52691 m .31899 .52317 L .32128 .52567 L .664 .722 .892 r
F
.31763 .52691 m .31534 .52441 L .31899 .52317 L F
.76167 .65908 m .76069 .65859 L .76112 .63019 L .98 .721 .468 r
F
.76069 .65859 m .76012 .62948 L .76112 .63019 L .98 .721 .467 r
F
.28329 .52531 m .2844 .52197 L .28637 .52425 L .664 .708 .88 r
F
.28329 .52531 m .28131 .52304 L .2844 .52197 L F
.59072 .52479 m .59257 .521 L .59454 .52332 L .687 .745 .896 r
F
.59072 .52479 m .58875 .52248 L .59257 .521 L F
.32987 .37085 m .32783 .3985 L .32874 .37122 L .555 .341 .544 r
F
.32874 .37122 m .32783 .3985 L .32491 .40037 L F
.5715 .52589 m .57332 .52218 L .57531 .52449 L .681 .744 .899 r
F
.5715 .52589 m .56951 .52359 L .57332 .52218 L F
.58111 .52537 m .58295 .52162 L .58493 .52394 L .683 .744 .897 r
F
.58111 .52537 m .57913 .52307 L .58295 .52162 L F
.46961 .52831 m .47124 .52474 L .47335 .52704 L .668 .74 .904 r
F
.46961 .52831 m .46749 .52601 L .47124 .52474 L F
.23563 .51971 m .23674 .51562 L .23869 .51862 L .658 .65 .831 r
F
.23563 .51971 m .23367 .51673 L .23674 .51562 L F
.62647 .52108 m .62826 .51722 L .63006 .51944 L .709 .749 .883 r
F
.62647 .52108 m .62466 .51887 L .62826 .51722 L F
.36188 .52788 m .36331 .52424 L .36555 .52664 L .665 .731 .899 r
F
.36188 .52788 m .35964 .52549 L .36331 .52424 L F
.2257 .48697 m .22466 .4758 L .22749 .47454 L .592 .427 .627 r
F
.22289 .48814 m .22466 .4758 L .2257 .48697 L F
.67121 .50342 m .66945 .50101 L .67296 .49702 L .829 .76 .786 r
F
.66767 .50677 m .66945 .50101 L .67121 .50342 L .808 .759 .808 r
F
.24877 .52191 m .24987 .51816 L .25184 .52083 L .661 .675 .853 r
F
.24877 .52191 m .2468 .51925 L .24987 .51816 L F
.67585 .49133 m .67722 .4841 L .67869 .4863 L .877 .755 .724 r
F
.80108 .54896 m .80329 .54533 L .80496 .54732 L .706 .781 .911 r
F
.80108 .54896 m .79941 .54698 L .80329 .54533 L F
.66767 .50677 m .6659 .5044 L .66945 .50101 L .808 .759 .808 r
F
.41574 .52829 m .41727 .52471 L .41945 .52704 L .666 .737 .903 r
F
.41574 .52829 m .41356 .52596 L .41727 .52471 L F
.47921 .52807 m .48086 .52449 L .48296 .52679 L .668 .74 .904 r
F
.47921 .52807 m .4771 .52577 L .48086 .52449 L F
.65685 .37103 m .65493 .39719 L .65677 .37094 L .953 .702 .519 r
F
.65685 .37103 m .65648 .40065 L .65493 .39719 L F
.78383 .55339 m .78569 .54995 L .78714 .55163 L .74 .796 .897 r
F
.78383 .55339 m .78237 .55172 L .78569 .54995 L F
.86172 .54259 m .86407 .53926 L .86566 .54131 L .67 .763 .92 r
F
.86172 .54259 m .86012 .54055 L .86407 .53926 L F
.29256 .52553 m .29388 .52166 L .29619 .52429 L .664 .712 .884 r
F
.29256 .52553 m .29025 .52291 L .29388 .52166 L F
.8712 .54209 m .87358 .53877 L .87516 .54083 L .668 .762 .92 r
F
.8712 .54209 m .86962 .54004 L .87358 .53877 L F
.85224 .54315 m .85457 .5398 L .85618 .54184 L .673 .764 .919 r
F
.85224 .54315 m .85063 .54111 L .85457 .5398 L F
.32721 .5269 m .32858 .52318 L .33086 .52566 L .664 .724 .893 r
F
.32721 .5269 m .32493 .52443 L .32858 .52318 L F
.65677 .37094 m .65493 .39719 L .65526 .36941 L .953 .701 .518 r
F
.61747 .52201 m .61925 .51826 L .62107 .52047 L .702 .747 .887 r
F
.61747 .52201 m .61566 .51982 L .61925 .51826 L F
.88069 .54163 m .88308 .53832 L .88465 .54038 L .667 .761 .92 r
F
.88069 .54163 m .87912 .53957 L .88308 .53832 L F
.7696 .69371 m .76854 .66278 L .77007 .69425 L .978 .702 .433 r
F
.76906 .69308 m .76854 .66278 L .7696 .69371 L F
.76906 .69308 m .76756 .66222 L .76854 .66278 L F
.25872 .46029 m .25847 .43873 L .26132 .43721 L .572 .378 .581 r
F
.25587 .46162 m .25847 .43873 L .25872 .46029 L .572 .379 .581 r
F
.84276 .54376 m .84508 .54039 L .84669 .54243 L .676 .766 .919 r
F
.84276 .54376 m .84115 .54173 L .84508 .54039 L F
.37147 .52777 m .37292 .52415 L .37515 .52653 L .665 .732 .9 r
F
.37147 .52777 m .36923 .52539 L .37292 .52415 L F
.48882 .52781 m .49048 .52422 L .49258 .52652 L .669 .741 .904 r
F
.48882 .52781 m .48672 .52551 L .49048 .52422 L F
.89018 .5412 m .8926 .5379 L .89415 .53997 L .665 .76 .921 r
F
.89018 .5412 m .88862 .53914 L .8926 .5379 L F
.27008 .52392 m .27119 .52045 L .27316 .52285 L .663 .698 .872 r
F
.27008 .52392 m .2681 .52153 L .27119 .52045 L F
.42534 .52811 m .42688 .52453 L .42905 .52686 L .666 .737 .903 r
F
.42534 .52811 m .42316 .52579 L .42688 .52453 L F
.33162 .37026 m .32783 .3985 L .32987 .37085 L .555 .341 .544 r
F
.23061 .51783 m .23173 .51347 L .23367 .51673 L .655 .633 .816 r
F
.23061 .51783 m .22867 .51458 L .23173 .51347 L F
.75533 .5972 m .75386 .59593 L .7566 .58578 L .962 .79 .623 r
F
.7566 .58578 m .75513 .5844 L .75809 .57744 L .938 .811 .692 r
F
.75386 .59593 m .75513 .5844 L .7566 .58578 L .963 .79 .622 r
F
.8333 .54446 m .83559 .54106 L .83722 .54309 L .68 .768 .918 r
F
.8333 .54446 m .83167 .54244 L .83559 .54106 L F
.89968 .5408 m .90211 .53751 L .90366 .53958 L .664 .759 .921 r
F
.89968 .5408 m .89813 .53874 L .90211 .53751 L F
.75809 .57744 m .75661 .57599 L .75968 .57078 L .91 .821 .747 r
F
.75513 .5844 m .75661 .57599 L .75809 .57744 L .939 .811 .69 r
F
.60847 .52281 m .61024 .51914 L .61206 .52133 L .696 .746 .89 r
F
.60847 .52281 m .60665 .52063 L .61024 .51914 L F
.49842 .52753 m .50011 .52394 L .50219 .52624 L .67 .741 .904 r
F
.49842 .52753 m .49634 .52523 L .50011 .52394 L F
.90918 .54042 m .91163 .53714 L .91316 .53921 L .663 .758 .921 r
F
.90918 .54042 m .90764 .53836 L .91163 .53714 L F
.63905 .5182 m .64085 .51411 L .64264 .51636 L .725 .751 .872 r
F
.63905 .5182 m .63726 .51597 L .64085 .51411 L F
.76602 .56332 m .76778 .55884 L .76925 .56044 L .824 .82 .845 r
F
.76602 .56332 m .76455 .56174 L .76778 .55884 L F
.76283 .56669 m .76455 .56174 L .76602 .56332 L .85 .823 .821 r
F
.38106 .52765 m .38253 .52403 L .38475 .52641 L .665 .733 .9 r
F
.38106 .52765 m .37883 .52528 L .38253 .52403 L F
.67705 .473 m .67557 .47065 L .67824 .46163 L .922 .74 .639 r
F
.67557 .47065 m .67675 .45913 L .67824 .46163 L .922 .739 .637 r
F
.43493 .52792 m .4365 .52434 L .43866 .52667 L .666 .738 .903 r
F
.43493 .52792 m .43277 .52561 L .4365 .52434 L F
.33679 .52686 m .33818 .52316 L .34045 .52562 L .665 .726 .895 r
F
.33679 .52686 m .33452 .52441 L .33818 .52316 L F
.82384 .54526 m .82611 .54181 L .82775 .54384 L .685 .771 .917 r
F
.82384 .54526 m .8222 .54325 L .82611 .54181 L F
.59947 .52351 m .60122 .5199 L .60306 .52208 L .691 .745 .893 r
F
.59947 .52351 m .59763 .52133 L .60122 .5199 L F
.76925 .56044 m .77104 .5563 L .7725 .55792 L .802 .815 .862 r
F
.76925 .56044 m .76778 .55884 L .77104 .5563 L F
.22561 .5157 m .22676 .51097 L .22867 .51458 L .65 .612 .797 r
F
.22561 .5157 m .2237 .5121 L .22676 .51097 L F
.25689 .52229 m .25799 .51866 L .25997 .52122 L .662 .684 .86 r
F
.25689 .52229 m .25491 .51974 L .25799 .51866 L F
.91868 .54007 m .92115 .53679 L .92267 .53886 L .662 .758 .921 r
F
.91868 .54007 m .91715 .538 L .92115 .53679 L F
.30213 .52561 m .30346 .52179 L .30576 .52437 L .664 .715 .887 r
F
.30213 .52561 m .29982 .52304 L .30346 .52179 L F
.50803 .52724 m .50973 .52364 L .5118 .52594 L .671 .741 .903 r
F
.50803 .52724 m .50596 .52494 L .50973 .52364 L F
.65161 .51461 m .65342 .5101 L .65519 .5124 L .75 .754 .856 r
F
.65161 .51461 m .64983 .51233 L .65342 .5101 L F
.24373 .52033 m .24483 .51643 L .2468 .51925 L .66 .664 .843 r
F
.24373 .52033 m .24176 .51753 L .24483 .51643 L F
.75714 .62739 m .75614 .6267 L .75742 .61068 L .979 .744 .512 r
F
.75614 .6267 m .75642 .60987 L .75742 .61068 L .979 .743 .511 r
F
.79168 .55051 m .79387 .54674 L .79554 .54871 L .721 .788 .905 r
F
.79168 .55051 m .79 .54855 L .79387 .54674 L F
.92819 .53973 m .93068 .53645 L .93219 .53853 L .662 .757 .921 r
F
.92819 .53973 m .92667 .53766 L .93068 .53645 L F
.27823 .5241 m .27934 .5207 L .28131 .52304 L .664 .703 .876 r
F
.27823 .5241 m .27625 .52178 L .27934 .5207 L F
.44454 .52772 m .44612 .52414 L .44827 .52646 L .667 .738 .903 r
F
.44454 .52772 m .44239 .52541 L .44612 .52414 L F
.51764 .52693 m .51936 .52331 L .52142 .52562 L .672 .742 .903 r
F
.51764 .52693 m .51558 .52463 L .51936 .52331 L F
.76283 .56669 m .76135 .56515 L .76455 .56174 L .85 .823 .821 r
F
.75968 .57078 m .76135 .56515 L .76283 .56669 L .88 .825 .789 r
F
.39065 .52752 m .39214 .52391 L .39435 .52627 L .665 .734 .901 r
F
.39065 .52752 m .38844 .52516 L .39214 .52391 L F
.81439 .5462 m .81664 .54269 L .81829 .54471 L .691 .775 .915 r
F
.81439 .5462 m .81274 .54419 L .81664 .54269 L F
.67296 .49702 m .67467 .48962 L .67643 .49218 L .854 .758 .756 r
F
.9377 .53941 m .9402 .53613 L .9417 .53822 L .661 .757 .921 r
F
.9377 .53941 m .93619 .53733 L .9402 .53613 L F
.34638 .5268 m .34778 .52313 L .35004 .52556 L .665 .728 .896 r
F
.34638 .5268 m .34411 .52438 L .34778 .52313 L F
.7725 .55792 m .77431 .55403 L .77578 .55567 L .782 .81 .875 r
F
.7725 .55792 m .77104 .5563 L .77431 .55403 L F
.52725 .52659 m .52899 .52297 L .53104 .52527 L .673 .742 .902 r
F
.52725 .52659 m .5252 .5243 L .52899 .52297 L F
.22852 .4858 m .22749 .47454 L .23031 .47328 L .592 .426 .626 r
F
.2257 .48697 m .22749 .47454 L .22852 .4858 L .592 .427 .627 r
F
.75541 .60907 m .75441 .60827 L .75606 .59784 L .974 .766 .562 r
F
.75441 .60827 m .75506 .59696 L .75606 .59784 L .974 .766 .561 r
F
.45414 .52751 m .45574 .52393 L .45788 .52624 L .667 .739 .904 r
F
.45414 .52751 m .452 .5252 L .45574 .52393 L F
.3117 .52566 m .31305 .52187 L .31534 .52441 L .664 .719 .889 r
F
.3117 .52566 m .3094 .52312 L .31305 .52187 L F
.94721 .5391 m .94974 .53583 L .95122 .53791 L .661 .756 .921 r
F
.94721 .5391 m .94572 .53702 L .94974 .53583 L F
.53686 .52624 m .53862 .5226 L .54065 .5249 L .674 .742 .902 r
F
.53686 .52624 m .53483 .52394 L .53862 .5226 L F
.63006 .51944 m .63186 .51551 L .63366 .51774 L .714 .749 .879 r
F
.63006 .51944 m .62826 .51722 L .63186 .51551 L F
.21864 .49788 m .21726 .49047 L .22007 .48931 L .61 .473 .671 r
F
.33162 .37026 m .33076 .39662 L .32783 .3985 L .555 .341 .544 r
F
.33271 .3699 m .33076 .39662 L .33162 .37026 L .555 .34 .544 r
F
.40025 .52737 m .40175 .52377 L .40395 .52612 L .666 .735 .902 r
F
.40025 .52737 m .39805 .52502 L .40175 .52377 L F
.26158 .45895 m .26132 .43721 L .26418 .43568 L .572 .378 .58 r
F
.25872 .46029 m .26132 .43721 L .26158 .45895 L .572 .378 .581 r
F
.26503 .5226 m .26613 .51906 L .2681 .52153 L .663 .691 .866 r
F
.26503 .5226 m .26305 .52014 L .26613 .51906 L F
.54647 .52585 m .54825 .5222 L .55027 .5245 L .676 .743 .901 r
F
.54647 .52585 m .54445 .52356 L .54825 .5222 L F
.28637 .52425 m .28749 .5209 L .28946 .52318 L .664 .707 .88 r
F
.28637 .52425 m .2844 .52197 L .28749 .5209 L F
.35596 .52673 m .35739 .52307 L .35964 .52549 L .665 .729 .898 r
F
.35596 .52673 m .35371 .52432 L .35739 .52307 L F
.67228 .45147 m .67078 .44885 L .67323 .43485 L .94 .724 .583 r
F
.67078 .44885 m .67173 .43198 L .67323 .43485 L .941 .723 .581 r
F
.23869 .51862 m .2398 .51451 L .24176 .51753 L .658 .65 .831 r
F
.23869 .51862 m .23674 .51562 L .2398 .51451 L F
.46375 .52728 m .46537 .5237 L .46749 .52601 L .668 .739 .904 r
F
.46375 .52728 m .46162 .52497 L .46537 .5237 L F
.55609 .52544 m .55788 .52176 L .55989 .52407 L .677 .743 .9 r
F
.55609 .52544 m .55407 .52314 L .55788 .52176 L F
.67575 .48188 m .67705 .473 L .67853 .47532 L .9 .748 .684 r
F
.67722 .4841 m .67575 .48188 L .67853 .47532 L .9 .749 .686 r
F
.80496 .54732 m .80718 .54374 L .80884 .54573 L .7 .779 .912 r
F
.80496 .54732 m .80329 .54533 L .80718 .54374 L F
.5657 .52499 m .56751 .52128 L .56951 .52359 L .68 .743 .899 r
F
.5657 .52499 m .5637 .52268 L .56751 .52128 L F
.58493 .52394 m .58677 .52016 L .58875 .52248 L .685 .744 .896 r
F
.58493 .52394 m .58295 .52162 L .58677 .52016 L F
.57531 .52449 m .57714 .52075 L .57913 .52307 L .682 .744 .898 r
F
.57531 .52449 m .57332 .52218 L .57714 .52075 L F
.25184 .52083 m .25294 .51707 L .25491 .51974 L .661 .674 .852 r
F
.25184 .52083 m .24987 .51816 L .25294 .51707 L F
.40985 .52721 m .41137 .52362 L .41356 .52596 L .666 .736 .902 r
F
.40985 .52721 m .40766 .52487 L .41137 .52362 L F
.65519 .5124 m .657 .50768 L .65877 .51 L .762 .755 .847 r
F
.65519 .5124 m .65342 .5101 L .657 .50768 L F
.77578 .55567 m .77761 .55196 L .77907 .55362 L .766 .805 .884 r
F
.77578 .55567 m .77431 .55403 L .77761 .55196 L F
.32128 .52567 m .32264 .52191 L .32493 .52443 L .664 .721 .891 r
F
.32128 .52567 m .31899 .52317 L .32264 .52191 L F
.62107 .52047 m .62285 .51666 L .62466 .51887 L .706 .748 .885 r
F
.62107 .52047 m .61925 .51826 L .62285 .51666 L F
.47335 .52704 m .47499 .52346 L .4771 .52577 L .668 .74 .904 r
F
.47335 .52704 m .47124 .52474 L .47499 .52346 L F
.36555 .52664 m .36699 .52299 L .36923 .52539 L .665 .731 .899 r
F
.36555 .52664 m .36331 .52424 L .36699 .52299 L F
.64264 .51636 m .64445 .51214 L .64624 .51441 L .733 .752 .867 r
F
.64264 .51636 m .64085 .51411 L .64445 .51214 L F
.3345 .3693 m .33076 .39662 L .33271 .3699 L .555 .34 .544 r
F
.75968 .57078 m .75821 .56928 L .76135 .56515 L .88 .825 .789 r
F
.75661 .57599 m .75821 .56928 L .75968 .57078 L .911 .821 .746 r
F
.41945 .52704 m .42099 .52345 L .42316 .52579 L .666 .736 .902 r
F
.41945 .52704 m .41727 .52471 L .42099 .52345 L F
.27316 .52285 m .27427 .51937 L .27625 .52178 L .663 .697 .871 r
F
.27316 .52285 m .27119 .52045 L .27427 .51937 L F
.48296 .52679 m .48462 .5232 L .48672 .52551 L .669 .74 .903 r
F
.48296 .52679 m .48086 .52449 L .48462 .5232 L F
.23367 .51673 m .2348 .51235 L .23674 .51562 L .655 .632 .815 r
F
.23367 .51673 m .23173 .51347 L .2348 .51235 L F
.86566 .54131 m .86803 .53798 L .86962 .54004 L .669 .762 .92 r
F
.86566 .54131 m .86407 .53926 L .86803 .53798 L F
.85618 .54184 m .85852 .53849 L .86012 .54055 L .671 .764 .92 r
F
.85618 .54184 m .85457 .5398 L .85852 .53849 L F
.67585 .49133 m .67438 .48919 L .67722 .4841 L .877 .755 .724 r
F
.61206 .52133 m .61384 .51761 L .61566 .51982 L .699 .747 .889 r
F
.61206 .52133 m .61024 .51914 L .61384 .51761 L F
.87516 .54083 m .87754 .53751 L .87912 .53957 L .667 .761 .92 r
F
.87516 .54083 m .87358 .53877 L .87754 .53751 L F
.84669 .54243 m .84902 .53906 L .85063 .54111 L .674 .765 .919 r
F
.84669 .54243 m .84508 .54039 L .84902 .53906 L F
.29619 .52429 m .29752 .5204 L .29982 .52304 L .664 .711 .883 r
F
.29619 .52429 m .29388 .52166 L .29752 .5204 L F
.88465 .54038 m .88706 .53707 L .88862 .53914 L .666 .76 .921 r
F
.88465 .54038 m .88308 .53832 L .88706 .53707 L F
.33086 .52566 m .33224 .52193 L .33452 .52441 L .665 .724 .893 r
F
.33086 .52566 m .32858 .52318 L .33224 .52193 L F
.83722 .54309 m .83952 .53969 L .84115 .54173 L .678 .767 .918 r
F
.83722 .54309 m .83559 .54106 L .83952 .53969 L F
.49258 .52652 m .49425 .52293 L .49634 .52523 L .67 .74 .903 r
F
.49258 .52652 m .49048 .52422 L .49425 .52293 L F
.37515 .52653 m .37661 .52289 L .37883 .52528 L .665 .732 .899 r
F
.37515 .52653 m .37292 .52415 L .37661 .52289 L F
.89415 .53997 m .89658 .53667 L .89813 .53874 L .665 .759 .921 r
F
.89415 .53997 m .8926 .5379 L .89658 .53667 L F
.60306 .52208 m .60482 .51843 L .60665 .52063 L .693 .746 .892 r
F
.60306 .52208 m .60122 .5199 L .60482 .51843 L F
.42905 .52686 m .43061 .52327 L .43277 .52561 L .666 .737 .903 r
F
.42905 .52686 m .42688 .52453 L .43061 .52327 L F
.79554 .54871 m .79774 .545 L .79941 .54698 L .713 .785 .908 r
F
.79554 .54871 m .79387 .54674 L .79774 .545 L F
.22867 .51458 m .22982 .50983 L .23173 .51347 L .65 .611 .796 r
F
.22867 .51458 m .22676 .51097 L .22982 .50983 L F
.2237 .5121 m .2249 .50681 L .22676 .51097 L .644 .584 .773 r
F
.2237 .5121 m .22183 .50796 L .2249 .50681 L F
.76069 .65859 m .7597 .6581 L .76012 .62948 L .98 .721 .467 r
F
.7597 .6581 m .75913 .62878 L .76012 .62948 L .98 .721 .466 r
F
.25997 .52122 m .26107 .51757 L .26305 .52014 L .662 .683 .86 r
F
.25997 .52122 m .25799 .51866 L .26107 .51757 L F
.90366 .53958 m .9061 .53628 L .90764 .53836 L .664 .759 .921 r
F
.90366 .53958 m .90211 .53751 L .9061 .53628 L F
.82775 .54384 m .83003 .54041 L .83167 .54244 L .682 .77 .917 r
F
.82775 .54384 m .82611 .54181 L .83003 .54041 L F
.26444 .4576 m .26418 .43568 L .26705 .43414 L .572 .378 .58 r
F
.26158 .45895 m .26418 .43568 L .26444 .4576 L F
.59405 .52274 m .59579 .51915 L .59763 .52133 L .689 .745 .894 r
F
.59405 .52274 m .5922 .52056 L .59579 .51915 L F
.2468 .51925 m .2479 .51533 L .24987 .51816 L .66 .663 .842 r
F
.2468 .51925 m .24483 .51643 L .2479 .51533 L F
.65877 .51 m .66057 .50501 L .66235 .50736 L .775 .757 .836 r
F
.65877 .51 m .657 .50768 L .66057 .50501 L F
.50219 .52624 m .50388 .52263 L .50596 .52494 L .67 .741 .903 r
F
.50219 .52624 m .50011 .52394 L .50388 .52263 L F
.67296 .49702 m .67119 .49453 L .67467 .48962 L .854 .758 .756 r
F
.66945 .50101 m .67119 .49453 L .67296 .49702 L .83 .759 .784 r
F
.77907 .55362 m .78091 .55005 L .78237 .55172 L .753 .8 .891 r
F
.77907 .55362 m .77761 .55196 L .78091 .55005 L F
.67438 .48919 m .67575 .48188 L .67722 .4841 L .878 .754 .722 r
F
.23135 .48462 m .23031 .47328 L .23314 .47201 L .591 .425 .626 r
F
.22852 .4858 m .23031 .47328 L .23135 .48462 L .592 .426 .626 r
F
.91316 .53921 m .91562 .53592 L .91715 .538 L .663 .758 .921 r
F
.91316 .53921 m .91163 .53714 L .91562 .53592 L F
.28131 .52304 m .28243 .51962 L .2844 .52197 L .664 .703 .876 r
F
.28131 .52304 m .27934 .5207 L .28243 .51962 L F
.43866 .52667 m .44023 .52308 L .44239 .52541 L .667 .738 .903 r
F
.43866 .52667 m .4365 .52434 L .44023 .52308 L F
.38475 .52641 m .38622 .52278 L .38844 .52516 L .665 .733 .9 r
F
.38475 .52641 m .38253 .52403 L .38622 .52278 L F
.34045 .52562 m .34185 .52191 L .34411 .52438 L .665 .726 .895 r
F
.34045 .52562 m .33818 .52316 L .34185 .52191 L F
.63366 .51774 m .63546 .51372 L .63726 .51597 L .72 .75 .876 r
F
.63366 .51774 m .63186 .51551 L .63546 .51372 L F
.5118 .52594 m .51352 .52232 L .51558 .52463 L .671 .741 .903 r
F
.5118 .52594 m .50973 .52364 L .51352 .52232 L F
.65526 .36941 m .65338 .39366 L .65505 .36919 L .953 .701 .518 r
F
.65526 .36941 m .65493 .39719 L .65338 .39366 L F
.92267 .53886 m .92515 .53558 L .92667 .53766 L .662 .757 .921 r
F
.92267 .53886 m .92115 .53679 L .92515 .53558 L F
.22145 .49677 m .22007 .48931 L .22289 .48814 L .609 .473 .67 r
F
.21864 .49788 m .22007 .48931 L .22145 .49677 L .61 .473 .671 r
F
.30576 .52437 m .3071 .52053 L .3094 .52312 L .664 .715 .886 r
F
.30576 .52437 m .30346 .52179 L .3071 .52053 L F
.81829 .54471 m .82055 .54123 L .8222 .54325 L .688 .773 .916 r
F
.81829 .54471 m .81664 .54269 L .82055 .54123 L F
.93219 .53853 m .93469 .53525 L .93619 .53733 L .661 .757 .921 r
F
.93219 .53853 m .93068 .53645 L .93469 .53525 L F
.33554 .36896 m .33369 .3947 L .3345 .3693 L .555 .34 .544 r
F
.3345 .3693 m .33369 .3947 L .33076 .39662 L F
.52142 .52562 m .52315 .52199 L .5252 .5243 L .672 .741 .902 r
F
.52142 .52562 m .51936 .52331 L .52315 .52199 L F
.44827 .52646 m .44986 .52287 L .452 .5252 L .667 .738 .903 r
F
.44827 .52646 m .44612 .52414 L .44986 .52287 L F
.67557 .47065 m .67409 .46828 L .67675 .45913 L .922 .739 .637 r
F
.67409 .46828 m .67526 .45661 L .67675 .45913 L .922 .738 .635 r
F
.39435 .52627 m .39584 .52265 L .39805 .52502 L .666 .734 .901 r
F
.39435 .52627 m .39214 .52391 L .39584 .52265 L F
.7686 .69256 m .76756 .66222 L .76906 .69308 L .978 .702 .433 r
F
.76804 .69192 m .76756 .66222 L .7686 .69256 L .978 .701 .433 r
F
.76804 .69192 m .76658 .66168 L .76756 .66222 L F
.66235 .50736 m .66413 .50201 L .6659 .5044 L .791 .758 .823 r
F
.66235 .50736 m .66057 .50501 L .66413 .50201 L F
.53104 .52527 m .53278 .52163 L .53483 .52394 L .674 .742 .902 r
F
.53104 .52527 m .52899 .52297 L .53278 .52163 L F
.64624 .51441 m .64804 .51004 L .64983 .51233 L .741 .753 .861 r
F
.64624 .51441 m .64445 .51214 L .64804 .51004 L F
.65505 .36919 m .65338 .39366 L .65367 .3678 L .953 .7 .517 r
F
.9417 .53822 m .94422 .53494 L .94572 .53702 L .661 .757 .921 r
F
.9417 .53822 m .9402 .53613 L .94422 .53494 L F
.35004 .52556 m .35145 .52187 L .35371 .52432 L .665 .727 .896 r
F
.35004 .52556 m .34778 .52313 L .35145 .52187 L F
.2681 .52153 m .26921 .51797 L .27119 .52045 L .663 .691 .866 r
F
.2681 .52153 m .26613 .51906 L .26921 .51797 L F
.28946 .52318 m .29059 .51982 L .29256 .52212 L .664 .707 .879 r
F
.28946 .52318 m .28749 .5209 L .29059 .51982 L F
.66945 .50101 m .66768 .49857 L .67119 .49453 L .83 .759 .784 r
F
.6659 .5044 m .66768 .49857 L .66945 .50101 L .809 .759 .806 r
F
.24176 .51753 m .24288 .5134 L .24483 .51643 L .658 .649 .83 r
F
.24176 .51753 m .2398 .51451 L .24288 .5134 L F
.54065 .5249 m .54242 .52124 L .54445 .52356 L .675 .742 .901 r
F
.54065 .5249 m .53862 .5226 L .54242 .52124 L F
.80884 .54573 m .81108 .54219 L .81274 .54419 L .696 .777 .914 r
F
.80884 .54573 m .80718 .54374 L .81108 .54219 L F
.45788 .52624 m .45949 .52265 L .46162 .52497 L .668 .739 .903 r
F
.45788 .52624 m .45574 .52393 L .45949 .52265 L F
.31534 .52441 m .3167 .52061 L .31899 .52317 L .665 .718 .889 r
F
.31534 .52441 m .31305 .52187 L .3167 .52061 L F
.62466 .51887 m .62645 .51499 L .62826 .51722 L .71 .748 .882 r
F
.62466 .51887 m .62285 .51666 L .62645 .51499 L F
.95122 .53791 m .95376 .53464 L .95524 .53672 L .66 .756 .921 r
F
.95122 .53791 m .94974 .53583 L .95376 .53464 L F
.6659 .5044 m .66413 .50201 L .66768 .49857 L .809 .759 .806 r
F
.25491 .51974 m .25602 .51597 L .25799 .51866 L .661 .674 .851 r
F
.25491 .51974 m .25294 .51707 L .25602 .51597 L F
.55027 .5245 m .55206 .52082 L .55407 .52314 L .677 .743 .9 r
F
.55027 .5245 m .54825 .5222 L .55206 .52082 L F
.40395 .52612 m .40546 .52251 L .40766 .52487 L .666 .735 .901 r
F
.40395 .52612 m .40175 .52377 L .40546 .52251 L F
.55989 .52407 m .56169 .52036 L .5637 .52268 L .679 .743 .899 r
F
.55989 .52407 m .55788 .52176 L .56169 .52036 L F
.75614 .6267 m .75514 .62602 L .75642 .60987 L .979 .743 .511 r
F
.75514 .62602 m .75541 .60907 L .75642 .60987 L .979 .743 .51 r
F
.58875 .52248 m .5906 .51867 L .59257 .521 L .687 .744 .895 r
F
.58875 .52248 m .58677 .52016 L .5906 .51867 L F
.33739 .36834 m .33369 .3947 L .33554 .36896 L .555 .34 .544 r
F
.78615 .55048 m .78832 .5466 L .79 .54855 L .731 .792 .901 r
F
.78615 .55048 m .78446 .54853 L .78832 .5466 L F
.78237 .55172 m .78423 .54827 L .78569 .54995 L .741 .796 .897 r
F
.78237 .55172 m .78091 .55005 L .78423 .54827 L F
.67078 .44885 m .66928 .44621 L .67173 .43198 L .941 .723 .581 r
F
.66928 .44621 m .67022 .42907 L .67173 .43198 L .941 .722 .579 r
F
.56951 .52359 m .57133 .51986 L .57332 .52218 L .681 .743 .898 r
F
.56951 .52359 m .56751 .52128 L .57133 .51986 L F
.57913 .52307 m .58097 .5193 L .58295 .52162 L .684 .744 .897 r
F
.57913 .52307 m .57714 .52075 L .58097 .5193 L F
.46749 .52601 m .46912 .52242 L .47124 .52474 L .668 .739 .903 r
F
.46749 .52601 m .46537 .5237 L .46912 .52242 L F
.35964 .52549 m .36107 .52181 L .36331 .52424 L .665 .729 .897 r
F
.35964 .52549 m .35739 .52307 L .36107 .52181 L F
.22019 .50346 m .21864 .49788 L .22145 .49677 L .624 .515 .71 r
F
.26731 .45624 m .26705 .43414 L .26991 .43259 L .572 .377 .579 r
F
.26444 .4576 m .26705 .43414 L .26731 .45624 L .572 .378 .58 r
F
.22183 .50796 m .22299 .50238 L .22464 .5069 L .635 .552 .743 r
F
.22183 .50796 m .22019 .50346 L .22299 .50238 L F
.61566 .51982 m .61744 .51604 L .61925 .51826 L .702 .747 .886 r
F
.61566 .51982 m .61384 .51761 L .61744 .51604 L F
.41356 .52596 m .41508 .52236 L .41727 .52471 L .666 .735 .902 r
F
.41356 .52596 m .41137 .52362 L .41508 .52236 L F
.23674 .51562 m .23787 .51123 L .2398 .51451 L .655 .631 .815 r
F
.23674 .51562 m .2348 .51235 L .23787 .51123 L F
.27625 .52178 m .27736 .51829 L .27934 .5207 L .663 .697 .871 r
F
.27625 .52178 m .27427 .51937 L .27736 .51829 L F
.32493 .52443 m .3263 .52066 L .32858 .52318 L .665 .721 .891 r
F
.32493 .52443 m .32264 .52191 L .3263 .52066 L F
.4771 .52577 m .47875 .52217 L .48086 .52449 L .669 .739 .903 r
F
.4771 .52577 m .47499 .52346 L .47875 .52217 L F
.75441 .60827 m .7534 .60748 L .75506 .59696 L .974 .766 .561 r
F
.7534 .60748 m .75405 .59609 L .75506 .59696 L .974 .766 .56 r
F
.79941 .54698 m .80163 .54334 L .80329 .54533 L .706 .782 .911 r
F
.79941 .54698 m .79774 .545 L .80163 .54334 L F
.23418 .48343 m .23314 .47201 L .23597 .47074 L .591 .425 .625 r
F
.23135 .48462 m .23314 .47201 L .23418 .48343 L .591 .425 .626 r
F
.36923 .52539 m .37068 .52174 L .37292 .52415 L .665 .73 .898 r
F
.36923 .52539 m .36699 .52299 L .37068 .52174 L F
.60665 .52063 m .60841 .51693 L .61024 .51914 L .696 .746 .89 r
F
.60665 .52063 m .60482 .51843 L .60841 .51693 L F
.86012 .54055 m .86248 .5372 L .86407 .53926 L .67 .763 .92 r
F
.86012 .54055 m .85852 .53849 L .86248 .5372 L F
.48672 .52551 m .48839 .5219 L .49048 .52422 L .669 .74 .903 r
F
.48672 .52551 m .48462 .5232 L .48839 .5219 L F
.67575 .48188 m .67427 .47964 L .67705 .473 L .9 .748 .684 r
F
.67427 .47964 m .67557 .47065 L .67705 .473 L .901 .747 .682 r
F
.86962 .54004 m .87199 .53671 L .87358 .53877 L .668 .762 .92 r
F
.86962 .54004 m .86803 .53798 L .87199 .53671 L F
.75386 .59593 m .75239 .59467 L .75513 .5844 L .963 .79 .622 r
F
.75513 .5844 m .75366 .58303 L .75661 .57599 L .939 .811 .69 r
F
.75239 .59467 m .75366 .58303 L .75513 .5844 L .963 .79 .62 r
F
.42316 .52579 m .42471 .52219 L .42688 .52453 L .666 .736 .902 r
F
.42316 .52579 m .42099 .52345 L .42471 .52219 L F
.75661 .57599 m .75514 .57455 L .75821 .56928 L .911 .821 .746 r
F
.75366 .58303 m .75514 .57455 L .75661 .57599 L .94 .81 .688 r
F
.85063 .54111 m .85297 .53775 L .85457 .5398 L .673 .765 .919 r
F
.85063 .54111 m .84902 .53906 L .85297 .53775 L F
.63726 .51597 m .63906 .51184 L .64085 .51411 L .726 .75 .871 r
F
.63726 .51597 m .63546 .51372 L .63906 .51184 L F
.22019 .50346 m .22145 .49677 L .22299 .50238 L .624 .515 .71 r
F
.22676 .51097 m .22796 .50565 L .22982 .50983 L .644 .583 .772 r
F
.22676 .51097 m .2249 .50681 L .22796 .50565 L F
.23173 .51347 m .23289 .50869 L .2348 .51235 L .65 .61 .796 r
F
.23173 .51347 m .22982 .50983 L .23289 .50869 L F
.87912 .53957 m .88151 .53625 L .88308 .53832 L .667 .761 .92 r
F
.87912 .53957 m .87754 .53751 L .88151 .53625 L F
.76455 .56174 m .76631 .55724 L .76778 .55884 L .826 .82 .844 r
F
.76455 .56174 m .76307 .56017 L .76631 .55724 L F
.76135 .56515 m .76307 .56017 L .76455 .56174 L .852 .824 .82 r
F
.26305 .52014 m .26415 .51648 L .26613 .51906 L .662 .683 .859 r
F
.26305 .52014 m .26107 .51757 L .26415 .51648 L F
.84115 .54173 m .84346 .53835 L .84508 .54039 L .676 .766 .919 r
F
.84115 .54173 m .83952 .53969 L .84346 .53835 L F
.59763 .52133 m .59939 .5177 L .60122 .5199 L .691 .745 .892 r
F
.59763 .52133 m .59579 .51915 L .59939 .5177 L F
.22426 .49565 m .22289 .48814 L .2257 .48697 L .609 .472 .669 r
F
.22145 .49677 m .22289 .48814 L .22426 .49565 L .609 .473 .67 r
F
.64983 .51233 m .65163 .50779 L .65342 .5101 L .751 .754 .854 r
F
.64983 .51233 m .64804 .51004 L .65163 .50779 L F
.76778 .55884 m .76957 .55468 L .77104 .5563 L .803 .816 .861 r
F
.76778 .55884 m .76631 .55724 L .76957 .55468 L F
.88862 .53914 m .89103 .53583 L .8926 .5379 L .665 .76 .921 r
F
.88862 .53914 m .88706 .53707 L .89103 .53583 L F
.24987 .51816 m .25098 .51423 L .25294 .51707 L .66 .662 .841 r
F
.24987 .51816 m .2479 .51533 L .25098 .51423 L F
.29982 .52304 m .30116 .51914 L .30346 .52179 L .664 .711 .883 r
F
.29982 .52304 m .29752 .5204 L .30116 .51914 L F
.67119 .49453 m .6729 .48704 L .67467 .48962 L .855 .757 .754 r
F
.33452 .52441 m .33591 .52067 L .33818 .52316 L .665 .723 .893 r
F
.33452 .52441 m .33224 .52193 L .33591 .52067 L F
.49634 .52523 m .49802 .52162 L .50011 .52394 L .67 .74 .903 r
F
.49634 .52523 m .49425 .52293 L .49802 .52162 L F
.89813 .53874 m .90056 .53543 L .90211 .53751 L .664 .759 .921 r
F
.89813 .53874 m .89658 .53667 L .90056 .53543 L F
.83167 .54244 m .83396 .53902 L .83559 .54106 L .68 .769 .918 r
F
.83167 .54244 m .83003 .54041 L .83396 .53902 L F
.37883 .52528 m .3803 .52164 L .38253 .52403 L .665 .732 .899 r
F
.37883 .52528 m .37661 .52289 L .3803 .52164 L F
.2844 .52197 m .28552 .51854 L .28749 .5209 L .664 .702 .875 r
F
.2844 .52197 m .28243 .51962 L .28552 .51854 L F
.43277 .52561 m .43434 .522 L .4365 .52434 L .667 .737 .902 r
F
.43277 .52561 m .43061 .52327 L .43434 .522 L F
.90764 .53836 m .91009 .53506 L .91163 .53714 L .663 .758 .921 r
F
.90764 .53836 m .9061 .53628 L .91009 .53506 L F
.50596 .52494 m .50766 .52132 L .50973 .52364 L .671 .741 .903 r
F
.50596 .52494 m .50388 .52263 L .50766 .52132 L F
.33838 .36802 m .33662 .39277 L .33739 .36834 L .555 .34 .543 r
F
.33739 .36834 m .33662 .39277 L .33369 .3947 L .555 .34 .544 r
F
.76135 .56515 m .75988 .56361 L .76307 .56017 L .852 .824 .82 r
F
.75821 .56928 m .75988 .56361 L .76135 .56515 L .881 .825 .788 r
F
.77104 .5563 m .77284 .55239 L .77431 .55403 L .784 .811 .874 r
F
.77104 .5563 m .76957 .55468 L .77284 .55239 L F
.8222 .54325 m .82447 .53979 L .82611 .54181 L .685 .771 .917 r
F
.8222 .54325 m .82055 .54123 L .82447 .53979 L F
.91715 .538 m .91963 .53471 L .92115 .53679 L .663 .758 .921 r
F
.91715 .538 m .91562 .53592 L .91963 .53471 L F
.27017 .45488 m .26991 .43259 L .27278 .43102 L .571 .377 .579 r
F
.26731 .45624 m .26991 .43259 L .27017 .45488 L .572 .377 .579 r
F
.44239 .52541 m .44397 .52181 L .44612 .52414 L .667 .737 .903 r
F
.44239 .52541 m .44023 .52308 L .44397 .52181 L F
.38844 .52516 m .38992 .52152 L .39214 .52391 L .666 .733 .9 r
F
.38844 .52516 m .38622 .52278 L .38992 .52152 L F
.51558 .52463 m .5173 .521 L .51936 .52331 L .672 .741 .902 r
F
.51558 .52463 m .51352 .52232 L .5173 .521 L F
.34411 .52438 m .34552 .52066 L .34778 .52313 L .665 .725 .894 r
F
.34411 .52438 m .34185 .52191 L .34552 .52066 L F
.67438 .48919 m .6729 .48704 L .67575 .48188 L .878 .754 .722 r
F
.92667 .53766 m .92916 .53437 L .93068 .53645 L .662 .757 .921 r
F
.92667 .53766 m .92515 .53558 L .92916 .53437 L F
.62826 .51722 m .63005 .51327 L .63186 .51551 L .715 .749 .878 r
F
.62826 .51722 m .62645 .51499 L .63005 .51327 L F
.3094 .52312 m .31075 .51927 L .31305 .52187 L .665 .715 .886 r
F
.3094 .52312 m .3071 .52053 L .31075 .51927 L F
.27119 .52045 m .2723 .51688 L .27427 .51937 L .663 .69 .865 r
F
.27119 .52045 m .26921 .51797 L .2723 .51688 L F
.79 .54855 m .79219 .54476 L .79387 .54674 L .721 .789 .905 r
F
.79 .54855 m .78832 .5466 L .79219 .54476 L F
.5252 .5243 m .52694 .52065 L .52899 .52297 L .673 .741 .902 r
F
.5252 .5243 m .52315 .52199 L .52694 .52065 L F
.29256 .52212 m .29369 .51874 L .29566 .52104 L .664 .707 .879 r
F
.29256 .52212 m .29059 .51982 L .29369 .51874 L F
.24483 .51643 m .24595 .51229 L .2479 .51533 L .658 .648 .829 r
F
.24483 .51643 m .24288 .5134 L .24595 .51229 L F
.93619 .53733 m .9387 .53405 L .9402 .53613 L .661 .757 .921 r
F
.93619 .53733 m .93469 .53525 L .9387 .53405 L F
.81274 .54419 m .81499 .54068 L .81664 .54269 L .692 .775 .915 r
F
.81274 .54419 m .81108 .54219 L .81499 .54068 L F
.452 .5252 m .4536 .52159 L .45574 .52393 L .668 .738 .903 r
F
.452 .5252 m .44986 .52287 L .4536 .52159 L F
.22299 .50238 m .22145 .49677 L .22426 .49565 L .624 .515 .709 r
F
.34028 .36738 m .33662 .39277 L .33838 .36802 L .555 .34 .543 r
F
.53483 .52394 m .53658 .52028 L .53862 .5226 L .675 .742 .901 r
F
.53483 .52394 m .53278 .52163 L .53658 .52028 L F
.39805 .52502 m .39955 .52139 L .40175 .52377 L .666 .734 .9 r
F
.39805 .52502 m .39584 .52265 L .39955 .52139 L F
.25799 .51866 m .2591 .51487 L .26107 .51757 L .661 .673 .851 r
F
.25799 .51866 m .25602 .51597 L .2591 .51487 L F
.7597 .6581 m .75871 .65763 L .75913 .62878 L .98 .721 .466 r
F
.75871 .65763 m .75813 .62808 L .75913 .62878 L F
.65342 .5101 m .65522 .50534 L .657 .50768 L .763 .755 .845 r
F
.65342 .5101 m .65163 .50779 L .65522 .50534 L F
.6729 .48704 m .67427 .47964 L .67575 .48188 L .879 .753 .72 r
F
.22464 .5069 m .22581 .5013 L .22745 .50584 L .635 .551 .743 r
F
.22464 .5069 m .22299 .50238 L .22581 .5013 L F
.94572 .53702 m .94824 .53374 L .94974 .53583 L .661 .756 .921 r
F
.94572 .53702 m .94422 .53494 L .94824 .53374 L F
.35371 .52432 m .35513 .52062 L .35739 .52307 L .665 .727 .896 r
F
.35371 .52432 m .35145 .52187 L .35513 .52062 L F
.77431 .55403 m .77614 .55031 L .77761 .55196 L .767 .806 .884 r
F
.77431 .55403 m .77284 .55239 L .77614 .55031 L F
.54445 .52356 m .54623 .51988 L .54825 .5222 L .676 .742 .9 r
F
.54445 .52356 m .54242 .52124 L .54623 .51988 L F
.23701 .48224 m .23597 .47074 L .2388 .46946 L .591 .424 .624 r
F
.23418 .48343 m .23597 .47074 L .23701 .48224 L .591 .425 .625 r
F
.61925 .51826 m .62104 .51443 L .62285 .51666 L .706 .747 .884 r
F
.61925 .51826 m .61744 .51604 L .62104 .51443 L F
.46162 .52497 m .46324 .52137 L .46537 .5237 L .668 .738 .903 r
F
.46162 .52497 m .45949 .52265 L .46324 .52137 L F
.67409 .46828 m .6726 .46589 L .67526 .45661 L .922 .738 .635 r
F
.6726 .46589 m .67377 .45405 L .67526 .45661 L .923 .737 .633 r
F
.55407 .52314 m .55587 .51944 L .55788 .52176 L .678 .742 .9 r
F
.55407 .52314 m .55206 .52082 L .55587 .51944 L F
.31899 .52317 m .32036 .51935 L .32264 .52191 L .665 .718 .888 r
F
.31899 .52317 m .3167 .52061 L .32036 .51935 L F
.95524 .53672 m .95779 .53344 L .95927 .53553 L .66 .756 .921 r
F
.95524 .53672 m .95376 .53464 L .95779 .53344 L F
.64085 .51411 m .64266 .50986 L .64445 .51214 L .734 .751 .866 r
F
.64085 .51411 m .63906 .51184 L .64266 .50986 L F
.5637 .52268 m .56551 .51895 L .56751 .52128 L .68 .743 .898 r
F
.5637 .52268 m .56169 .52036 L .56551 .51895 L F
.58295 .52162 m .58479 .51782 L .58677 .52016 L .686 .744 .895 r
F
.58295 .52162 m .58097 .5193 L .58479 .51782 L F
.57332 .52218 m .57515 .51842 L .57714 .52075 L .683 .743 .897 r
F
.57332 .52218 m .57133 .51986 L .57515 .51842 L F
.65367 .3678 m .65182 .39005 L .65333 .36744 L .953 .7 .517 r
F
.65367 .3678 m .65338 .39366 L .65182 .39005 L F
.40766 .52487 m .40918 .52125 L .41137 .52362 L .666 .734 .901 r
F
.40766 .52487 m .40546 .52251 L .40918 .52125 L F
.2398 .51451 m .24094 .5101 L .24288 .5134 L .655 .631 .814 r
F
.2398 .51451 m .23787 .51123 L .24094 .5101 L F
.66928 .44621 m .66777 .44353 L .67022 .42907 L .941 .722 .579 r
F
.66777 .44353 m .66871 .42612 L .67022 .42907 L .941 .721 .578 r
F
.27934 .5207 m .28045 .51721 L .28243 .51962 L .663 .697 .871 r
F
.27934 .5207 m .27736 .51829 L .28045 .51721 L F
.80329 .54533 m .80552 .54174 L .80718 .54374 L .701 .779 .912 r
F
.80329 .54533 m .80163 .54334 L .80552 .54174 L F
.47124 .52474 m .47288 .52113 L .47499 .52346 L .669 .739 .903 r
F
.47124 .52474 m .46912 .52242 L .47288 .52113 L F
.36331 .52424 m .36475 .52056 L .36699 .52299 L .665 .729 .897 r
F
.36331 .52424 m .36107 .52181 L .36475 .52056 L F
.22299 .50238 m .22426 .49565 L .22581 .5013 L .624 .515 .709 r
F
.22708 .49453 m .2257 .48697 L .22852 .4858 L .609 .471 .669 r
F
.22426 .49565 m .2257 .48697 L .22708 .49453 L .609 .472 .669 r
F
.75821 .56928 m .75673 .56779 L .75988 .56361 L .881 .825 .788 r
F
.75514 .57455 m .75673 .56779 L .75821 .56928 L .912 .822 .744 r
F
.61024 .51914 m .61201 .5154 L .61384 .51761 L .699 .746 .888 r
F
.61024 .51914 m .60841 .51693 L .61201 .5154 L F
.27304 .4535 m .27278 .43102 L .27565 .42945 L .571 .377 .579 r
F
.27017 .45488 m .27278 .43102 L .27304 .4535 L F
.22982 .50983 m .23103 .50449 L .23289 .50869 L .644 .582 .771 r
F
.22982 .50983 m .22796 .50565 L .23103 .50449 L F
.41727 .52471 m .41881 .52109 L .42099 .52345 L .666 .735 .901 r
F
.41727 .52471 m .41508 .52236 L .41881 .52109 L F
.2348 .51235 m .23596 .50755 L .23787 .51123 L .65 .609 .795 r
F
.2348 .51235 m .23289 .50869 L .23596 .50755 L F
.67119 .49453 m .66942 .49203 L .6729 .48704 L .855 .757 .754 r
F
.66768 .49857 m .66942 .49203 L .67119 .49453 L .831 .758 .782 r
F
.48086 .52449 m .48252 .52088 L .48462 .5232 L .669 .739 .903 r
F
.48086 .52449 m .47875 .52217 L .48252 .52088 L F
.32858 .52318 m .32996 .5194 L .33224 .52193 L .665 .721 .89 r
F
.32858 .52318 m .3263 .52066 L .32996 .5194 L F
.60122 .5199 m .60298 .51623 L .60482 .51843 L .694 .745 .891 r
F
.60122 .5199 m .59939 .5177 L .60298 .51623 L F
.7676 .6914 m .76658 .66168 L .76804 .69192 L .978 .701 .433 r
F
.76703 .69075 m .76658 .66168 L .7676 .6914 L .978 .701 .432 r
F
.76703 .69075 m .7656 .66115 L .76658 .66168 L F
.26613 .51906 m .26724 .51539 L .26921 .51797 L .662 .682 .859 r
F
.26613 .51906 m .26415 .51648 L .26724 .51539 L F
.657 .50768 m .6588 .50264 L .66057 .50501 L .776 .756 .835 r
F
.657 .50768 m .65522 .50534 L .6588 .50264 L F
.25294 .51707 m .25406 .51312 L .25602 .51597 L .66 .662 .841 r
F
.25294 .51707 m .25098 .51423 L .25406 .51312 L F
.37292 .52415 m .37437 .52048 L .37661 .52289 L .665 .73 .898 r
F
.37292 .52415 m .37068 .52174 L .37437 .52048 L F
.86407 .53926 m .86644 .53592 L .86803 .53798 L .669 .763 .92 r
F
.86407 .53926 m .86248 .5372 L .86644 .53592 L F
.77761 .55196 m .77945 .54838 L .78091 .55005 L .754 .801 .891 r
F
.77761 .55196 m .77614 .55031 L .77945 .54838 L F
.85457 .5398 m .85692 .53644 L .85852 .53849 L .672 .764 .92 r
F
.85457 .5398 m .85297 .53775 L .85692 .53644 L F
.5922 .52056 m .59395 .51695 L .59579 .51915 L .69 .744 .893 r
F
.5922 .52056 m .59035 .51837 L .59395 .51695 L F
.65333 .36744 m .65182 .39005 L .65207 .36618 L .953 .699 .516 r
F
.87358 .53877 m .87596 .53544 L .87754 .53751 L .668 .761 .92 r
F
.87358 .53877 m .87199 .53671 L .87596 .53544 L F
.49048 .52422 m .49216 .5206 L .49425 .52293 L .67 .74 .903 r
F
.49048 .52422 m .48839 .5219 L .49216 .5206 L F
.84508 .54039 m .8474 .53701 L .84902 .53906 L .674 .766 .919 r
F
.84508 .54039 m .84346 .53835 L .8474 .53701 L F
.42688 .52453 m .42844 .52092 L .43061 .52327 L .667 .736 .902 r
F
.42688 .52453 m .42471 .52219 L .42844 .52092 L F
.88308 .53832 m .88549 .535 L .88706 .53707 L .666 .76 .921 r
F
.88308 .53832 m .88151 .53625 L .88549 .535 L F
.28749 .5209 m .28862 .51746 L .29059 .51982 L .664 .702 .875 r
F
.28749 .5209 m .28552 .51854 L .28862 .51746 L F
.75514 .62602 m .75414 .62535 L .75541 .60907 L .979 .743 .51 r
F
.75414 .62535 m .75441 .60827 L .75541 .60907 L .979 .743 .509 r
F
.34122 .36707 m .33955 .39081 L .34028 .36738 L .555 .34 .543 r
F
.34028 .36738 m .33955 .39081 L .33662 .39277 L F
.83559 .54106 m .8379 .53765 L .83952 .53969 L .678 .768 .919 r
F
.83559 .54106 m .83396 .53902 L .8379 .53765 L F
.63186 .51551 m .63366 .51146 L .63546 .51372 L .721 .749 .875 r
F
.63186 .51551 m .63005 .51327 L .63366 .51146 L F
.8926 .5379 m .89502 .53459 L .89658 .53667 L .665 .759 .921 r
F
.8926 .5379 m .89103 .53583 L .89502 .53459 L F
.30346 .52179 m .3048 .51787 L .3071 .52053 L .664 .711 .882 r
F
.30346 .52179 m .30116 .51914 L .3048 .51787 L F
.50011 .52394 m .5018 .52031 L .50388 .52263 L .671 .74 .902 r
F
.50011 .52394 m .49802 .52162 L .5018 .52031 L F
.33818 .52316 m .33958 .51941 L .34185 .52191 L .665 .723 .892 r
F
.33818 .52316 m .33591 .52067 L .33958 .51941 L F
.90211 .53751 m .90455 .53421 L .9061 .53628 L .664 .759 .921 r
F
.90211 .53751 m .90056 .53543 L .90455 .53421 L F
.79387 .54674 m .79607 .54302 L .79774 .545 L .714 .785 .908 r
F
.79387 .54674 m .79219 .54476 L .79607 .54302 L F
.38253 .52403 m .384 .52038 L .38622 .52278 L .666 .731 .899 r
F
.38253 .52403 m .3803 .52164 L .384 .52038 L F
.7534 .60748 m .7524 .60669 L .75405 .59609 L .974 .766 .56 r
F
.7524 .60669 m .75304 .59522 L .75405 .59609 L .975 .765 .559 r
F
.82611 .54181 m .8284 .53837 L .83003 .54041 L .682 .77 .918 r
F
.82611 .54181 m .82447 .53979 L .8284 .53837 L F
.4365 .52434 m .43808 .52073 L .44023 .52308 L .667 .737 .902 r
F
.4365 .52434 m .43434 .522 L .43808 .52073 L F
.66057 .50501 m .66236 .4996 L .66413 .50201 L .792 .757 .821 r
F
.66057 .50501 m .6588 .50264 L .66236 .4996 L F
.91163 .53714 m .91409 .53384 L .91562 .53592 L .663 .758 .921 r
F
.91163 .53714 m .91009 .53506 L .91409 .53384 L F
.50973 .52364 m .51145 .52 L .51352 .52232 L .672 .741 .902 r
F
.50973 .52364 m .50766 .52132 L .51145 .52 L F
.22581 .5013 m .22426 .49565 L .22708 .49453 L .624 .514 .708 r
F
.66768 .49857 m .66591 .49612 L .66942 .49203 L .831 .758 .782 r
F
.66413 .50201 m .66591 .49612 L .66768 .49857 L .811 .758 .804 r
F
.67427 .47964 m .67279 .47739 L .67557 .47065 L .901 .747 .682 r
F
.67279 .47739 m .67409 .46828 L .67557 .47065 L .901 .746 .68 r
F
.64445 .51214 m .64625 .50774 L .64804 .51004 L .742 .752 .86 r
F
.64445 .51214 m .64266 .50986 L .64625 .50774 L F
.27427 .51937 m .27539 .51579 L .27736 .51829 L .663 .69 .865 r
F
.27427 .51937 m .2723 .51688 L .27539 .51579 L F
.23984 .48104 m .2388 .46946 L .24164 .46817 L .591 .424 .624 r
F
.23701 .48224 m .2388 .46946 L .23984 .48104 L F
.92115 .53679 m .92363 .5335 L .92515 .53558 L .662 .758 .921 r
F
.92115 .53679 m .91963 .53471 L .92363 .5335 L F
.34317 .36641 m .33955 .39081 L .34122 .36707 L .555 .34 .543 r
F
.2479 .51533 m .24903 .51117 L .25098 .51423 L .658 .647 .828 r
F
.2479 .51533 m .24595 .51229 L .24903 .51117 L F
.29566 .52104 m .29679 .51766 L .29876 .51997 L .664 .706 .879 r
F
.29566 .52104 m .29369 .51874 L .29679 .51766 L F
.22745 .50584 m .22862 .50021 L .23026 .50478 L .635 .55 .742 r
F
.22745 .50584 m .22581 .5013 L .22862 .50021 L F
.66413 .50201 m .66236 .4996 L .66591 .49612 L .811 .758 .804 r
F
.51936 .52331 m .52109 .51967 L .52315 .52199 L .673 .741 .902 r
F
.51936 .52331 m .5173 .521 L .52109 .51967 L F
.44612 .52414 m .44771 .52053 L .44986 .52287 L .667 .737 .902 r
F
.44612 .52414 m .44397 .52181 L .44771 .52053 L F
.81664 .54269 m .8189 .5392 L .82055 .54123 L .688 .773 .916 r
F
.81664 .54269 m .81499 .54068 L .8189 .5392 L F
.39214 .52391 m .39363 .52026 L .39584 .52265 L .666 .732 .899 r
F
.39214 .52391 m .38992 .52152 L .39363 .52026 L F
.34778 .52313 m .34919 .5194 L .35145 .52187 L .665 .725 .894 r
F
.34778 .52313 m .34552 .52066 L .34919 .5194 L F
.62285 .51666 m .62464 .51275 L .62645 .51499 L .711 .748 .881 r
F
.62285 .51666 m .62104 .51443 L .62464 .51275 L F
.93068 .53645 m .93318 .53317 L .93469 .53525 L .662 .757 .921 r
F
.93068 .53645 m .92916 .53437 L .93318 .53317 L F
.26107 .51757 m .26219 .51377 L .26415 .51648 L .661 .673 .85 r
F
.26107 .51757 m .2591 .51487 L .26219 .51377 L F
.27591 .45212 m .27565 .42945 L .27853 .42786 L .571 .376 .578 r
F
.27304 .4535 m .27565 .42945 L .27591 .45212 L .571 .377 .579 r
F
.31305 .52187 m .31441 .518 L .3167 .52061 L .665 .714 .885 r
F
.31305 .52187 m .31075 .51927 L .31441 .518 L F
.52899 .52297 m .53074 .51931 L .53278 .52163 L .674 .741 .901 r
F
.52899 .52297 m .52694 .52065 L .53074 .51931 L F
.78091 .55005 m .78277 .54659 L .78423 .54827 L .742 .797 .896 r
F
.78091 .55005 m .77945 .54838 L .78277 .54659 L F
.9402 .53613 m .94272 .53285 L .94422 .53494 L .661 .757 .921 r
F
.9402 .53613 m .9387 .53405 L .94272 .53285 L F
.45574 .52393 m .45735 .52031 L .45949 .52265 L .668 .738 .902 r
F
.45574 .52393 m .4536 .52159 L .45735 .52031 L F
.53862 .5226 m .54039 .51892 L .54242 .52124 L .675 .742 .9 r
F
.53862 .5226 m .53658 .52028 L .54039 .51892 L F
.2299 .4934 m .22852 .4858 L .23135 .48462 L .609 .471 .668 r
F
.22708 .49453 m .22852 .4858 L .2299 .4934 L .609 .471 .669 r
F
.22581 .5013 m .22708 .49453 L .22862 .50021 L .624 .514 .708 r
F
.40175 .52377 m .40326 .52013 L .40546 .52251 L .666 .733 .9 r
F
.40175 .52377 m .39955 .52139 L .40326 .52013 L F
.54825 .5222 m .55003 .5185 L .55206 .52082 L .677 .742 .9 r
F
.54825 .5222 m .54623 .51988 L .55003 .5185 L F
.24288 .5134 m .24402 .50897 L .24595 .51229 L .655 .63 .813 r
F
.24288 .5134 m .24094 .5101 L .24402 .50897 L F
.94974 .53583 m .95227 .53255 L .95376 .53464 L .66 .756 .921 r
F
.94974 .53583 m .94824 .53374 L .95227 .53255 L F
.80718 .54374 m .80942 .54018 L .81108 .54219 L .696 .777 .914 r
F
.80718 .54374 m .80552 .54174 L .80942 .54018 L F
.35739 .52307 m .35882 .51936 L .36107 .52181 L .665 .727 .895 r
F
.35739 .52307 m .35513 .52062 L .35882 .51936 L F
.61384 .51761 m .61561 .51382 L .61744 .51604 L .703 .746 .885 r
F
.61384 .51761 m .61201 .5154 L .61561 .51382 L F
.55788 .52176 m .55968 .51803 L .56169 .52036 L .679 .742 .899 r
F
.55788 .52176 m .55587 .51944 L .55968 .51803 L F
.58677 .52016 m .58862 .51632 L .5906 .51867 L .688 .744 .894 r
F
.58677 .52016 m .58479 .51782 L .58862 .51632 L F
.28243 .51962 m .28355 .51612 L .28552 .51854 L .664 .696 .87 r
F
.28243 .51962 m .28045 .51721 L .28355 .51612 L F
.56751 .52128 m .56933 .51752 L .57133 .51986 L .682 .743 .897 r
F
.56751 .52128 m .56551 .51895 L .56933 .51752 L F
.57714 .52075 m .57898 .51696 L .58097 .5193 L .684 .743 .896 r
F
.57714 .52075 m .57515 .51842 L .57898 .51696 L F
.46537 .5237 m .467 .52008 L .46912 .52242 L .668 .738 .902 r
F
.46537 .5237 m .46324 .52137 L .467 .52008 L F
.32264 .52191 m .32402 .51809 L .3263 .52066 L .665 .718 .888 r
F
.32264 .52191 m .32036 .51935 L .32402 .51809 L F
.95927 .53553 m .96183 .53225 L .9633 .53434 L .66 .756 .921 r
F
.95927 .53553 m .95779 .53344 L .96183 .53225 L F
.6729 .48704 m .67142 .48487 L .67427 .47964 L .879 .753 .72 r
F
.66942 .49203 m .67113 .48443 L .6729 .48704 L .856 .756 .752 r
F
.66777 .44353 m .66627 .44081 L .66871 .42612 L .941 .721 .578 r
F
.66627 .44081 m .66719 .42312 L .66871 .42612 L .941 .72 .576 r
F
.23289 .50869 m .23411 .50333 L .23596 .50755 L .644 .581 .77 r
F
.23289 .50869 m .23103 .50449 L .23411 .50333 L F
.41137 .52362 m .4129 .51998 L .41508 .52236 L .666 .734 .901 r
F
.41137 .52362 m .40918 .52125 L .4129 .51998 L F
.23787 .51123 m .23904 .50641 L .24094 .5101 L .65 .608 .794 r
F
.23787 .51123 m .23596 .50755 L .23904 .50641 L F
.78446 .54853 m .78663 .54463 L .78832 .5466 L .732 .793 .901 r
F
.78446 .54853 m .78277 .54659 L .78663 .54463 L F
.60482 .51843 m .60658 .51472 L .60841 .51693 L .697 .745 .889 r
F
.60482 .51843 m .60298 .51623 L .60658 .51472 L F
.63546 .51372 m .63726 .50957 L .63906 .51184 L .727 .75 .87 r
F
.63546 .51372 m .63366 .51146 L .63726 .50957 L F
.47499 .52346 m .47664 .51984 L .47875 .52217 L .669 .739 .902 r
F
.47499 .52346 m .47288 .52113 L .47664 .51984 L F
.6726 .46589 m .67111 .46347 L .67377 .45405 L .923 .737 .633 r
F
.67111 .46347 m .67228 .45147 L .67377 .45405 L .923 .736 .631 r
F
.26921 .51797 m .27033 .51429 L .2723 .51688 L .662 .682 .858 r
F
.26921 .51797 m .26724 .51539 L .27033 .51429 L F
.64804 .51004 m .64985 .50546 L .65163 .50779 L .752 .753 .853 r
F
.64804 .51004 m .64625 .50774 L .64985 .50546 L F
.36699 .52299 m .36844 .5193 L .37068 .52174 L .665 .728 .896 r
F
.36699 .52299 m .36475 .52056 L .36844 .5193 L F
.25602 .51597 m .25714 .51201 L .2591 .51487 L .66 .661 .84 r
F
.25602 .51597 m .25406 .51312 L .25714 .51201 L F
.76307 .56017 m .76483 .55565 L .76631 .55724 L .827 .821 .843 r
F
.76307 .56017 m .7616 .5586 L .76483 .55565 L F
.75988 .56361 m .7616 .5586 L .76307 .56017 L .854 .825 .819 r
F
.59579 .51915 m .59754 .51549 L .59939 .5177 L .692 .745 .892 r
F
.59579 .51915 m .59395 .51695 L .59754 .51549 L F
.75366 .58303 m .75219 .58166 L .75514 .57455 L .94 .81 .688 r
F
.75514 .57455 m .75366 .5731 L .75673 .56779 L .912 .822 .744 r
F
.75219 .58166 m .75366 .5731 L .75514 .57455 L .942 .81 .686 r
F
.76631 .55724 m .76809 .55306 L .76957 .55468 L .804 .816 .861 r
F
.76631 .55724 m .76483 .55565 L .76809 .55306 L F
.34406 .36612 m .34249 .38883 L .34317 .36641 L .555 .34 .543 r
F
.34317 .36641 m .34249 .38883 L .33955 .39081 L F
.67142 .48487 m .67279 .47739 L .67427 .47964 L .879 .752 .718 r
F
.75239 .59467 m .75092 .59342 L .75366 .58303 L .963 .79 .62 r
F
.75092 .59342 m .75219 .58166 L .75366 .58303 L .964 .79 .618 r
F
.42099 .52345 m .42253 .51982 L .42471 .52219 L .667 .735 .901 r
F
.42099 .52345 m .41881 .52109 L .42253 .51982 L F
.48462 .5232 m .48629 .51957 L .48839 .5219 L .67 .739 .902 r
F
.48462 .5232 m .48252 .52088 L .48629 .51957 L F
.29059 .51982 m .29172 .51638 L .29369 .51874 L .664 .701 .875 r
F
.29059 .51982 m .28862 .51746 L .29172 .51638 L F
.75871 .65763 m .75772 .65716 L .75813 .62808 L .98 .721 .466 r
F
.75772 .65716 m .75714 .62739 L .75813 .62808 L .98 .721 .465 r
F
.79774 .545 m .79995 .54135 L .80163 .54334 L .707 .782 .91 r
F
.79774 .545 m .79607 .54302 L .79995 .54135 L F
.33224 .52193 m .33363 .51814 L .33591 .52067 L .665 .72 .89 r
F
.33224 .52193 m .32996 .5194 L .33363 .51814 L F
.27879 .45073 m .27853 .42786 L .28141 .42625 L .571 .376 .578 r
F
.27591 .45212 m .27853 .42786 L .27879 .45073 L F
.24267 .47984 m .24164 .46817 L .24448 .46688 L .591 .423 .623 r
F
.23984 .48104 m .24164 .46817 L .24267 .47984 L .591 .424 .624 r
F
.85852 .53849 m .86088 .53514 L .86248 .5372 L .671 .763 .92 r
F
.85852 .53849 m .85692 .53644 L .86088 .53514 L F
.86803 .53798 m .8704 .53464 L .87199 .53671 L .669 .762 .92 r
F
.86803 .53798 m .86644 .53592 L .8704 .53464 L F
.22862 .50021 m .22708 .49453 L .2299 .4934 L .624 .513 .707 r
F
.84902 .53906 m .85135 .53569 L .85297 .53775 L .673 .765 .92 r
F
.84902 .53906 m .8474 .53701 L .85135 .53569 L F
.87754 .53751 m .87993 .53418 L .88151 .53625 L .667 .761 .92 r
F
.87754 .53751 m .87596 .53544 L .87993 .53418 L F
.37661 .52289 m .37807 .51921 L .3803 .52164 L .666 .73 .897 r
F
.37661 .52289 m .37437 .52048 L .37807 .51921 L F
.49425 .52293 m .49593 .51929 L .49802 .52162 L .671 .74 .902 r
F
.49425 .52293 m .49216 .5206 L .49593 .51929 L F
.76957 .55468 m .77137 .55075 L .77284 .55239 L .785 .811 .873 r
F
.76957 .55468 m .76809 .55306 L .77137 .55075 L F
.83952 .53969 m .84184 .5363 L .84346 .53835 L .676 .767 .919 r
F
.83952 .53969 m .8379 .53765 L .84184 .5363 L F
.88706 .53707 m .88947 .53376 L .89103 .53583 L .666 .76 .921 r
F
.88706 .53707 m .88549 .535 L .88947 .53376 L F
.75988 .56361 m .7584 .56207 L .7616 .5586 L .854 .825 .819 r
F
.75673 .56779 m .7584 .56207 L .75988 .56361 L .883 .826 .786 r
F
.65207 .36618 m .65026 .38636 L .65161 .36568 L .953 .699 .516 r
F
.65207 .36618 m .65182 .39005 L .65026 .38636 L F
.43061 .52327 m .43217 .51964 L .43434 .522 L .667 .736 .901 r
F
.43061 .52327 m .42844 .52092 L .43217 .51964 L F
.23026 .50478 m .23144 .49912 L .23308 .50372 L .635 .549 .741 r
F
.23026 .50478 m .22862 .50021 L .23144 .49912 L F
.34607 .36545 m .34249 .38883 L .34406 .36612 L .555 .34 .543 r
F
.89658 .53667 m .89901 .53336 L .90056 .53543 L .664 .759 .921 r
F
.89658 .53667 m .89502 .53459 L .89901 .53336 L F
.83003 .54041 m .83233 .53698 L .83396 .53902 L .68 .769 .918 r
F
.83003 .54041 m .8284 .53837 L .83233 .53698 L F
.62645 .51499 m .62824 .51101 L .63005 .51327 L .716 .748 .878 r
F
.62645 .51499 m .62464 .51275 L .62824 .51101 L F
.50388 .52263 m .50558 .51899 L .50766 .52132 L .671 .74 .902 r
F
.50388 .52263 m .5018 .52031 L .50558 .51899 L F
.3071 .52053 m .30846 .5166 L .31075 .51927 L .665 .71 .882 r
F
.3071 .52053 m .3048 .51787 L .30846 .5166 L F
.27736 .51829 m .27849 .5147 L .28045 .51721 L .663 .689 .864 r
F
.27736 .51829 m .27539 .51579 L .27849 .5147 L F
.9061 .53628 m .90855 .53298 L .91009 .53506 L .663 .758 .921 r
F
.9061 .53628 m .90455 .53421 L .90855 .53298 L F
.25098 .51423 m .25211 .51005 L .25406 .51312 L .658 .647 .828 r
F
.25098 .51423 m .24903 .51117 L .25211 .51005 L F
.34185 .52191 m .34325 .51815 L .34552 .52066 L .665 .723 .892 r
F
.34185 .52191 m .33958 .51941 L .34325 .51815 L F
.29876 .51997 m .2999 .51658 L .30186 .51889 L .664 .706 .878 r
F
.29876 .51997 m .29679 .51766 L .2999 .51658 L F
.38622 .52278 m .3877 .51911 L .38992 .52152 L .666 .731 .898 r
F
.38622 .52278 m .384 .52038 L .3877 .51911 L F
.44023 .52308 m .44182 .51945 L .44397 .52181 L .667 .736 .902 r
F
.44023 .52308 m .43808 .52073 L .44182 .51945 L F
.23272 .49227 m .23135 .48462 L .23418 .48343 L .609 .47 .667 r
F
.2299 .4934 m .23135 .48462 L .23272 .49227 L .609 .471 .668 r
F
.51352 .52232 m .51523 .51867 L .5173 .521 L .672 .74 .901 r
F
.51352 .52232 m .51145 .52 L .51523 .51867 L F
.91562 .53592 m .9181 .53262 L .91963 .53471 L .663 .758 .921 r
F
.91562 .53592 m .91409 .53384 L .9181 .53262 L F
.82055 .54123 m .82283 .53776 L .82447 .53979 L .685 .772 .917 r
F
.82055 .54123 m .8189 .5392 L .82283 .53776 L F
.26415 .51648 m .26527 .51267 L .26724 .51539 L .661 .672 .85 r
F
.26415 .51648 m .26219 .51377 L .26527 .51267 L F
.65163 .50779 m .65343 .50299 L .65522 .50534 L .764 .754 .844 r
F
.65163 .50779 m .64985 .50546 L .65343 .50299 L F
.22862 .50021 m .2299 .4934 L .23144 .49912 L .624 .513 .707 r
F
.92515 .53558 m .92764 .53228 L .92916 .53437 L .662 .757 .921 r
F
.92515 .53558 m .92363 .5335 L .92764 .53228 L F
.52315 .52199 m .52489 .51832 L .52694 .52065 L .674 .741 .901 r
F
.52315 .52199 m .52109 .51967 L .52489 .51832 L F
.77284 .55239 m .77467 .54865 L .77614 .55031 L .769 .806 .883 r
F
.77284 .55239 m .77137 .55075 L .77467 .54865 L F
.7666 .69025 m .7656 .66115 L .76703 .69075 L .978 .701 .432 r
F
.76602 .68958 m .7656 .66115 L .7666 .69025 L F
.76602 .68958 m .76462 .66062 L .7656 .66115 L F
.44986 .52287 m .45146 .51925 L .4536 .52159 L .668 .737 .902 r
F
.44986 .52287 m .44771 .52053 L .45146 .51925 L F
.75414 .62535 m .75314 .62468 L .75441 .60827 L .979 .743 .509 r
F
.75314 .62468 m .7534 .60748 L .75441 .60827 L .979 .743 .508 r
F
.61744 .51604 m .61922 .51218 L .62104 .51443 L .707 .747 .883 r
F
.61744 .51604 m .61561 .51382 L .61922 .51218 L F
.39584 .52265 m .39734 .51899 L .39955 .52139 L .666 .732 .899 r
F
.39584 .52265 m .39363 .52026 L .39734 .51899 L F
.35145 .52187 m .35288 .51813 L .35513 .52062 L .665 .725 .894 r
F
.35145 .52187 m .34919 .5194 L .35288 .51813 L F
.63906 .51184 m .64086 .50756 L .64266 .50986 L .735 .751 .865 r
F
.63906 .51184 m .63726 .50957 L .64086 .50756 L F
.53278 .52163 m .53454 .51795 L .53658 .52028 L .675 .741 .9 r
F
.53278 .52163 m .53074 .51931 L .53454 .51795 L F
.93469 .53525 m .9372 .53196 L .9387 .53405 L .661 .757 .921 r
F
.93469 .53525 m .93318 .53317 L .9372 .53196 L F
.78832 .5466 m .7905 .54279 L .79219 .54476 L .722 .789 .905 r
F
.78832 .5466 m .78663 .54463 L .7905 .54279 L F
.24595 .51229 m .2471 .50784 L .24903 .51117 L .655 .629 .812 r
F
.24595 .51229 m .24402 .50897 L .2471 .50784 L F
.3167 .52061 m .31807 .51673 L .32036 .51935 L .665 .714 .885 r
F
.3167 .52061 m .31441 .518 L .31807 .51673 L F
.81108 .54219 m .81333 .53866 L .81499 .54068 L .692 .775 .915 r
F
.81108 .54219 m .80942 .54018 L .81333 .53866 L F
.65161 .36568 m .65026 .38636 L .65048 .36455 L .952 .698 .515 r
F
.28167 .44933 m .28141 .42625 L .28429 .42464 L .571 .376 .577 r
F
.27879 .45073 m .28141 .42625 L .28167 .44933 L .571 .376 .578 r
F
.54242 .52124 m .54419 .51754 L .54623 .51988 L .677 .742 .9 r
F
.54242 .52124 m .54039 .51892 L .54419 .51754 L F
.28552 .51854 m .28665 .51503 L .28862 .51746 L .664 .696 .87 r
F
.28552 .51854 m .28355 .51612 L .28665 .51503 L F
.7524 .60669 m .75139 .6059 L .75304 .59522 L .975 .765 .559 r
F
.75139 .6059 m .75203 .59436 L .75304 .59522 L .975 .765 .558 r
F
.67279 .47739 m .67131 .47511 L .67409 .46828 L .901 .746 .68 r
F
.67131 .47511 m .6726 .46589 L .67409 .46828 L .902 .745 .677 r
F
.66942 .49203 m .66765 .48949 L .67113 .48443 L .856 .756 .752 r
F
.66591 .49612 m .66765 .48949 L .66942 .49203 L .833 .757 .78 r
F
.45949 .52265 m .46111 .51902 L .46324 .52137 L .668 .738 .902 r
F
.45949 .52265 m .45735 .52031 L .46111 .51902 L F
.94422 .53494 m .94675 .53165 L .94824 .53374 L .661 .756 .921 r
F
.94422 .53494 m .94272 .53285 L .94675 .53165 L F
.55206 .52082 m .55385 .5171 L .55587 .51944 L .678 .742 .899 r
F
.55206 .52082 m .55003 .5185 L .55385 .5171 L F
.60841 .51693 m .61018 .51317 L .61201 .5154 L .7 .746 .887 r
F
.60841 .51693 m .60658 .51472 L .61018 .51317 L F
.23596 .50755 m .23718 .50216 L .23904 .50641 L .644 .581 .769 r
F
.23596 .50755 m .23411 .50333 L .23718 .50216 L F
.56169 .52036 m .5635 .51661 L .56551 .51895 L .681 .742 .898 r
F
.56169 .52036 m .55968 .51803 L .5635 .51661 L F
.58097 .5193 m .58281 .51547 L .58479 .51782 L .686 .743 .895 r
F
.58097 .5193 m .57898 .51696 L .58281 .51547 L F
.40546 .52251 m .40698 .51886 L .40918 .52125 L .666 .733 .9 r
F
.40546 .52251 m .40326 .52013 L .40698 .51886 L F
.24094 .5101 m .24212 .50526 L .24402 .50897 L .65 .607 .793 r
F
.24094 .5101 m .23904 .50641 L .24212 .50526 L F
.57133 .51986 m .57316 .51607 L .57515 .51842 L .683 .743 .896 r
F
.57133 .51986 m .56933 .51752 L .57316 .51607 L F
.75673 .56779 m .75525 .56629 L .7584 .56207 L .883 .826 .786 r
F
.75366 .5731 m .75525 .56629 L .75673 .56779 L .914 .822 .742 r
F
.95376 .53464 m .95631 .53135 L .95779 .53344 L .66 .756 .921 r
F
.95376 .53464 m .95227 .53255 L .95631 .53135 L F
.36107 .52181 m .3625 .51809 L .36475 .52056 L .665 .727 .895 r
F
.36107 .52181 m .35882 .51936 L .3625 .51809 L F
.24551 .47863 m .24448 .46688 L .24732 .46557 L .591 .423 .622 r
F
.24267 .47984 m .24448 .46688 L .24551 .47863 L .591 .423 .623 r
F
.65522 .50534 m .65701 .50025 L .6588 .50264 L .778 .756 .833 r
F
.65522 .50534 m .65343 .50299 L .65701 .50025 L F
.46912 .52242 m .47076 .51879 L .47288 .52113 L .669 .738 .902 r
F
.46912 .52242 m .467 .52008 L .47076 .51879 L F
.34691 .36518 m .34543 .38683 L .34607 .36545 L .555 .34 .543 r
F
.34607 .36545 m .34543 .38683 L .34249 .38883 L F
.2723 .51688 m .27342 .51319 L .27539 .51579 L .662 .681 .857 r
F
.2723 .51688 m .27033 .51429 L .27342 .51319 L F
.66627 .44081 m .66475 .43805 L .66719 .42312 L .941 .72 .576 r
F
.66475 .43805 m .66567 .42008 L .66719 .42312 L .941 .719 .574 r
F
.2591 .51487 m .26023 .5109 L .26219 .51377 L .66 .66 .84 r
F
.2591 .51487 m .25714 .51201 L .26023 .5109 L F
.59939 .5177 m .60114 .51401 L .60298 .51623 L .695 .745 .89 r
F
.59939 .5177 m .59754 .51549 L .60114 .51401 L F
.3263 .52066 m .32768 .51682 L .32996 .5194 L .665 .717 .887 r
F
.3263 .52066 m .32402 .51809 L .32768 .51682 L F
.23144 .49912 m .2299 .4934 L .23272 .49227 L .623 .512 .706 r
F
.77614 .55031 m .77799 .54672 L .77945 .54838 L .755 .802 .891 r
F
.77614 .55031 m .77467 .54865 L .77799 .54672 L F
.80163 .54334 m .80385 .53973 L .80552 .54174 L .702 .78 .912 r
F
.80163 .54334 m .79995 .54135 L .80385 .53973 L F
.41508 .52236 m .41662 .51871 L .41881 .52109 L .667 .734 .9 r
F
.41508 .52236 m .4129 .51998 L .41662 .51871 L F
.59035 .51837 m .5921 .51474 L .59395 .51695 L .69 .744 .892 r
F
.59035 .51837 m .5885 .51617 L .5921 .51474 L F
.29369 .51874 m .29483 .51529 L .29679 .51766 L .664 .701 .874 r
F
.29369 .51874 m .29172 .51638 L .29483 .51529 L F
.47875 .52217 m .48041 .51854 L .48252 .52088 L .67 .739 .902 r
F
.47875 .52217 m .47664 .51984 L .48041 .51854 L F
.37068 .52174 m .37214 .51803 L .37437 .52048 L .666 .728 .896 r
F
.37068 .52174 m .36844 .5193 L .37214 .51803 L F
.63005 .51327 m .63185 .50919 L .63366 .51146 L .722 .749 .874 r
F
.63005 .51327 m .62824 .51101 L .63185 .50919 L F
.23308 .50372 m .23426 .49802 L .2359 .50265 L .635 .549 .74 r
F
.23308 .50372 m .23144 .49912 L .23426 .49802 L F
.34897 .36448 m .34543 .38683 L .34691 .36518 L .555 .34 .543 r
F
.6588 .50264 m .66058 .49717 L .66236 .4996 L .793 .757 .819 r
F
.6588 .50264 m .65701 .50025 L .66058 .49717 L F
.66591 .49612 m .66413 .49365 L .66765 .48949 L .833 .757 .78 r
F
.66236 .4996 m .66413 .49365 L .66591 .49612 L .812 .757 .802 r
F
.48839 .5219 m .49006 .51826 L .49216 .5206 L .67 .739 .902 r
F
.48839 .5219 m .48629 .51957 L .49006 .51826 L F
.42471 .52219 m .42626 .51854 L .42844 .52092 L .667 .735 .901 r
F
.42471 .52219 m .42253 .51982 L .42626 .51854 L F
.67111 .46347 m .66962 .46103 L .67228 .45147 L .923 .736 .631 r
F
.66962 .46103 m .67078 .44885 L .67228 .45147 L .923 .735 .629 r
F
.23555 .49114 m .23418 .48343 L .23701 .48224 L .608 .469 .666 r
F
.23272 .49227 m .23418 .48343 L .23555 .49114 L .609 .47 .667 r
F
.86248 .5372 m .86484 .53386 L .86644 .53592 L .67 .763 .92 r
F
.86248 .5372 m .86088 .53514 L .86484 .53386 L F
.33591 .52067 m .3373 .51687 L .33958 .51941 L .665 .72 .89 r
F
.33591 .52067 m .33363 .51814 L .3373 .51687 L F
.85297 .53775 m .85531 .53438 L .85692 .53644 L .672 .764 .92 r
F
.85297 .53775 m .85135 .53569 L .85531 .53438 L F
.87199 .53671 m .87438 .53337 L .87596 .53544 L .668 .762 .92 r
F
.87199 .53671 m .8704 .53464 L .87438 .53337 L F
.28455 .44792 m .28429 .42464 L .28717 .42301 L .571 .375 .577 r
F
.28167 .44933 m .28429 .42464 L .28455 .44792 L .571 .376 .577 r
F
.84346 .53835 m .84579 .53496 L .8474 .53701 L .675 .766 .919 r
F
.84346 .53835 m .84184 .5363 L .84579 .53496 L F
.64266 .50986 m .64446 .50542 L .64625 .50774 L .743 .752 .859 r
F
.64266 .50986 m .64086 .50756 L .64446 .50542 L F
.88151 .53625 m .88392 .53293 L .88549 .535 L .666 .761 .921 r
F
.88151 .53625 m .87993 .53418 L .88392 .53293 L F
.66236 .4996 m .66058 .49717 L .66413 .49365 L .812 .757 .802 r
F
.28045 .51721 m .28158 .5136 L .28355 .51612 L .663 .689 .864 r
F
.28045 .51721 m .27849 .5147 L .28158 .5136 L F
.49802 .52162 m .49972 .51797 L .5018 .52031 L .671 .739 .902 r
F
.49802 .52162 m .49593 .51929 L .49972 .51797 L F
.25406 .51312 m .2552 .50893 L .25714 .51201 L .658 .646 .827 r
F
.25406 .51312 m .25211 .51005 L .2552 .50893 L F
.67142 .48487 m .66994 .48268 L .67279 .47739 L .879 .752 .718 r
F
.3803 .52164 m .38177 .51795 L .384 .52038 L .666 .73 .897 r
F
.3803 .52164 m .37807 .51921 L .38177 .51795 L F
.89103 .53583 m .89346 .53251 L .89502 .53459 L .665 .76 .921 r
F
.89103 .53583 m .88947 .53376 L .89346 .53251 L F
.23144 .49912 m .23272 .49227 L .23426 .49802 L .623 .512 .706 r
F
.83396 .53902 m .83627 .53561 L .8379 .53765 L .678 .768 .919 r
F
.83396 .53902 m .83233 .53698 L .83627 .53561 L F
.30186 .51889 m .30301 .51549 L .30497 .51782 L .664 .706 .878 r
F
.30186 .51889 m .2999 .51658 L .30301 .51549 L F
.43434 .522 m .43591 .51836 L .43808 .52073 L .667 .736 .901 r
F
.43434 .522 m .43217 .51964 L .43591 .51836 L F
.90056 .53543 m .903 .53212 L .90455 .53421 L .664 .759 .921 r
F
.90056 .53543 m .89901 .53336 L .903 .53212 L F
.26724 .51539 m .26837 .51156 L .27033 .51429 L .661 .672 .849 r
F
.26724 .51539 m .26527 .51267 L .26837 .51156 L F
.50766 .52132 m .50937 .51766 L .51145 .52 L .672 .74 .901 r
F
.50766 .52132 m .50558 .51899 L .50937 .51766 L F
.62104 .51443 m .62282 .51049 L .62464 .51275 L .711 .747 .88 r
F
.62104 .51443 m .61922 .51218 L .62282 .51049 L F
.66994 .48268 m .67131 .47511 L .67279 .47739 L .88 .751 .716 r
F
.79219 .54476 m .79439 .54104 L .79607 .54302 L .714 .786 .908 r
F
.79219 .54476 m .7905 .54279 L .79439 .54104 L F
.82447 .53979 m .82675 .53634 L .8284 .53837 L .683 .77 .918 r
F
.82447 .53979 m .82283 .53776 L .82675 .53634 L F
.31075 .51927 m .31211 .51533 L .31441 .518 L .665 .71 .881 r
F
.31075 .51927 m .30846 .5166 L .31211 .51533 L F
.91009 .53506 m .91255 .53176 L .91409 .53384 L .663 .758 .921 r
F
.91009 .53506 m .90855 .53298 L .91255 .53176 L F
.34552 .52066 m .34693 .51688 L .34919 .5194 L .665 .722 .892 r
F
.34552 .52066 m .34325 .51815 L .34693 .51688 L F
.77945 .54838 m .78131 .54491 L .78277 .54659 L .743 .798 .896 r
F
.77945 .54838 m .77799 .54672 L .78131 .54491 L F
.38992 .52152 m .39141 .51784 L .39363 .52026 L .666 .731 .898 r
F
.38992 .52152 m .3877 .51911 L .39141 .51784 L F
.5173 .521 m .51903 .51733 L .52109 .51967 L .673 .74 .901 r
F
.5173 .521 m .51523 .51867 L .51903 .51733 L F
.44397 .52181 m .44556 .51817 L .44771 .52053 L .668 .736 .901 r
F
.44397 .52181 m .44182 .51945 L .44556 .51817 L F
.91963 .53471 m .92211 .53141 L .92363 .5335 L .662 .758 .921 r
F
.91963 .53471 m .9181 .53262 L .92211 .53141 L F
.24836 .47742 m .24732 .46557 L .25017 .46426 L .59 .422 .622 r
F
.24551 .47863 m .24732 .46557 L .24836 .47742 L .591 .423 .622 r
F
.24903 .51117 m .25018 .5067 L .25211 .51005 L .654 .628 .812 r
F
.24903 .51117 m .2471 .50784 L .25018 .5067 L F
.66765 .48949 m .66935 .4818 L .67113 .48443 L .857 .755 .749 r
F
.75772 .65716 m .75673 .6567 L .75714 .62739 L .98 .721 .465 r
F
.75673 .6567 m .75614 .6267 L .75714 .62739 L .98 .72 .465 r
F
.52694 .52065 m .52869 .51697 L .53074 .51931 L .674 .741 .9 r
F
.52694 .52065 m .52489 .51832 L .52869 .51697 L F
.81499 .54068 m .81725 .53718 L .8189 .5392 L .689 .774 .916 r
F
.81499 .54068 m .81333 .53866 L .81725 .53718 L F
.92916 .53437 m .93166 .53108 L .93318 .53317 L .662 .757 .921 r
F
.92916 .53437 m .92764 .53228 L .93166 .53108 L F
.28862 .51746 m .28976 .51394 L .29172 .51638 L .664 .695 .869 r
F
.28862 .51746 m .28665 .51503 L .28976 .51394 L F
.61201 .5154 m .61379 .51158 L .61561 .51382 L .704 .746 .885 r
F
.61201 .5154 m .61018 .51317 L .61379 .51158 L F
.4536 .52159 m .45521 .51796 L .45735 .52031 L .668 .737 .901 r
F
.4536 .52159 m .45146 .51925 L .45521 .51796 L F
.53658 .52028 m .53835 .51658 L .54039 .51892 L .676 .741 .9 r
F
.53658 .52028 m .53454 .51795 L .53835 .51658 L F
.23904 .50641 m .24026 .50099 L .24212 .50526 L .643 .58 .768 r
F
.23904 .50641 m .23718 .50216 L .24026 .50099 L F
.65048 .36455 m .6487 .38258 L .64988 .36392 L .952 .698 .515 r
F
.65048 .36455 m .65026 .38636 L .6487 .38258 L F
.39955 .52139 m .40106 .51772 L .40326 .52013 L .666 .732 .899 r
F
.39955 .52139 m .39734 .51899 L .40106 .51772 L F
.35513 .52062 m .35656 .51687 L .35882 .51936 L .666 .724 .893 r
F
.35513 .52062 m .35288 .51813 L .35656 .51687 L F
.24402 .50897 m .2452 .50411 L .2471 .50784 L .65 .607 .792 r
F
.24402 .50897 m .24212 .50526 L .2452 .50411 L F
.9387 .53405 m .94122 .53076 L .94272 .53285 L .661 .757 .921 r
F
.9387 .53405 m .9372 .53196 L .94122 .53076 L F
.54623 .51988 m .54801 .51615 L .55003 .5185 L .678 .741 .899 r
F
.54623 .51988 m .54419 .51754 L .54801 .51615 L F
.32036 .51935 m .32173 .51546 L .32402 .51809 L .665 .714 .884 r
F
.32036 .51935 m .31807 .51673 L .32173 .51546 L F
.23426 .49802 m .23272 .49227 L .23555 .49114 L .623 .511 .706 r
F
.34976 .36423 m .34837 .38479 L .34897 .36448 L .555 .34 .543 r
F
.34897 .36448 m .34837 .38479 L .34543 .38683 L F
.58479 .51782 m .58664 .51396 L .58862 .51632 L .688 .743 .893 r
F
.58479 .51782 m .58281 .51547 L .58664 .51396 L F
.55587 .51944 m .55767 .51569 L .55968 .51803 L .68 .742 .898 r
F
.55587 .51944 m .55385 .5171 L .55767 .51569 L F
.63366 .51146 m .63546 .50727 L .63726 .50957 L .728 .749 .869 r
F
.63366 .51146 m .63185 .50919 L .63546 .50727 L F
.60298 .51623 m .60474 .51249 L .60658 .51472 L .697 .745 .888 r
F
.60298 .51623 m .60114 .51401 L .60474 .51249 L F
.28743 .44649 m .28717 .42301 L .29006 .42136 L .571 .375 .576 r
F
.28455 .44792 m .28717 .42301 L .28743 .44649 L .571 .375 .577 r
F
.56551 .51895 m .56733 .51518 L .56933 .51752 L .682 .742 .897 r
F
.56551 .51895 m .5635 .51661 L .56733 .51518 L F
.57515 .51842 m .57699 .5146 L .57898 .51696 L .685 .743 .895 r
F
.57515 .51842 m .57316 .51607 L .57699 .5146 L F
.64625 .50774 m .64806 .50312 L .64985 .50546 L .754 .753 .851 r
F
.64625 .50774 m .64446 .50542 L .64806 .50312 L F
.46324 .52137 m .46487 .51773 L .467 .52008 L .669 .737 .901 r
F
.46324 .52137 m .46111 .51902 L .46487 .51773 L F
.27539 .51579 m .27652 .51209 L .27849 .5147 L .663 .681 .857 r
F
.27539 .51579 m .27342 .51319 L .27652 .51209 L F
.26219 .51377 m .26332 .50978 L .26527 .51267 L .66 .66 .839 r
F
.26219 .51377 m .26023 .5109 L .26332 .50978 L F
.94824 .53374 m .95078 .53045 L .95227 .53255 L .661 .756 .921 r
F
.94824 .53374 m .94675 .53165 L .95078 .53045 L F
.80552 .54174 m .80776 .53817 L .80942 .54018 L .697 .778 .914 r
F
.80552 .54174 m .80385 .53973 L .80776 .53817 L F
.40918 .52125 m .4107 .51759 L .4129 .51998 L .667 .733 .899 r
F
.40918 .52125 m .40698 .51886 L .4107 .51759 L F
.66475 .43805 m .66324 .43526 L .66567 .42008 L .941 .719 .574 r
F
.66324 .43526 m .66415 .41698 L .66567 .42008 L .941 .718 .573 r
F
.59395 .51695 m .5957 .51327 L .59754 .51549 L .693 .744 .891 r
F
.59395 .51695 m .5921 .51474 L .5957 .51327 L F
.7616 .5586 m .76335 .55405 L .76483 .55565 L .829 .822 .842 r
F
.7616 .5586 m .76012 .55703 L .76335 .55405 L F
.7584 .56207 m .76012 .55703 L .7616 .5586 L .855 .825 .818 r
F
.76483 .55565 m .76662 .55144 L .76809 .55306 L .806 .817 .86 r
F
.76483 .55565 m .76335 .55405 L .76662 .55144 L F
.2359 .50265 m .23708 .49692 L .23872 .50157 L .635 .548 .739 r
F
.2359 .50265 m .23426 .49802 L .23708 .49692 L F
.36475 .52056 m .3662 .51682 L .36844 .5193 L .666 .726 .895 r
F
.36475 .52056 m .3625 .51809 L .3662 .51682 L F
.95779 .53344 m .96035 .53015 L .96183 .53225 L .66 .756 .921 r
F
.95779 .53344 m .95631 .53135 L .96035 .53015 L F
.29679 .51766 m .29794 .5142 L .2999 .51658 L .664 .701 .874 r
F
.29679 .51766 m .29483 .51529 L .29794 .5142 L F
.23837 .49 m .23701 .48224 L .23984 .48104 L .608 .468 .666 r
F
.23555 .49114 m .23701 .48224 L .23837 .49 L .608 .469 .666 r
F
.47288 .52113 m .47452 .51749 L .47664 .51984 L .669 .738 .902 r
F
.47288 .52113 m .47076 .51879 L .47452 .51749 L F
.35187 .36352 m .34837 .38479 L .34976 .36423 L .555 .34 .543 r
F
.75219 .58166 m .75071 .5803 L .75366 .5731 L .942 .81 .686 r
F
.75366 .5731 m .75218 .57167 L .75525 .56629 L .914 .822 .742 r
F
.75071 .5803 m .75218 .57167 L .75366 .5731 L .943 .81 .684 r
F
.75314 .62468 m .75214 .62402 L .7534 .60748 L .979 .743 .508 r
F
.75214 .62402 m .7524 .60669 L .7534 .60748 L F
.32996 .5194 m .33135 .51555 L .33363 .51814 L .665 .717 .887 r
F
.32996 .5194 m .32768 .51682 L .33135 .51555 L F
.67131 .47511 m .66982 .47282 L .6726 .46589 L .902 .745 .677 r
F
.66982 .47282 m .67111 .46347 L .6726 .46589 L .903 .744 .675 r
F
.75092 .59342 m .74945 .59217 L .75219 .58166 L .964 .79 .618 r
F
.74945 .59217 m .75071 .5803 L .75219 .58166 L .965 .789 .616 r
F
.78277 .54659 m .78494 .54267 L .78663 .54463 L .733 .794 .901 r
F
.78277 .54659 m .78108 .54464 L .78494 .54267 L F
.41881 .52109 m .42035 .51743 L .42253 .51982 L .667 .734 .9 r
F
.41881 .52109 m .41662 .51871 L .42035 .51743 L F
.7656 .68909 m .76462 .66062 L .76602 .68958 L .978 .701 .432 r
F
.765 .68841 m .76462 .66062 L .7656 .68909 L F
.765 .68841 m .76364 .6601 L .76462 .66062 L F
.76809 .55306 m .7699 .54912 L .77137 .55075 L .786 .812 .873 r
F
.76809 .55306 m .76662 .55144 L .7699 .54912 L F
.48252 .52088 m .48418 .51723 L .48629 .51957 L .67 .738 .901 r
F
.48252 .52088 m .48041 .51854 L .48418 .51723 L F
.23426 .49802 m .23555 .49114 L .23708 .49692 L .623 .511 .706 r
F
.75139 .6059 m .75038 .60513 L .75203 .59436 L .975 .765 .558 r
F
.75038 .60513 m .75101 .59349 L .75203 .59436 L .975 .765 .556 r
F
.7584 .56207 m .75692 .56054 L .76012 .55703 L .855 .825 .818 r
F
.75525 .56629 m .75692 .56054 L .7584 .56207 L .884 .826 .785 r
F
.37437 .52048 m .37584 .51676 L .37807 .51921 L .666 .728 .896 r
F
.37437 .52048 m .37214 .51803 L .37584 .51676 L F
.62464 .51275 m .62643 .50874 L .62824 .51101 L .717 .748 .876 r
F
.62464 .51275 m .62282 .51049 L .62643 .50874 L F
.25714 .51201 m .25829 .5078 L .26023 .5109 L .658 .645 .826 r
F
.25714 .51201 m .2552 .50893 L .25829 .5078 L F
.28355 .51612 m .28469 .51251 L .28665 .51503 L .663 .688 .863 r
F
.28355 .51612 m .28158 .5136 L .28469 .51251 L F
.49216 .5206 m .49384 .51695 L .49593 .51929 L .671 .739 .901 r
F
.49216 .5206 m .49006 .51826 L .49384 .51695 L F
.79607 .54302 m .79828 .53935 L .79995 .54135 L .708 .783 .91 r
F
.79607 .54302 m .79439 .54104 L .79828 .53935 L F
.30497 .51782 m .30612 .5144 L .30808 .51673 L .665 .705 .877 r
F
.30497 .51782 m .30301 .51549 L .30612 .5144 L F
.42844 .52092 m .43 .51726 L .43217 .51964 L .667 .735 .9 r
F
.42844 .52092 m .42626 .51854 L .43 .51726 L F
.85692 .53644 m .85927 .53308 L .86088 .53514 L .671 .764 .92 r
F
.85692 .53644 m .85531 .53438 L .85927 .53308 L F
.64988 .36392 m .6487 .38258 L .64888 .36292 L .952 .697 .514 r
F
.86644 .53592 m .86881 .53257 L .8704 .53464 L .669 .762 .92 r
F
.86644 .53592 m .86484 .53386 L .86881 .53257 L F
.2512 .4762 m .25017 .46426 L .25302 .46295 L .59 .421 .621 r
F
.24836 .47742 m .25017 .46426 L .2512 .4762 L .59 .422 .622 r
F
.8474 .53701 m .84974 .53363 L .85135 .53569 L .673 .765 .92 r
F
.8474 .53701 m .84579 .53496 L .84974 .53363 L F
.87596 .53544 m .87835 .53211 L .87993 .53418 L .667 .761 .921 r
F
.87596 .53544 m .87438 .53337 L .87835 .53211 L F
.64985 .50546 m .65165 .50061 L .65343 .50299 L .765 .754 .842 r
F
.64985 .50546 m .64806 .50312 L .65165 .50061 L F
.33958 .51941 m .34098 .5156 L .34325 .51815 L .665 .72 .889 r
F
.33958 .51941 m .3373 .51687 L .34098 .5156 L F
.27033 .51429 m .27146 .51045 L .27342 .51319 L .661 .671 .848 r
F
.27033 .51429 m .26837 .51156 L .27146 .51045 L F
.88549 .535 m .8879 .53168 L .88947 .53376 L .666 .76 .921 r
F
.88549 .535 m .88392 .53293 L .8879 .53168 L F
.8379 .53765 m .84021 .53425 L .84184 .5363 L .677 .767 .919 r
F
.8379 .53765 m .83627 .53561 L .84021 .53425 L F
.29032 .44506 m .29006 .42136 L .29295 .4197 L .571 .375 .576 r
F
.28743 .44649 m .29006 .42136 L .29032 .44506 L F
.5018 .52031 m .5035 .51665 L .50558 .51899 L .672 .739 .901 r
F
.5018 .52031 m .49972 .51797 L .5035 .51665 L F
.384 .52038 m .38548 .51667 L .3877 .51911 L .666 .729 .897 r
F
.384 .52038 m .38177 .51795 L .38548 .51667 L F
.89502 .53459 m .89745 .53127 L .89901 .53336 L .664 .759 .921 r
F
.89502 .53459 m .89346 .53251 L .89745 .53127 L F
.66962 .46103 m .66812 .45856 L .67078 .44885 L .923 .735 .629 r
F
.66812 .45856 m .66928 .44621 L .67078 .44885 L .924 .733 .627 r
F
.77137 .55075 m .7732 .547 L .77467 .54865 L .77 .807 .883 r
F
.77137 .55075 m .7699 .54912 L .7732 .547 L F
.43808 .52073 m .43966 .51708 L .44182 .51945 L .668 .735 .901 r
F
.43808 .52073 m .43591 .51836 L .43966 .51708 L F
.8284 .53837 m .83069 .53494 L .83233 .53698 L .681 .769 .918 r
F
.8284 .53837 m .82675 .53634 L .83069 .53494 L F
.90455 .53421 m .90701 .5309 L .90855 .53298 L .663 .759 .921 r
F
.90455 .53421 m .903 .53212 L .90701 .5309 L F
.51145 .52 m .51316 .51633 L .51523 .51867 L .673 .74 .901 r
F
.51145 .52 m .50937 .51766 L .51316 .51633 L F
.61561 .51382 m .61739 .50993 L .61922 .51218 L .708 .746 .882 r
F
.61561 .51382 m .61379 .51158 L .61739 .50993 L F
.66765 .48949 m .66587 .48694 L .66935 .4818 L .857 .755 .749 r
F
.66413 .49365 m .66587 .48694 L .66765 .48949 L .834 .757 .778 r
F
.63726 .50957 m .63906 .50525 L .64086 .50756 L .736 .75 .864 r
F
.63726 .50957 m .63546 .50727 L .63906 .50525 L F
.25211 .51005 m .25327 .50556 L .2552 .50893 L .654 .628 .811 r
F
.25211 .51005 m .25018 .5067 L .25327 .50556 L F
.31441 .518 m .31577 .51405 L .31807 .51673 L .665 .709 .881 r
F
.31441 .518 m .31211 .51533 L .31577 .51405 L F
.91409 .53384 m .91656 .53054 L .9181 .53262 L .663 .758 .921 r
F
.91409 .53384 m .91255 .53176 L .91656 .53054 L F
.23708 .49692 m .23555 .49114 L .23837 .49 L .623 .51 .705 r
F
.29172 .51638 m .29286 .51284 L .29483 .51529 L .664 .695 .869 r
F
.29172 .51638 m .28976 .51394 L .29286 .51284 L F
.34919 .5194 m .35061 .51561 L .35288 .51813 L .666 .722 .891 r
F
.34919 .5194 m .34693 .51688 L .35061 .51561 L F
.52109 .51967 m .52283 .51598 L .52489 .51832 L .674 .74 .9 r
F
.52109 .51967 m .51903 .51733 L .52283 .51598 L F
.8189 .5392 m .82118 .53573 L .82283 .53776 L .686 .772 .917 r
F
.8189 .5392 m .81725 .53718 L .82118 .53573 L F
.24212 .50526 m .24335 .49981 L .2452 .50411 L .643 .579 .767 r
F
.24212 .50526 m .24026 .50099 L .24335 .49981 L F
.44771 .52053 m .44931 .51688 L .45146 .51925 L .668 .736 .901 r
F
.44771 .52053 m .44556 .51817 L .44931 .51688 L F
.39363 .52026 m .39513 .51657 L .39734 .51899 L .666 .731 .898 r
F
.39363 .52026 m .39141 .51784 L .39513 .51657 L F
.35261 .36328 m .35132 .38274 L .35187 .36352 L .555 .34 .542 r
F
.35187 .36352 m .35132 .38274 L .34837 .38479 L .555 .34 .543 r
F
.2471 .50784 m .24829 .50295 L .25018 .5067 L .65 .606 .791 r
F
.2471 .50784 m .2452 .50411 L .24829 .50295 L F
.92363 .5335 m .92612 .53019 L .92764 .53228 L .662 .757 .921 r
F
.92363 .5335 m .92211 .53141 L .92612 .53019 L F
.53074 .51931 m .53249 .5156 L .53454 .51795 L .675 .741 .9 r
F
.53074 .51931 m .52869 .51697 L .53249 .5156 L F
.60658 .51472 m .60835 .51093 L .61018 .51317 L .701 .745 .886 r
F
.60658 .51472 m .60474 .51249 L .60835 .51093 L F
.65343 .50299 m .65523 .49784 L .65701 .50025 L .779 .755 .831 r
F
.65343 .50299 m .65165 .50061 L .65523 .49784 L F
.66994 .48268 m .66846 .48048 L .67131 .47511 L .88 .751 .716 r
F
.24121 .48885 m .23984 .48104 L .24267 .47984 L .608 .468 .665 r
F
.23837 .49 m .23984 .48104 L .24121 .48885 L .608 .468 .666 r
F
.54039 .51892 m .54216 .5152 L .54419 .51754 L .677 .741 .899 r
F
.54039 .51892 m .53835 .51658 L .54216 .5152 L F
.93318 .53317 m .93569 .52987 L .9372 .53196 L .661 .757 .921 r
F
.93318 .53317 m .93166 .53108 L .93569 .52987 L F
.23872 .50157 m .23991 .49582 L .24155 .5005 L .634 .547 .738 r
F
.23872 .50157 m .23708 .49692 L .23991 .49582 L F
.27849 .5147 m .27962 .51098 L .28158 .5136 L .663 .68 .856 r
F
.27849 .5147 m .27652 .51209 L .27962 .51098 L F
.45735 .52031 m .45897 .51666 L .46111 .51902 L .669 .737 .901 r
F
.45735 .52031 m .45521 .51796 L .45897 .51666 L F
.26527 .51267 m .26641 .50866 L .26837 .51156 L .66 .659 .838 r
F
.26527 .51267 m .26332 .50978 L .26641 .50866 L F
.75525 .56629 m .75377 .5648 L .75692 .56054 L .884 .826 .785 r
F
.75218 .57167 m .75377 .5648 L .75525 .56629 L .915 .822 .74 r
F
.55003 .5185 m .55182 .51475 L .55385 .5171 L .679 .741 .898 r
F
.55003 .5185 m .54801 .51615 L .55182 .51475 L F
.78663 .54463 m .78882 .54082 L .7905 .54279 L .723 .79 .905 r
F
.78663 .54463 m .78494 .54267 L .78882 .54082 L F
.66846 .48048 m .66982 .47282 L .67131 .47511 L .881 .75 .714 r
F
.40326 .52013 m .40478 .51645 L .40698 .51886 L .667 .732 .898 r
F
.40326 .52013 m .40106 .51772 L .40478 .51645 L F
.80942 .54018 m .81167 .53664 L .81333 .53866 L .693 .776 .915 r
F
.80942 .54018 m .80776 .53817 L .81167 .53664 L F
.59754 .51549 m .5993 .51178 L .60114 .51401 L .695 .744 .889 r
F
.59754 .51549 m .5957 .51327 L .5993 .51178 L F
.35882 .51936 m .36025 .51559 L .3625 .51809 L .666 .724 .893 r
F
.35882 .51936 m .35656 .51687 L .36025 .51559 L F
.57898 .51696 m .58082 .51311 L .58281 .51547 L .687 .743 .894 r
F
.57898 .51696 m .57699 .5146 L .58082 .51311 L F
.55968 .51803 m .56149 .51426 L .5635 .51661 L .681 .742 .897 r
F
.55968 .51803 m .55767 .51569 L .56149 .51426 L F
.35478 .36255 m .35132 .38274 L .35261 .36328 L .555 .34 .542 r
F
.56933 .51752 m .57116 .51372 L .57316 .51607 L .684 .742 .896 r
F
.56933 .51752 m .56733 .51518 L .57116 .51372 L F
.94272 .53285 m .94525 .52955 L .94675 .53165 L .661 .757 .921 r
F
.94272 .53285 m .94122 .53076 L .94525 .52955 L F
.32402 .51809 m .3254 .51419 L .32768 .51682 L .665 .713 .884 r
F
.32402 .51809 m .32173 .51546 L .3254 .51419 L F
.77467 .54865 m .77652 .54505 L .77799 .54672 L .756 .802 .89 r
F
.77467 .54865 m .7732 .547 L .77652 .54505 L F
.66324 .43526 m .66172 .43242 L .66415 .41698 L .941 .718 .573 r
F
.66172 .43242 m .66262 .41383 L .66415 .41698 L .941 .717 .571 r
F
.29321 .44362 m .29295 .4197 L .29584 .41803 L .571 .374 .576 r
F
.29032 .44506 m .29295 .4197 L .29321 .44362 L .571 .375 .576 r
F
.2999 .51658 m .30105 .5131 L .30301 .51549 L .664 .7 .873 r
F
.2999 .51658 m .29794 .5142 L .30105 .5131 L F
.5885 .51617 m .59024 .51251 L .5921 .51474 L .691 .743 .892 r
F
.5885 .51617 m .58664 .51396 L .59024 .51251 L F
.467 .52008 m .46863 .51643 L .47076 .51879 L .669 .737 .901 r
F
.467 .52008 m .46487 .51773 L .46863 .51643 L F
.66413 .49365 m .66235 .49115 L .66587 .48694 L .834 .757 .778 r
F
.66058 .49717 m .66235 .49115 L .66413 .49365 L .813 .757 .8 r
F
.23708 .49692 m .23837 .49 L .23991 .49582 L .623 .51 .705 r
F
.62824 .51101 m .63004 .5069 L .63185 .50919 L .722 .748 .873 r
F
.62824 .51101 m .62643 .50874 L .63004 .5069 L F
.95227 .53255 m .95482 .52925 L .95631 .53135 L .66 .756 .921 r
F
.95227 .53255 m .95078 .53045 L .95482 .52925 L F
.65701 .50025 m .6588 .49473 L .66058 .49717 L .795 .756 .817 r
F
.65701 .50025 m .65523 .49784 L .6588 .49473 L F
.25405 .47497 m .25302 .46295 L .25587 .46162 L .59 .421 .621 r
F
.2512 .4762 m .25302 .46295 L .25405 .47497 L F
.4129 .51998 m .41443 .51631 L .41662 .51871 L .667 .733 .899 r
F
.4129 .51998 m .4107 .51759 L .41443 .51631 L F
.36844 .5193 m .3699 .51555 L .37214 .51803 L .666 .726 .894 r
F
.36844 .5193 m .3662 .51682 L .3699 .51555 L F
.75673 .6567 m .75574 .65625 L .75614 .6267 L .98 .72 .465 r
F
.75574 .65625 m .75514 .62602 L .75614 .6267 L .98 .72 .464 r
F
.47664 .51984 m .47829 .51618 L .48041 .51854 L .67 .738 .901 r
F
.47664 .51984 m .47452 .51749 L .47829 .51618 L F
.66058 .49717 m .6588 .49473 L .66235 .49115 L .813 .757 .8 r
F
.64086 .50756 m .64266 .50309 L .64446 .50542 L .745 .751 .858 r
F
.64086 .50756 m .63906 .50525 L .64266 .50309 L F
.79995 .54135 m .80218 .53773 L .80385 .53973 L .702 .78 .912 r
F
.79995 .54135 m .79828 .53935 L .80218 .53773 L F
.26023 .5109 m .26138 .50667 L .26332 .50978 L .658 .645 .826 r
F
.26023 .5109 m .25829 .5078 L .26138 .50667 L F
.33363 .51814 m .33503 .51427 L .3373 .51687 L .665 .716 .887 r
F
.33363 .51814 m .33135 .51555 L .33503 .51427 L F
.28665 .51503 m .28779 .5114 L .28976 .51394 L .663 .688 .863 r
F
.28665 .51503 m .28469 .51251 L .28779 .5114 L F
.64888 .36292 m .64713 .37871 L .64815 .36215 L .952 .697 .514 r
F
.64888 .36292 m .6487 .38258 L .64713 .37871 L F
.42253 .51982 m .42409 .51615 L .42626 .51854 L .667 .734 .899 r
F
.42253 .51982 m .42035 .51743 L .42409 .51615 L F
.48629 .51957 m .48796 .51591 L .49006 .51826 L .671 .738 .901 r
F
.48629 .51957 m .48418 .51723 L .48796 .51591 L F
.30808 .51673 m .30924 .51331 L .3112 .51565 L .665 .705 .877 r
F
.30808 .51673 m .30612 .5144 L .30924 .51331 L F
.27342 .51319 m .27456 .50933 L .27652 .51209 L .662 .67 .848 r
F
.27342 .51319 m .27146 .51045 L .27456 .50933 L F
.66587 .48694 m .66757 .47915 L .66935 .4818 L .858 .754 .747 r
F
.37807 .51921 m .37954 .51549 L .38177 .51795 L .666 .728 .895 r
F
.37807 .51921 m .37584 .51676 L .37954 .51549 L F
.61922 .51218 m .621 .50823 L .62282 .51049 L .712 .747 .879 r
F
.61922 .51218 m .61739 .50993 L .621 .50823 L F
.49593 .51929 m .49762 .51562 L .49972 .51797 L .671 .739 .901 r
F
.49593 .51929 m .49384 .51695 L .49762 .51562 L F
.86088 .53514 m .86324 .53179 L .86484 .53386 L .67 .763 .92 r
F
.86088 .53514 m .85927 .53308 L .86324 .53179 L F
.85135 .53569 m .8537 .53232 L .85531 .53438 L .672 .764 .92 r
F
.85135 .53569 m .84974 .53363 L .8537 .53232 L F
.8704 .53464 m .87279 .5313 L .87438 .53337 L .668 .762 .92 r
F
.8704 .53464 m .86881 .53257 L .87279 .5313 L F
.23991 .49582 m .23837 .49 L .24121 .48885 L .623 .51 .704 r
F
.66982 .47282 m .66833 .4705 L .67111 .46347 L .903 .744 .675 r
F
.66833 .4705 m .66962 .46103 L .67111 .46347 L .903 .743 .673 r
F
.43217 .51964 m .43374 .51598 L .43591 .51836 L .668 .734 .9 r
F
.43217 .51964 m .43 .51726 L .43374 .51598 L F
.77799 .54672 m .77984 .54323 L .78131 .54491 L .744 .798 .896 r
F
.77799 .54672 m .77652 .54505 L .77984 .54323 L F
.87993 .53418 m .88234 .53085 L .88392 .53293 L .666 .761 .921 r
F
.87993 .53418 m .87835 .53211 L .88234 .53085 L F
.84184 .5363 m .84416 .5329 L .84579 .53496 L .675 .766 .919 r
F
.84184 .5363 m .84021 .53425 L .84416 .5329 L F
.2552 .50893 m .25636 .50442 L .25829 .5078 L .654 .627 .81 r
F
.2552 .50893 m .25327 .50556 L .25636 .50442 L F
.34325 .51815 m .34466 .51432 L .34693 .51688 L .666 .719 .889 r
F
.34325 .51815 m .34098 .5156 L .34466 .51432 L F
.88947 .53376 m .89189 .53043 L .89346 .53251 L .665 .76 .921 r
F
.88947 .53376 m .8879 .53168 L .89189 .53043 L F
.2961 .44217 m .29584 .41803 L .29873 .41634 L .571 .374 .575 r
F
.29321 .44362 m .29584 .41803 L .2961 .44217 L .571 .374 .576 r
F
.50558 .51899 m .50729 .51531 L .50937 .51766 L .672 .739 .9 r
F
.50558 .51899 m .5035 .51665 L .50729 .51531 L F
.83233 .53698 m .83463 .53356 L .83627 .53561 L .679 .768 .919 r
F
.83233 .53698 m .83069 .53494 L .83463 .53356 L F
.75214 .62402 m .75113 .62337 L .7524 .60669 L .979 .743 .508 r
F
.75113 .62337 m .75139 .6059 L .7524 .60669 L .98 .742 .507 r
F
.89901 .53336 m .90145 .53004 L .903 .53212 L .664 .759 .921 r
F
.89901 .53336 m .89745 .53127 L .90145 .53004 L F
.35546 .36233 m .35426 .38065 L .35478 .36255 L .555 .34 .542 r
F
.35478 .36255 m .35426 .38065 L .35132 .38274 L F
.24404 .48771 m .24267 .47984 L .24551 .47863 L .608 .467 .664 r
F
.24121 .48885 m .24267 .47984 L .24404 .48771 L .608 .468 .665 r
F
.3877 .51911 m .38919 .5154 L .39141 .51784 L .666 .729 .896 r
F
.3877 .51911 m .38548 .51667 L .38919 .5154 L F
.2452 .50411 m .24644 .49863 L .24829 .50295 L .643 .578 .766 r
F
.2452 .50411 m .24335 .49981 L .24644 .49863 L F
.29483 .51529 m .29597 .51174 L .29794 .5142 L .664 .694 .868 r
F
.29483 .51529 m .29286 .51284 L .29597 .51174 L F
.61018 .51317 m .61196 .50932 L .61379 .51158 L .704 .745 .884 r
F
.61018 .51317 m .60835 .51093 L .61196 .50932 L F
.44182 .51945 m .4434 .51579 L .44556 .51817 L .668 .735 .9 r
F
.44182 .51945 m .43966 .51708 L .4434 .51579 L F
.75038 .60513 m .74937 .60435 L .75101 .59349 L .975 .765 .556 r
F
.74937 .60435 m .75 .59264 L .75101 .59349 L .975 .765 .555 r
F
.51523 .51867 m .51696 .51498 L .51903 .51733 L .674 .74 .9 r
F
.51523 .51867 m .51316 .51633 L .51696 .51498 L F
.25018 .5067 m .25138 .50179 L .25327 .50556 L .65 .605 .79 r
F
.25018 .5067 m .24829 .50295 L .25138 .50179 L F
.90855 .53298 m .91101 .52967 L .91255 .53176 L .663 .758 .921 r
F
.90855 .53298 m .90701 .5309 L .91101 .52967 L F
.24155 .5005 m .24274 .49471 L .24438 .49942 L .634 .546 .737 r
F
.24155 .5005 m .23991 .49582 L .24274 .49471 L F
.82283 .53776 m .82511 .5343 L .82675 .53634 L .683 .771 .918 r
F
.82283 .53776 m .82118 .53573 L .82511 .5343 L F
.7905 .54279 m .7927 .53905 L .79439 .54104 L .715 .787 .908 r
F
.7905 .54279 m .78882 .54082 L .7927 .53905 L F
.66812 .45856 m .66662 .45606 L .66928 .44621 L .924 .733 .627 r
F
.66662 .45606 m .66777 .44353 L .66928 .44621 L .924 .732 .625 r
F
.52489 .51832 m .52663 .51462 L .52869 .51697 L .675 .74 .9 r
F
.52489 .51832 m .52283 .51598 L .52663 .51462 L F
.9181 .53262 m .92058 .52932 L .92211 .53141 L .662 .758 .921 r
F
.9181 .53262 m .91656 .53054 L .92058 .52932 L F
.31807 .51673 m .31944 .51277 L .32173 .51546 L .665 .709 .88 r
F
.31807 .51673 m .31577 .51405 L .31944 .51277 L F
.76459 .68793 m .76364 .6601 L .765 .68841 L .978 .701 .432 r
F
.76398 .68723 m .76364 .6601 L .76459 .68793 L F
.76398 .68723 m .76266 .65959 L .76364 .6601 L F
.63185 .50919 m .63365 .50497 L .63546 .50727 L .729 .749 .868 r
F
.63185 .50919 m .63004 .5069 L .63365 .50497 L F
.64446 .50542 m .64626 .50076 L .64806 .50312 L .755 .752 .85 r
F
.64446 .50542 m .64266 .50309 L .64626 .50076 L F
.35288 .51813 m .3543 .51433 L .35656 .51687 L .666 .722 .891 r
F
.35288 .51813 m .35061 .51561 L .3543 .51433 L F
.28158 .5136 m .28273 .50987 L .28469 .51251 L .663 .68 .856 r
F
.28158 .5136 m .27962 .51098 L .28273 .50987 L F
.35768 .36158 m .35426 .38065 L .35546 .36233 L .555 .34 .542 r
F
.2569 .47374 m .25587 .46162 L .25872 .46029 L .59 .42 .62 r
F
.25405 .47497 m .25587 .46162 L .2569 .47374 L .59 .421 .621 r
F
.26837 .51156 m .26951 .50754 L .27146 .51045 L .66 .658 .838 r
F
.26837 .51156 m .26641 .50866 L .26951 .50754 L F
.45146 .51925 m .45307 .51558 L .45521 .51796 L .669 .736 .9 r
F
.45146 .51925 m .44931 .51688 L .45307 .51558 L F
.60114 .51401 m .6029 .51024 L .60474 .51249 L .698 .744 .887 r
F
.60114 .51401 m .5993 .51178 L .6029 .51024 L F
.39734 .51899 m .39885 .51529 L .40106 .51772 L .667 .73 .897 r
F
.39734 .51899 m .39513 .51657 L .39885 .51529 L F
.53454 .51795 m .5363 .51423 L .53835 .51658 L .676 .74 .899 r
F
.53454 .51795 m .53249 .5156 L .5363 .51423 L F
.92764 .53228 m .93014 .52898 L .93166 .53108 L .662 .757 .921 r
F
.92764 .53228 m .92612 .53019 L .93014 .52898 L F
.23991 .49582 m .24121 .48885 L .24274 .49471 L .623 .51 .704 r
F
.81333 .53866 m .81559 .53515 L .81725 .53718 L .689 .774 .916 r
F
.81333 .53866 m .81167 .53664 L .81559 .53515 L F
.54419 .51754 m .54597 .5138 L .54801 .51615 L .678 .741 .898 r
F
.54419 .51754 m .54216 .5152 L .54597 .5138 L F
.5921 .51474 m .59384 .51104 L .5957 .51327 L .693 .744 .89 r
F
.5921 .51474 m .59024 .51251 L .59384 .51104 L F
.58281 .51547 m .58466 .51158 L .58664 .51396 L .689 .743 .892 r
F
.58281 .51547 m .58082 .51311 L .58466 .51158 L F
.55385 .5171 m .55565 .51333 L .55767 .51569 L .68 .741 .897 r
F
.55385 .5171 m .55182 .51475 L .55565 .51333 L F
.76335 .55405 m .76514 .54983 L .76662 .55144 L .807 .818 .859 r
F
.76335 .55405 m .76187 .55246 L .76514 .54983 L F
.76012 .55703 m .76187 .55246 L .76335 .55405 L .83 .822 .841 r
F
.30301 .51549 m .30416 .51201 L .30612 .5144 L .665 .7 .873 r
F
.30301 .51549 m .30105 .5131 L .30416 .51201 L F
.76012 .55703 m .75864 .55547 L .76187 .55246 L .83 .822 .841 r
F
.75692 .56054 m .75864 .55547 L .76012 .55703 L .857 .826 .817 r
F
.9372 .53196 m .93972 .52866 L .94122 .53076 L .661 .757 .921 r
F
.9372 .53196 m .93569 .52987 L .93972 .52866 L F
.64815 .36215 m .64713 .37871 L .64727 .36129 L .952 .696 .513 r
F
.57316 .51607 m .57499 .51223 L .57699 .5146 L .685 .742 .894 r
F
.57316 .51607 m .57116 .51372 L .57499 .51223 L F
.5635 .51661 m .56532 .51281 L .56733 .51518 L .683 .742 .896 r
F
.5635 .51661 m .56149 .51426 L .56532 .51281 L F
.46111 .51902 m .46273 .51536 L .46487 .51773 L .669 .736 .901 r
F
.46111 .51902 m .45897 .51666 L .46273 .51536 L F
.66172 .43242 m .6602 .42954 L .66262 .41383 L .941 .717 .571 r
F
.6602 .42954 m .66109 .41063 L .66262 .41383 L .941 .716 .57 r
F
.40698 .51886 m .4085 .51516 L .4107 .51759 L .667 .731 .898 r
F
.40698 .51886 m .40478 .51645 L .4085 .51516 L F
.3625 .51809 m .36395 .51432 L .3662 .51682 L .666 .724 .892 r
F
.3625 .51809 m .36025 .51559 L .36395 .51432 L F
.94675 .53165 m .94929 .52835 L .95078 .53045 L .661 .756 .921 r
F
.94675 .53165 m .94525 .52955 L .94929 .52835 L F
.32768 .51682 m .32907 .5129 L .33135 .51555 L .665 .713 .883 r
F
.32768 .51682 m .3254 .51419 L .32907 .5129 L F
.299 .4407 m .29873 .41634 L .30163 .41463 L .571 .374 .575 r
F
.2961 .44217 m .29873 .41634 L .299 .4407 L F
.75071 .5803 m .74922 .57895 L .75218 .57167 L .943 .81 .684 r
F
.75218 .57167 m .75069 .57024 L .75377 .5648 L .915 .822 .74 r
F
.74922 .57895 m .75069 .57024 L .75218 .57167 L .944 .81 .682 r
F
.47076 .51879 m .4724 .51512 L .47452 .51749 L .67 .737 .901 r
F
.47076 .51879 m .46863 .51643 L .4724 .51512 L F
.76662 .55144 m .76842 .54748 L .7699 .54912 L .788 .813 .872 r
F
.76662 .55144 m .76514 .54983 L .76842 .54748 L F
.80385 .53973 m .80609 .53615 L .80776 .53817 L .697 .778 .914 r
F
.80385 .53973 m .80218 .53773 L .80609 .53615 L F
.74945 .59217 m .74797 .59094 L .75071 .5803 L .965 .789 .616 r
F
.74797 .59094 m .74922 .57895 L .75071 .5803 L .966 .789 .614 r
F
.26332 .50978 m .26447 .50554 L .26641 .50866 L .658 .644 .825 r
F
.26332 .50978 m .26138 .50667 L .26447 .50554 L F
.95631 .53135 m .95886 .52805 L .96035 .53015 L .66 .756 .921 r
F
.95631 .53135 m .95482 .52925 L .95886 .52805 L F
.62282 .51049 m .62461 .50645 L .62643 .50874 L .717 .747 .875 r
F
.62282 .51049 m .621 .50823 L .62461 .50645 L F
.28976 .51394 m .2909 .5103 L .29286 .51284 L .664 .687 .862 r
F
.28976 .51394 m .28779 .5114 L .2909 .5103 L F
.41662 .51871 m .41816 .51502 L .42035 .51743 L .667 .732 .899 r
F
.41662 .51871 m .41443 .51631 L .41816 .51502 L F
.75692 .56054 m .75543 .55901 L .75864 .55547 L .857 .826 .817 r
F
.75377 .5648 m .75543 .55901 L .75692 .56054 L .886 .827 .783 r
F
.66846 .48048 m .66697 .47826 L .66982 .47282 L .881 .75 .714 r
F
.24274 .49471 m .24121 .48885 L .24404 .48771 L .623 .509 .703 r
F
.3112 .51565 m .31236 .51221 L .31432 .51456 L .665 .704 .876 r
F
.3112 .51565 m .30924 .51331 L .31236 .51221 L F
.48041 .51854 m .48207 .51486 L .48418 .51723 L .67 .738 .901 r
F
.48041 .51854 m .47829 .51618 L .48207 .51486 L F
.64806 .50312 m .64985 .49822 L .65165 .50061 L .766 .753 .841 r
F
.64806 .50312 m .64626 .50076 L .64985 .49822 L F
.37214 .51803 m .3736 .51427 L .37584 .51676 L .666 .726 .894 r
F
.37214 .51803 m .3699 .51555 L .3736 .51427 L F
.66697 .47826 m .66833 .4705 L .66982 .47282 L .882 .749 .711 r
F
.27652 .51209 m .27766 .50822 L .27962 .51098 L .662 .67 .847 r
F
.27652 .51209 m .27456 .50933 L .27766 .50822 L F
.66587 .48694 m .66409 .48436 L .66757 .47915 L .858 .754 .747 r
F
.66235 .49115 m .66409 .48436 L .66587 .48694 L .835 .756 .775 r
F
.78108 .54464 m .78325 .54071 L .78494 .54267 L .734 .794 .901 r
F
.78108 .54464 m .77938 .54269 L .78325 .54071 L F
.3373 .51687 m .33871 .51299 L .34098 .5156 L .666 .716 .886 r
F
.3373 .51687 m .33503 .51427 L .33871 .51299 L F
.24688 .48655 m .24551 .47863 L .24836 .47742 L .608 .466 .663 r
F
.24404 .48771 m .24551 .47863 L .24688 .48655 L .608 .467 .664 r
F
.49006 .51826 m .49174 .51459 L .49384 .51695 L .671 .738 .9 r
F
.49006 .51826 m .48796 .51591 L .49174 .51459 L F
.42626 .51854 m .42783 .51486 L .43 .51726 L .668 .733 .899 r
F
.42626 .51854 m .42409 .51615 L .42783 .51486 L F
.7699 .54912 m .77173 .54534 L .7732 .547 L .771 .808 .882 r
F
.7699 .54912 m .76842 .54748 L .77173 .54534 L F
.25829 .5078 m .25946 .50327 L .26138 .50667 L .654 .626 .809 r
F
.25829 .5078 m .25636 .50442 L .25946 .50327 L F
.63546 .50727 m .63725 .50292 L .63906 .50525 L .737 .75 .863 r
F
.63546 .50727 m .63365 .50497 L .63725 .50292 L F
.35832 .36138 m .35721 .37854 L .35768 .36158 L .555 .34 .542 r
F
.35768 .36158 m .35721 .37854 L .35426 .38065 L F
.61379 .51158 m .61557 .50766 L .61739 .50993 L .708 .746 .881 r
F
.61379 .51158 m .61196 .50932 L .61557 .50766 L F
.38177 .51795 m .38325 .51421 L .38548 .51667 L .666 .727 .895 r
F
.38177 .51795 m .37954 .51549 L .38325 .51421 L F
.85531 .53438 m .85767 .53101 L .85927 .53308 L .671 .764 .92 r
F
.85531 .53438 m .8537 .53232 L .85767 .53101 L F
.86484 .53386 m .86722 .5305 L .86881 .53257 L .669 .762 .92 r
F
.86484 .53386 m .86324 .53179 L .86722 .5305 L F
.24438 .49942 m .24558 .4936 L .24721 .49833 L .634 .545 .737 r
F
.24438 .49942 m .24274 .49471 L .24558 .4936 L F
.25975 .4725 m .25872 .46029 L .26158 .45895 L .59 .42 .619 r
F
.2569 .47374 m .25872 .46029 L .25975 .4725 L .59 .42 .62 r
F
.49972 .51797 m .50141 .51429 L .5035 .51665 L .672 .739 .9 r
F
.49972 .51797 m .49762 .51562 L .50141 .51429 L F
.79439 .54104 m .7966 .53735 L .79828 .53935 L .708 .784 .91 r
F
.79439 .54104 m .7927 .53905 L .7966 .53735 L F
.24829 .50295 m .24953 .49744 L .25138 .50179 L .643 .577 .765 r
F
.24829 .50295 m .24644 .49863 L .24953 .49744 L F
.87438 .53337 m .87677 .53003 L .87835 .53211 L .667 .761 .921 r
F
.87438 .53337 m .87279 .5313 L .87677 .53003 L F
.84579 .53496 m .84812 .53157 L .84974 .53363 L .674 .765 .92 r
F
.84579 .53496 m .84416 .5329 L .84812 .53157 L F
.29794 .5142 m .29909 .51064 L .30105 .5131 L .664 .694 .868 r
F
.29794 .5142 m .29597 .51174 L .29909 .51064 L F
.88392 .53293 m .88633 .5296 L .8879 .53168 L .666 .76 .921 r
F
.88392 .53293 m .88234 .53085 L .88633 .5296 L F
.43591 .51836 m .43749 .51468 L .43966 .51708 L .668 .734 .899 r
F
.43591 .51836 m .43374 .51598 L .43749 .51468 L F
.25327 .50556 m .25447 .50063 L .25636 .50442 L .65 .604 .79 r
F
.25327 .50556 m .25138 .50179 L .25447 .50063 L F
.83627 .53561 m .83858 .53219 L .84021 .53425 L .677 .767 .919 r
F
.83627 .53561 m .83463 .53356 L .83858 .53219 L F
.3019 .43923 m .30163 .41463 L .30453 .41291 L .571 .373 .574 r
F
.299 .4407 m .30163 .41463 L .3019 .43923 L .571 .374 .575 r
F
.89346 .53251 m .89589 .52919 L .89745 .53127 L .665 .759 .921 r
F
.89346 .53251 m .89189 .53043 L .89589 .52919 L F
.50937 .51766 m .51109 .51397 L .51316 .51633 L .673 .739 .9 r
F
.50937 .51766 m .50729 .51531 L .51109 .51397 L F
.34693 .51688 m .34835 .51304 L .35061 .51561 L .666 .719 .888 r
F
.34693 .51688 m .34466 .51432 L .34835 .51304 L F
.65165 .50061 m .65344 .49542 L .65523 .49784 L .78 .754 .83 r
F
.65165 .50061 m .64985 .49822 L .65344 .49542 L F
.3606 .36062 m .35721 .37854 L .35832 .36138 L .555 .34 .542 r
F
.75574 .65625 m .75475 .65582 L .75514 .62602 L .98 .72 .464 r
F
.75475 .65582 m .75414 .62535 L .75514 .62602 L F
.24274 .49471 m .24404 .48771 L .24558 .4936 L .623 .509 .703 r
F
.60474 .51249 m .60651 .50867 L .60835 .51093 L .701 .745 .885 r
F
.60474 .51249 m .6029 .51024 L .60651 .50867 L F
.82675 .53634 m .82905 .53289 L .83069 .53494 L .681 .77 .918 r
F
.82675 .53634 m .82511 .5343 L .82905 .53289 L F
.903 .53212 m .90546 .52881 L .90701 .5309 L .664 .759 .921 r
F
.903 .53212 m .90145 .53004 L .90546 .52881 L F
.39141 .51784 m .39291 .51412 L .39513 .51657 L .667 .729 .896 r
F
.39141 .51784 m .38919 .5154 L .39291 .51412 L F
.51903 .51733 m .52076 .51362 L .52283 .51598 L .674 .739 .899 r
F
.51903 .51733 m .51696 .51498 L .52076 .51362 L F
.27146 .51045 m .27261 .50641 L .27456 .50933 L .66 .658 .837 r
F
.27146 .51045 m .26951 .50754 L .27261 .50641 L F
.28469 .51251 m .28583 .50876 L .28779 .5114 L .663 .679 .855 r
F
.28469 .51251 m .28273 .50987 L .28583 .50876 L F
.64727 .36129 m .64555 .37474 L .64641 .36038 L .952 .696 .513 r
F
.64727 .36129 m .64713 .37871 L .64555 .37474 L F
.44556 .51817 m .44716 .51449 L .44931 .51688 L .668 .735 .9 r
F
.44556 .51817 m .4434 .51579 L .44716 .51449 L F
.91255 .53176 m .91503 .52844 L .91656 .53054 L .663 .758 .921 r
F
.91255 .53176 m .91101 .52967 L .91503 .52844 L F
.66684 .46816 m .66812 .45856 L .66962 .46103 L .904 .742 .671 r
F
.66833 .4705 m .66684 .46816 L .66962 .46103 L .903 .743 .673 r
F
.52869 .51697 m .53044 .51324 L .53249 .5156 L .676 .74 .899 r
F
.52869 .51697 m .52663 .51462 L .53044 .51324 L F
.66235 .49115 m .66056 .48864 L .66409 .48436 L .835 .756 .775 r
F
.6588 .49473 m .66056 .48864 L .66235 .49115 L .814 .756 .798 r
F
.5957 .51327 m .59745 .50953 L .5993 .51178 L .696 .744 .888 r
F
.5957 .51327 m .59384 .51104 L .59745 .50953 L F
.81725 .53718 m .81952 .53369 L .82118 .53573 L .686 .773 .917 r
F
.81725 .53718 m .81559 .53515 L .81952 .53369 L F
.75377 .5648 m .75228 .56332 L .75543 .55901 L .886 .827 .783 r
F
.75069 .57024 m .75228 .56332 L .75377 .5648 L .917 .822 .738 r
F
.7732 .547 m .77505 .54338 L .77652 .54505 L .757 .803 .89 r
F
.7732 .547 m .77173 .54534 L .77505 .54338 L F
.92211 .53141 m .9246 .5281 L .92612 .53019 L .662 .758 .921 r
F
.92211 .53141 m .92058 .52932 L .9246 .5281 L F
.32173 .51546 m .32311 .51148 L .3254 .51419 L .665 .708 .88 r
F
.32173 .51546 m .31944 .51277 L .32311 .51148 L F
.30612 .5144 m .30728 .51091 L .30924 .51331 L .665 .699 .872 r
F
.30612 .5144 m .30416 .51201 L .30728 .51091 L F
.53835 .51658 m .54012 .51284 L .54216 .5152 L .677 .74 .898 r
F
.53835 .51658 m .5363 .51423 L .54012 .51284 L F
.65523 .49784 m .65701 .49226 L .6588 .49473 L .796 .755 .815 r
F
.65523 .49784 m .65344 .49542 L .65701 .49226 L F
.35656 .51687 m .358 .51305 L .36025 .51559 L .666 .721 .89 r
F
.35656 .51687 m .3543 .51433 L .358 .51305 L F
.45521 .51796 m .45683 .51428 L .45897 .51666 L .669 .736 .9 r
F
.45521 .51796 m .45307 .51558 L .45683 .51428 L F
.6602 .42954 m .65867 .42662 L .66109 .41063 L .941 .716 .57 r
F
.65867 .42662 m .65956 .40736 L .66109 .41063 L .941 .715 .568 r
F
.58664 .51396 m .58838 .51028 L .59024 .51251 L .691 .743 .891 r
F
.58664 .51396 m .58478 .51173 L .58838 .51028 L F
.40106 .51772 m .40257 .51401 L .40478 .51645 L .667 .73 .897 r
F
.40106 .51772 m .39885 .51529 L .40257 .51401 L F
.66662 .45606 m .66512 .45354 L .66777 .44353 L .924 .732 .625 r
F
.66512 .45354 m .66627 .44081 L .66777 .44353 L .924 .731 .623 r
F
.54801 .51615 m .54979 .51239 L .55182 .51475 L .679 .741 .897 r
F
.54801 .51615 m .54597 .5138 L .54979 .51239 L F
.62643 .50874 m .62822 .5046 L .63004 .5069 L .723 .748 .871 r
F
.62643 .50874 m .62461 .50645 L .62822 .5046 L F
.93166 .53108 m .93417 .52777 L .93569 .52987 L .661 .757 .921 r
F
.93166 .53108 m .93014 .52898 L .93417 .52777 L F
.57699 .5146 m .57883 .51073 L .58082 .51311 L .687 .742 .893 r
F
.57699 .5146 m .57499 .51223 L .57883 .51073 L F
.6588 .49473 m .65701 .49226 L .66056 .48864 L .814 .756 .798 r
F
.55767 .51569 m .55947 .51189 L .56149 .51426 L .682 .741 .896 r
F
.55767 .51569 m .55565 .51333 L .55947 .51189 L F
.56733 .51518 m .56915 .51134 L .57116 .51372 L .684 .742 .895 r
F
.56733 .51518 m .56532 .51281 L .56915 .51134 L F
.75113 .62337 m .75013 .62272 L .75139 .6059 L .98 .742 .507 r
F
.75013 .62272 m .75038 .60513 L .75139 .6059 L .98 .742 .506 r
F
.24558 .4936 m .24404 .48771 L .24688 .48655 L .623 .508 .702 r
F
.46487 .51773 m .4665 .51405 L .46863 .51643 L .67 .736 .9 r
F
.46487 .51773 m .46273 .51536 L .4665 .51405 L F
.94122 .53076 m .94375 .52745 L .94525 .52955 L .661 .757 .921 r
F
.94122 .53076 m .93972 .52866 L .94375 .52745 L F
.80776 .53817 m .81001 .53462 L .81167 .53664 L .693 .776 .915 r
F
.80776 .53817 m .80609 .53615 L .81001 .53462 L F
.74937 .60435 m .74836 .60359 L .75 .59264 L .975 .765 .555 r
F
.74836 .60359 m .74899 .59178 L .75 .59264 L .976 .764 .554 r
F
.78494 .54267 m .78712 .53884 L .78882 .54082 L .724 .791 .905 r
F
.78494 .54267 m .78325 .54071 L .78712 .53884 L F
.63906 .50525 m .64086 .50074 L .64266 .50309 L .746 .751 .856 r
F
.63906 .50525 m .63725 .50292 L .64086 .50074 L F
.66409 .48436 m .66578 .47646 L .66757 .47915 L .859 .753 .745 r
F
.26641 .50866 m .26757 .5044 L .26951 .50754 L .658 .643 .824 r
F
.26641 .50866 m .26447 .50554 L .26757 .5044 L F
.3048 .43774 m .30453 .41291 L .30743 .41118 L .571 .373 .574 r
F
.3019 .43923 m .30453 .41291 L .3048 .43774 L F
.4107 .51759 m .41223 .51388 L .41443 .51631 L .667 .731 .898 r
F
.4107 .51759 m .4085 .51516 L .41223 .51388 L F
.24972 .48539 m .24836 .47742 L .2512 .4762 L .608 .465 .662 r
F
.24688 .48655 m .24836 .47742 L .24972 .48539 L .608 .466 .663 r
F
.29286 .51284 m .29402 .50919 L .29597 .51174 L .664 .687 .862 r
F
.29286 .51284 m .2909 .5103 L .29402 .50919 L F
.3662 .51682 m .36765 .51304 L .3699 .51555 L .666 .724 .892 r
F
.3662 .51682 m .36395 .51432 L .36765 .51304 L F
.33135 .51555 m .33275 .51162 L .33503 .51427 L .666 .712 .883 r
F
.33135 .51555 m .32907 .5129 L .33275 .51162 L F
.95078 .53045 m .95333 .52715 L .95482 .52925 L .66 .756 .921 r
F
.95078 .53045 m .94929 .52835 L .95333 .52715 L F
.31432 .51456 m .31549 .51112 L .31744 .51347 L .665 .704 .876 r
F
.31432 .51456 m .31236 .51221 L .31549 .51112 L F
.47452 .51749 m .47617 .51381 L .47829 .51618 L .67 .737 .9 r
F
.47452 .51749 m .4724 .51512 L .47617 .51381 L F
.26261 .47126 m .26158 .45895 L .26444 .4576 L .59 .419 .619 r
F
.25975 .4725 m .26158 .45895 L .26261 .47126 L .59 .42 .619 r
F
.27962 .51098 m .28077 .5071 L .28273 .50987 L .662 .669 .847 r
F
.27962 .51098 m .27766 .50822 L .28077 .5071 L F
.61739 .50993 m .61918 .50594 L .621 .50823 L .713 .746 .878 r
F
.61739 .50993 m .61557 .50766 L .61918 .50594 L F
.42035 .51743 m .4219 .51373 L .42409 .51615 L .668 .732 .898 r
F
.42035 .51743 m .41816 .51502 L .4219 .51373 L F
.76359 .68677 m .76266 .65959 L .76398 .68723 L .978 .701 .432 r
F
.76296 .68606 m .76266 .65959 L .76359 .68677 L .978 .701 .431 r
F
.76296 .68606 m .76167 .65908 L .76266 .65959 L F
.24721 .49833 m .24841 .49248 L .25004 .49724 L .634 .544 .736 r
F
.24721 .49833 m .24558 .4936 L .24841 .49248 L F
.48418 .51723 m .48585 .51354 L .48796 .51591 L .671 .737 .9 r
F
.48418 .51723 m .48207 .51486 L .48585 .51354 L F
.36118 .36043 m .36017 .37639 L .3606 .36062 L .555 .339 .542 r
F
.3606 .36062 m .36017 .37639 L .35721 .37854 L .555 .34 .542 r
F
.26138 .50667 m .26256 .50212 L .26447 .50554 L .654 .625 .808 r
F
.26138 .50667 m .25946 .50327 L .26256 .50212 L F
.77652 .54505 m .77837 .54154 L .77984 .54323 L .745 .799 .896 r
F
.77652 .54505 m .77505 .54338 L .77837 .54154 L F
.37584 .51676 m .37731 .51299 L .37954 .51549 L .666 .725 .893 r
F
.37584 .51676 m .3736 .51427 L .37731 .51299 L F
.79828 .53935 m .8005 .53572 L .80218 .53773 L .703 .781 .912 r
F
.79828 .53935 m .7966 .53735 L .8005 .53572 L F
.25138 .50179 m .25262 .49625 L .25447 .50063 L .643 .576 .764 r
F
.25138 .50179 m .24953 .49744 L .25262 .49625 L F
.34098 .5156 m .34239 .51171 L .34466 .51432 L .666 .716 .886 r
F
.34098 .5156 m .33871 .51299 L .34239 .51171 L F
.49384 .51695 m .49553 .51325 L .49762 .51562 L .672 .738 .9 r
F
.49384 .51695 m .49174 .51459 L .49553 .51325 L F
.24558 .4936 m .24688 .48655 L .24841 .49248 L .623 .508 .702 r
F
.25636 .50442 m .25757 .49946 L .25946 .50327 L .65 .603 .789 r
F
.25636 .50442 m .25447 .50063 L .25757 .49946 L F
.30105 .5131 m .30221 .50953 L .30416 .51201 L .664 .693 .867 r
F
.30105 .5131 m .29909 .51064 L .30221 .50953 L F
.43 .51726 m .43157 .51357 L .43374 .51598 L .668 .733 .899 r
F
.43 .51726 m .42783 .51486 L .43157 .51357 L F
.36351 .35965 m .36017 .37639 L .36118 .36043 L .555 .339 .542 r
F
.60835 .51093 m .61012 .50705 L .61196 .50932 L .705 .745 .883 r
F
.60835 .51093 m .60651 .50867 L .61012 .50705 L F
.64641 .36038 m .64555 .37474 L .64567 .35965 L .952 .695 .512 r
F
.85927 .53308 m .86164 .52971 L .86324 .53179 L .67 .763 .92 r
F
.85927 .53308 m .85767 .53101 L .86164 .52971 L F
.86881 .53257 m .8712 .52922 L .87279 .5313 L .668 .762 .921 r
F
.86881 .53257 m .86722 .5305 L .8712 .52922 L F
.84974 .53363 m .85208 .53025 L .8537 .53232 L .672 .765 .92 r
F
.84974 .53363 m .84812 .53157 L .85208 .53025 L F
.5035 .51665 m .50521 .51295 L .50729 .51531 L .673 .738 .9 r
F
.5035 .51665 m .50141 .51429 L .50521 .51295 L F
.38548 .51667 m .38697 .51292 L .38919 .5154 L .667 .727 .895 r
F
.38548 .51667 m .38325 .51421 L .38697 .51292 L F
.87835 .53211 m .88076 .52877 L .88234 .53085 L .666 .761 .921 r
F
.87835 .53211 m .87677 .53003 L .88076 .52877 L F
.84021 .53425 m .84254 .53085 L .84416 .5329 L .675 .766 .919 r
F
.84021 .53425 m .83858 .53219 L .84254 .53085 L F
.30771 .43624 m .30743 .41118 L .31034 .40942 L .571 .372 .574 r
F
.3048 .43774 m .30743 .41118 L .30771 .43624 L .571 .373 .574 r
F
.64266 .50309 m .64446 .49838 L .64626 .50076 L .756 .751 .849 r
F
.64266 .50309 m .64086 .50074 L .64446 .49838 L F
.66697 .47826 m .66548 .47601 L .66833 .4705 L .882 .749 .711 r
F
.66548 .47601 m .66684 .46816 L .66833 .4705 L .882 .748 .709 r
F
.8879 .53168 m .89032 .52835 L .89189 .53043 L .665 .76 .921 r
F
.8879 .53168 m .88633 .5296 L .89032 .52835 L F
.63004 .5069 m .63184 .50265 L .63365 .50497 L .73 .748 .867 r
F
.63004 .5069 m .62822 .5046 L .63184 .50265 L F
.27456 .50933 m .27572 .50528 L .27766 .50822 L .66 .657 .836 r
F
.27456 .50933 m .27261 .50641 L .27572 .50528 L F
.28779 .5114 m .28895 .50764 L .2909 .5103 L .663 .678 .855 r
F
.28779 .5114 m .28583 .50876 L .28895 .50764 L F
.43966 .51708 m .44124 .51339 L .4434 .51579 L .668 .734 .899 r
F
.43966 .51708 m .43749 .51468 L .44124 .51339 L F
.51316 .51633 m .51489 .51261 L .51696 .51498 L .674 .739 .899 r
F
.51316 .51633 m .51109 .51397 L .51489 .51261 L F
.83069 .53494 m .83299 .53151 L .83463 .53356 L .679 .769 .919 r
F
.83069 .53494 m .82905 .53289 L .83299 .53151 L F
.5993 .51178 m .60106 .50799 L .6029 .51024 L .699 .744 .886 r
F
.5993 .51178 m .59745 .50953 L .60106 .50799 L F
.89745 .53127 m .89989 .52795 L .90145 .53004 L .664 .759 .921 r
F
.89745 .53127 m .89589 .52919 L .89989 .52795 L F
.35061 .51561 m .35204 .51175 L .3543 .51433 L .666 .719 .888 r
F
.35061 .51561 m .34835 .51304 L .35204 .51175 L F
.90701 .5309 m .90947 .52757 L .91101 .52967 L .663 .758 .921 r
F
.90701 .5309 m .90546 .52881 L .90947 .52757 L F
.52283 .51598 m .52457 .51225 L .52663 .51462 L .675 .739 .899 r
F
.52283 .51598 m .52076 .51362 L .52457 .51225 L F
.65867 .42662 m .65714 .42365 L .65956 .40736 L .941 .715 .568 r
F
.65714 .42365 m .65802 .40404 L .65956 .40736 L .941 .714 .566 r
F
.39513 .51657 m .39663 .51283 L .39885 .51529 L .667 .728 .896 r
F
.39513 .51657 m .39291 .51412 L .39663 .51283 L F
.30924 .51331 m .31041 .5098 L .31236 .51221 L .665 .699 .872 r
F
.30924 .51331 m .30728 .51091 L .31041 .5098 L F
.59024 .51251 m .59199 .50879 L .59384 .51104 L .694 .743 .889 r
F
.59024 .51251 m .58838 .51028 L .59199 .50879 L F
.82118 .53573 m .82346 .53226 L .82511 .5343 L .684 .771 .918 r
F
.82118 .53573 m .81952 .53369 L .82346 .53226 L F
.24841 .49248 m .24688 .48655 L .24972 .48539 L .622 .507 .701 r
F
.44931 .51688 m .45092 .51319 L .45307 .51558 L .669 .735 .899 r
F
.44931 .51688 m .44716 .51449 L .45092 .51319 L F
.78882 .54082 m .79101 .53706 L .7927 .53905 L .716 .787 .908 r
F
.78882 .54082 m .78712 .53884 L .79101 .53706 L F
.76187 .55246 m .76366 .54821 L .76514 .54983 L .809 .819 .858 r
F
.76187 .55246 m .76039 .55086 L .76366 .54821 L F
.75864 .55547 m .76039 .55086 L .76187 .55246 L .832 .823 .84 r
F
.53249 .5156 m .53425 .51186 L .5363 .51423 L .677 .74 .898 r
F
.53249 .5156 m .53044 .51324 L .53425 .51186 L F
.91656 .53054 m .91904 .52722 L .92058 .52932 L .662 .758 .921 r
F
.91656 .53054 m .91503 .52844 L .91904 .52722 L F
.75864 .55547 m .75715 .5539 L .76039 .55086 L .832 .823 .84 r
F
.75543 .55901 m .75715 .5539 L .75864 .55547 L .858 .827 .815 r
F
.25256 .48423 m .2512 .4762 L .25405 .47497 L .607 .465 .662 r
F
.24972 .48539 m .2512 .4762 L .25256 .48423 L .608 .465 .662 r
F
.26547 .47001 m .26444 .4576 L .26731 .45624 L .59 .419 .618 r
F
.26261 .47126 m .26444 .4576 L .26547 .47001 L .59 .419 .619 r
F
.54216 .5152 m .54394 .51143 L .54597 .5138 L .679 .74 .897 r
F
.54216 .5152 m .54012 .51284 L .54394 .51143 L F
.58082 .51311 m .58267 .50919 L .58466 .51158 L .69 .742 .891 r
F
.58082 .51311 m .57883 .51073 L .58267 .50919 L F
.3254 .51419 m .32679 .51019 L .32907 .5129 L .666 .708 .879 r
F
.3254 .51419 m .32311 .51148 L .32679 .51019 L F
.92612 .53019 m .92862 .52688 L .93014 .52898 L .662 .757 .921 r
F
.92612 .53019 m .9246 .5281 L .92862 .52688 L F
.55182 .51475 m .55362 .51096 L .55565 .51333 L .681 .741 .896 r
F
.55182 .51475 m .54979 .51239 L .55362 .51096 L F
.45897 .51666 m .46059 .51297 L .46273 .51536 L .669 .735 .899 r
F
.45897 .51666 m .45683 .51428 L .46059 .51297 L F
.57116 .51372 m .57299 .50985 L .57499 .51223 L .686 .742 .893 r
F
.57116 .51372 m .56915 .51134 L .57299 .50985 L F
.36025 .51559 m .3617 .51177 L .36395 .51432 L .666 .721 .89 r
F
.36025 .51559 m .358 .51305 L .3617 .51177 L F
.56149 .51426 m .5633 .51043 L .56532 .51281 L .683 .741 .895 r
F
.56149 .51426 m .55947 .51189 L .5633 .51043 L F
.81167 .53664 m .81393 .53312 L .81559 .53515 L .69 .775 .916 r
F
.81167 .53664 m .81001 .53462 L .81393 .53312 L F
.26951 .50754 m .27068 .50326 L .27261 .50641 L .658 .642 .823 r
F
.26951 .50754 m .26757 .5044 L .27068 .50326 L F
.40478 .51645 m .4063 .51272 L .4085 .51516 L .667 .73 .896 r
F
.40478 .51645 m .40257 .51401 L .4063 .51272 L F
.76514 .54983 m .76695 .54584 L .76842 .54748 L .789 .814 .872 r
F
.76514 .54983 m .76366 .54821 L .76695 .54584 L F
.29597 .51174 m .29713 .50808 L .29909 .51064 L .664 .686 .861 r
F
.29597 .51174 m .29402 .50919 L .29713 .50808 L F
.93569 .52987 m .93821 .52656 L .93972 .52866 L .661 .757 .921 r
F
.93569 .52987 m .93417 .52777 L .93821 .52656 L F
.621 .50823 m .62279 .50415 L .62461 .50645 L .718 .747 .874 r
F
.621 .50823 m .61918 .50594 L .62279 .50415 L F
.74922 .57895 m .74774 .5776 L .75069 .57024 L .944 .81 .682 r
F
.75069 .57024 m .74921 .56881 L .75228 .56332 L .917 .822 .738 r
F
.74774 .5776 m .74921 .56881 L .75069 .57024 L .945 .81 .68 r
F
.66409 .48436 m .6623 .48176 L .66578 .47646 L .859 .753 .745 r
F
.66056 .48864 m .6623 .48176 L .66409 .48436 L .836 .755 .773 r
F
.66684 .46816 m .66534 .46579 L .66812 .45856 L .904 .742 .671 r
F
.66534 .46579 m .66662 .45606 L .66812 .45856 L .904 .741 .669 r
F
.66512 .45354 m .66361 .45098 L .66627 .44081 L .924 .731 .623 r
F
.66361 .45098 m .66475 .43805 L .66627 .44081 L .924 .73 .621 r
F
.64626 .50076 m .64806 .49582 L .64985 .49822 L .768 .752 .839 r
F
.64626 .50076 m .64446 .49838 L .64806 .49582 L F
.31061 .43473 m .31034 .40942 L .31325 .40765 L .57 .372 .573 r
F
.30771 .43624 m .31034 .40942 L .31061 .43473 L .571 .372 .574 r
F
.31744 .51347 m .31862 .51001 L .32057 .51237 L .665 .703 .876 r
F
.31744 .51347 m .31549 .51112 L .31862 .51001 L F
.46863 .51643 m .47027 .51274 L .4724 .51512 L .67 .736 .9 r
F
.46863 .51643 m .4665 .51405 L .47027 .51274 L F
.25004 .49724 m .25125 .49136 L .25288 .49615 L .634 .543 .735 r
F
.25004 .49724 m .24841 .49248 L .25125 .49136 L F
.75475 .65582 m .75376 .65539 L .75414 .62535 L .98 .72 .464 r
F
.75376 .65539 m .75314 .62468 L .75414 .62535 L .98 .72 .463 r
F
.28273 .50987 m .28388 .50597 L .28583 .50876 L .662 .668 .846 r
F
.28273 .50987 m .28077 .5071 L .28388 .50597 L F
.75543 .55901 m .75395 .55748 L .75715 .5539 L .858 .827 .815 r
F
.75228 .56332 m .75395 .55748 L .75543 .55901 L .888 .827 .782 r
F
.94525 .52955 m .94779 .52624 L .94929 .52835 L .661 .756 .921 r
F
.94525 .52955 m .94375 .52745 L .94779 .52624 L F
.74797 .59094 m .74649 .58971 L .74922 .57895 L .966 .789 .614 r
F
.74649 .58971 m .74774 .5776 L .74922 .57895 L .966 .789 .612 r
F
.64567 .35965 m .64397 .37066 L .64467 .35861 L .952 .695 .512 r
F
.64567 .35965 m .64555 .37474 L .64397 .37066 L F
.36405 .35947 m .36312 .37422 L .36351 .35965 L .555 .339 .542 r
F
.36351 .35965 m .36312 .37422 L .36017 .37639 L F
.41443 .51631 m .41597 .51259 L .41816 .51502 L .668 .731 .897 r
F
.41443 .51631 m .41223 .51388 L .41597 .51259 L F
.3699 .51555 m .37136 .51175 L .3736 .51427 L .666 .723 .891 r
F
.3699 .51555 m .36765 .51304 L .37136 .51175 L F
.33503 .51427 m .33643 .51033 L .33871 .51299 L .666 .712 .882 r
F
.33503 .51427 m .33275 .51162 L .33643 .51033 L F
.26447 .50554 m .26566 .50096 L .26757 .5044 L .654 .624 .807 r
F
.26447 .50554 m .26256 .50212 L .26566 .50096 L F
.24841 .49248 m .24972 .48539 L .25125 .49136 L .622 .507 .701 r
F
.95482 .52925 m .95738 .52594 L .95886 .52805 L .66 .756 .921 r
F
.95482 .52925 m .95333 .52715 L .95738 .52594 L F
.47829 .51618 m .47995 .51248 L .48207 .51486 L .671 .737 .9 r
F
.47829 .51618 m .47617 .51381 L .47995 .51248 L F
.80218 .53773 m .80442 .53414 L .80609 .53615 L .698 .779 .914 r
F
.80218 .53773 m .8005 .53572 L .80442 .53414 L F
.63365 .50497 m .63545 .50058 L .63725 .50292 L .738 .749 .861 r
F
.63365 .50497 m .63184 .50265 L .63545 .50058 L F
.25447 .50063 m .25572 .49506 L .25757 .49946 L .643 .575 .763 r
F
.25447 .50063 m .25262 .49625 L .25572 .49506 L F
.76842 .54748 m .77025 .54369 L .77173 .54534 L .772 .809 .882 r
F
.76842 .54748 m .76695 .54584 L .77025 .54369 L F
.61196 .50932 m .61373 .50538 L .61557 .50766 L .709 .745 .88 r
F
.61196 .50932 m .61012 .50705 L .61373 .50538 L F
.36643 .35867 m .36312 .37422 L .36405 .35947 L .555 .339 .542 r
F
.25946 .50327 m .26067 .49829 L .26256 .50212 L .65 .602 .788 r
F
.25946 .50327 m .25757 .49946 L .26067 .49829 L F
.42409 .51615 m .42564 .51244 L .42783 .51486 L .668 .732 .898 r
F
.42409 .51615 m .4219 .51373 L .42564 .51244 L F
.48796 .51591 m .48964 .51221 L .49174 .51459 L .672 .737 .899 r
F
.48796 .51591 m .48585 .51354 L .48964 .51221 L F
.30416 .51201 m .30533 .50842 L .30728 .51091 L .664 .693 .867 r
F
.30416 .51201 m .30221 .50953 L .30533 .50842 L F
.64985 .49822 m .65164 .49297 L .65344 .49542 L .781 .753 .828 r
F
.64985 .49822 m .64806 .49582 L .65164 .49297 L F
.37954 .51549 m .38102 .5117 L .38325 .51421 L .667 .725 .893 r
F
.37954 .51549 m .37731 .51299 L .38102 .5117 L F
.75013 .62272 m .74912 .62208 L .75038 .60513 L .98 .742 .506 r
F
.74912 .62208 m .74937 .60435 L .75038 .60513 L .98 .742 .505 r
F
.74836 .60359 m .74734 .60282 L .74899 .59178 L .976 .764 .554 r
F
.74734 .60282 m .74797 .59094 L .74899 .59178 L .976 .764 .553 r
F
.77938 .54269 m .78155 .53875 L .78325 .54071 L .735 .795 .901 r
F
.77938 .54269 m .77768 .54075 L .78155 .53875 L F
.49762 .51562 m .49932 .51191 L .50141 .51429 L .672 .738 .899 r
F
.49762 .51562 m .49553 .51325 L .49932 .51191 L F
.34466 .51432 m .34608 .51042 L .34835 .51304 L .666 .715 .885 r
F
.34466 .51432 m .34239 .51171 L .34608 .51042 L F
.6029 .51024 m .60467 .5064 L .60651 .50867 L .702 .744 .884 r
F
.6029 .51024 m .60106 .50799 L .60467 .5064 L F
.66056 .48864 m .65877 .4861 L .6623 .48176 L .836 .755 .773 r
F
.65701 .49226 m .65877 .4861 L .66056 .48864 L .815 .755 .796 r
F
.27766 .50822 m .27883 .50415 L .28077 .5071 L .66 .656 .835 r
F
.27766 .50822 m .27572 .50528 L .27883 .50415 L F
.43374 .51598 m .43532 .51227 L .43749 .51468 L .668 .733 .898 r
F
.43374 .51598 m .43157 .51357 L .43532 .51227 L F
.2909 .5103 m .29206 .50652 L .29402 .50919 L .663 .678 .854 r
F
.2909 .5103 m .28895 .50764 L .29206 .50652 L F
.26833 .46875 m .26731 .45624 L .27017 .45488 L .589 .418 .617 r
F
.26547 .47001 m .26731 .45624 L .26833 .46875 L .59 .419 .618 r
F
.31353 .43321 m .31325 .40765 L .31616 .40586 L .57 .372 .573 r
F
.31061 .43473 m .31325 .40765 L .31353 .43321 L F
.25125 .49136 m .24972 .48539 L .25256 .48423 L .622 .506 .7 r
F
.86324 .53179 m .86562 .52842 L .86722 .5305 L .669 .763 .92 r
F
.86324 .53179 m .86164 .52971 L .86562 .52842 L F
.8537 .53232 m .85605 .52894 L .85767 .53101 L .671 .764 .92 r
F
.8537 .53232 m .85208 .53025 L .85605 .52894 L F
.25541 .48306 m .25405 .47497 L .2569 .47374 L .607 .464 .661 r
F
.25256 .48423 m .25405 .47497 L .25541 .48306 L .607 .465 .662 r
F
.87279 .5313 m .87518 .52795 L .87677 .53003 L .667 .761 .921 r
F
.87279 .5313 m .8712 .52922 L .87518 .52795 L F
.84416 .5329 m .8465 .52951 L .84812 .53157 L .674 .766 .92 r
F
.84416 .5329 m .84254 .53085 L .8465 .52951 L F
.50729 .51531 m .50901 .51159 L .51109 .51397 L .674 .738 .899 r
F
.50729 .51531 m .50521 .51295 L .50901 .51159 L F
.7927 .53905 m .79491 .53536 L .7966 .53735 L .709 .784 .91 r
F
.7927 .53905 m .79101 .53706 L .79491 .53536 L F
.88234 .53085 m .88475 .52751 L .88633 .5296 L .666 .76 .921 r
F
.88234 .53085 m .88076 .52877 L .88475 .52751 L F
.65714 .42365 m .65561 .42062 L .65802 .40404 L .941 .714 .566 r
F
.65561 .42062 m .65648 .40065 L .65802 .40404 L .941 .712 .565 r
F
.38919 .5154 m .39069 .51163 L .39291 .51412 L .667 .727 .894 r
F
.38919 .5154 m .38697 .51292 L .39069 .51163 L F
.65344 .49542 m .65522 .48978 L .65701 .49226 L .797 .754 .814 r
F
.65344 .49542 m .65164 .49297 L .65522 .48978 L F
.83463 .53356 m .83695 .53014 L .83858 .53219 L .677 .768 .919 r
F
.83463 .53356 m .83299 .53151 L .83695 .53014 L F
.59384 .51104 m .5956 .50727 L .59745 .50953 L .696 .743 .887 r
F
.59384 .51104 m .59199 .50879 L .5956 .50727 L F
.89189 .53043 m .89433 .5271 L .89589 .52919 L .665 .76 .921 r
F
.89189 .53043 m .89032 .52835 L .89433 .5271 L F
.77173 .54534 m .77357 .54171 L .77505 .54338 L .758 .804 .89 r
F
.77173 .54534 m .77025 .54369 L .77357 .54171 L F
.31236 .51221 m .31354 .50869 L .31549 .51112 L .665 .698 .871 r
F
.31236 .51221 m .31041 .5098 L .31354 .50869 L F
.65701 .49226 m .65522 .48978 L .65877 .4861 L .815 .755 .796 r
F
.51696 .51498 m .51869 .51125 L .52076 .51362 L .675 .739 .899 r
F
.51696 .51498 m .51489 .51261 L .51869 .51125 L F
.4434 .51579 m .445 .51208 L .44716 .51449 L .669 .734 .899 r
F
.4434 .51579 m .44124 .51339 L .445 .51208 L F
.6623 .48176 m .66399 .47375 L .66578 .47646 L .86 .752 .742 r
F
.90145 .53004 m .9039 .52671 L .90546 .52881 L .664 .759 .921 r
F
.90145 .53004 m .89989 .52795 L .9039 .52671 L F
.58478 .51173 m .58652 .50803 L .58838 .51028 L .692 .742 .89 r
F
.58478 .51173 m .58292 .50949 L .58652 .50803 L F
.62461 .50645 m .6264 .50228 L .62822 .5046 L .724 .747 .87 r
F
.62461 .50645 m .62279 .50415 L .6264 .50228 L F
.75228 .56332 m .75079 .56184 L .75395 .55748 L .888 .827 .782 r
F
.74921 .56881 m .75079 .56184 L .75228 .56332 L .918 .823 .736 r
F
.82511 .5343 m .8274 .53085 L .82905 .53289 L .681 .77 .918 r
F
.82511 .5343 m .82346 .53226 L .8274 .53085 L F
.3543 .51433 m .35574 .51047 L .358 .51305 L .666 .718 .887 r
F
.3543 .51433 m .35204 .51175 L .35574 .51047 L F
.52663 .51462 m .52838 .51087 L .53044 .51324 L .676 .739 .898 r
F
.52663 .51462 m .52457 .51225 L .52838 .51087 L F
.91101 .52967 m .91348 .52634 L .91503 .52844 L .663 .758 .921 r
F
.91101 .52967 m .90947 .52757 L .91348 .52634 L F
.76258 .68561 m .76167 .65908 L .76296 .68606 L .978 .701 .431 r
F
.76194 .68488 m .76167 .65908 L .76258 .68561 L F
.76194 .68488 m .76069 .65859 L .76167 .65908 L F
.39885 .51529 m .40036 .51154 L .40257 .51401 L .667 .728 .895 r
F
.39885 .51529 m .39663 .51283 L .40036 .51154 L F
.5363 .51423 m .53807 .51046 L .54012 .51284 L .678 .74 .897 r
F
.5363 .51423 m .53425 .51186 L .53807 .51046 L F
.45307 .51558 m .45468 .51188 L .45683 .51428 L .669 .734 .899 r
F
.45307 .51558 m .45092 .51319 L .45468 .51188 L F
.63725 .50292 m .63905 .49837 L .64086 .50074 L .747 .75 .855 r
F
.63725 .50292 m .63545 .50058 L .63905 .49837 L F
.27261 .50641 m .27378 .50211 L .27572 .50528 L .658 .642 .823 r
F
.27261 .50641 m .27068 .50326 L .27378 .50211 L F
.25288 .49615 m .25409 .49024 L .25572 .49506 L .634 .543 .734 r
F
.25288 .49615 m .25125 .49136 L .25409 .49024 L F
.54597 .5138 m .54776 .51001 L .54979 .51239 L .68 .74 .896 r
F
.54597 .5138 m .54394 .51143 L .54776 .51001 L F
.92058 .52932 m .92307 .526 L .9246 .5281 L .662 .758 .921 r
F
.92058 .52932 m .91904 .52722 L .92307 .526 L F
.81559 .53515 m .81786 .53165 L .81952 .53369 L .687 .773 .917 r
F
.81559 .53515 m .81393 .53312 L .81786 .53165 L F
.29909 .51064 m .30025 .50696 L .30221 .50953 L .664 .686 .861 r
F
.29909 .51064 m .29713 .50808 L .30025 .50696 L F
.57499 .51223 m .57683 .50833 L .57883 .51073 L .688 .742 .892 r
F
.57499 .51223 m .57299 .50985 L .57683 .50833 L F
.55565 .51333 m .55745 .50951 L .55947 .51189 L .682 .741 .895 r
F
.55565 .51333 m .55362 .51096 L .55745 .50951 L F
.66399 .47375 m .66534 .46579 L .66684 .46816 L .883 .747 .707 r
F
.66548 .47601 m .66399 .47375 L .66684 .46816 L .882 .748 .709 r
F
.56532 .51281 m .56714 .50896 L .56915 .51134 L .685 .741 .894 r
F
.56532 .51281 m .5633 .51043 L .56714 .50896 L F
.32907 .5129 m .33047 .5089 L .33275 .51162 L .666 .707 .879 r
F
.32907 .5129 m .32679 .51019 L .33047 .5089 L F
.32057 .51237 m .32175 .50891 L .3237 .51128 L .665 .703 .875 r
F
.32057 .51237 m .31862 .51001 L .32175 .50891 L F
.93014 .52898 m .93266 .52566 L .93417 .52777 L .661 .757 .921 r
F
.93014 .52898 m .92862 .52688 L .93266 .52566 L F
.36691 .35852 m .36608 .37201 L .36643 .35867 L .555 .339 .542 r
F
.36643 .35867 m .36608 .37201 L .36312 .37422 L F
.46273 .51536 m .46436 .51165 L .4665 .51405 L .67 .735 .899 r
F
.46273 .51536 m .46059 .51297 L .46436 .51165 L F
.28583 .50876 m .287 .50484 L .28895 .50764 L .662 .668 .845 r
F
.28583 .50876 m .28388 .50597 L .287 .50484 L F
.25125 .49136 m .25256 .48423 L .25409 .49024 L .622 .506 .7 r
F
.31644 .43167 m .31616 .40586 L .31907 .40405 L .57 .371 .572 r
F
.31353 .43321 m .31616 .40586 L .31644 .43167 L .57 .372 .573 r
F
.36395 .51432 m .3654 .51048 L .36765 .51304 L .667 .721 .889 r
F
.36395 .51432 m .3617 .51177 L .3654 .51048 L F
.4085 .51516 m .41003 .51142 L .41223 .51388 L .668 .73 .896 r
F
.4085 .51516 m .4063 .51272 L .41003 .51142 L F
.64467 .35861 m .64397 .37066 L .64406 .35801 L .951 .694 .511 r
F
.61557 .50766 m .61735 .50364 L .61918 .50594 L .714 .746 .877 r
F
.61557 .50766 m .61373 .50538 L .61735 .50364 L F
.93972 .52866 m .94224 .52535 L .94375 .52745 L .661 .757 .921 r
F
.93972 .52866 m .93821 .52656 L .94224 .52535 L F
.26757 .5044 m .26876 .4998 L .27068 .50326 L .654 .624 .807 r
F
.26757 .5044 m .26566 .50096 L .26876 .4998 L F
.80609 .53615 m .80834 .53259 L .81001 .53462 L .694 .777 .915 r
F
.80609 .53615 m .80442 .53414 L .80834 .53259 L F
.36935 .3577 m .36608 .37201 L .36691 .35852 L .555 .339 .542 r
F
.4724 .51512 m .47405 .51141 L .47617 .51381 L .671 .736 .899 r
F
.4724 .51512 m .47027 .51274 L .47405 .51141 L F
.25757 .49946 m .25882 .49386 L .26067 .49829 L .643 .574 .762 r
F
.25757 .49946 m .25572 .49506 L .25882 .49386 L F
.78325 .54071 m .78543 .53686 L .78712 .53884 L .725 .791 .905 r
F
.78325 .54071 m .78155 .53875 L .78543 .53686 L F
.77505 .54338 m .7769 .53986 L .77837 .54154 L .746 .8 .896 r
F
.77505 .54338 m .77357 .54171 L .7769 .53986 L F
.66361 .45098 m .6621 .44839 L .66475 .43805 L .924 .73 .621 r
F
.6621 .44839 m .66324 .43526 L .66475 .43805 L .925 .729 .619 r
F
.94929 .52835 m .95184 .52504 L .95333 .52715 L .66 .756 .921 r
F
.94929 .52835 m .94779 .52624 L .95184 .52504 L F
.2712 .46748 m .27017 .45488 L .27304 .4535 L .589 .417 .617 r
F
.26833 .46875 m .27017 .45488 L .2712 .46748 L .589 .418 .617 r
F
.26256 .50212 m .26377 .49711 L .26566 .50096 L .65 .601 .787 r
F
.26256 .50212 m .26067 .49829 L .26377 .49711 L F
.41816 .51502 m .41971 .51129 L .4219 .51373 L .668 .731 .897 r
F
.41816 .51502 m .41597 .51259 L .41971 .51129 L F
.3736 .51427 m .37507 .51046 L .37731 .51299 L .667 .723 .891 r
F
.3736 .51427 m .37136 .51175 L .37507 .51046 L F
.30728 .51091 m .30846 .50731 L .31041 .5098 L .665 .692 .866 r
F
.30728 .51091 m .30533 .50842 L .30846 .50731 L F
.66534 .46579 m .66384 .4634 L .66662 .45606 L .904 .741 .669 r
F
.66384 .4634 m .66512 .45354 L .66662 .45606 L .905 .74 .667 r
F
.48207 .51486 m .48374 .51115 L .48585 .51354 L .671 .736 .899 r
F
.48207 .51486 m .47995 .51248 L .48374 .51115 L F
.33871 .51299 m .34012 .50903 L .34239 .51171 L .666 .712 .882 r
F
.33871 .51299 m .33643 .51033 L .34012 .50903 L F
.25826 .48189 m .2569 .47374 L .25975 .4725 L .607 .463 .66 r
F
.25541 .48306 m .2569 .47374 L .25826 .48189 L .607 .464 .661 r
F
.25409 .49024 m .25256 .48423 L .25541 .48306 L .622 .505 .7 r
F
.60651 .50867 m .60828 .50477 L .61012 .50705 L .706 .744 .882 r
F
.60651 .50867 m .60467 .5064 L .60828 .50477 L F
.64086 .50074 m .64266 .49599 L .64446 .49838 L .757 .751 .847 r
F
.64086 .50074 m .63905 .49837 L .64266 .49599 L F
.49174 .51459 m .49343 .51087 L .49553 .51325 L .672 .737 .899 r
F
.49174 .51459 m .48964 .51221 L .49343 .51087 L F
.42783 .51486 m .42939 .51114 L .43157 .51357 L .668 .732 .897 r
F
.42783 .51486 m .42564 .51244 L .42939 .51114 L F
.28077 .5071 m .28194 .50301 L .28388 .50597 L .66 .656 .835 r
F
.28077 .5071 m .27883 .50415 L .28194 .50301 L F
.62822 .5046 m .63002 .50031 L .63184 .50265 L .731 .748 .865 r
F
.62822 .5046 m .6264 .50228 L .63002 .50031 L F
.29402 .50919 m .29518 .5054 L .29713 .50808 L .663 .677 .853 r
F
.29402 .50919 m .29206 .50652 L .29518 .5054 L F
.65561 .42062 m .65407 .41755 L .65648 .40065 L .941 .712 .565 r
F
.65407 .41755 m .65493 .39719 L .65648 .40065 L .941 .711 .563 r
F
.7966 .53735 m .79882 .53371 L .8005 .53572 L .703 .782 .912 r
F
.7966 .53735 m .79491 .53536 L .79882 .53371 L F
.31936 .43012 m .31907 .40405 L .32199 .40222 L .57 .371 .572 r
F
.31644 .43167 m .31907 .40405 L .31936 .43012 L F
.38325 .51421 m .38474 .51041 L .38697 .51292 L .667 .725 .892 r
F
.38325 .51421 m .38102 .5117 L .38474 .51041 L F
.59745 .50953 m .59921 .50572 L .60106 .50799 L .699 .743 .885 r
F
.59745 .50953 m .5956 .50727 L .59921 .50572 L F
.50141 .51429 m .50312 .51056 L .50521 .51295 L .673 .737 .899 r
F
.50141 .51429 m .49932 .51191 L .50312 .51056 L F
.75376 .65539 m .75276 .65497 L .75314 .62468 L .98 .72 .463 r
F
.75276 .65497 m .75214 .62402 L .75314 .62468 L F
.34835 .51304 m .34978 .50912 L .35204 .51175 L .666 .715 .885 r
F
.34835 .51304 m .34608 .51042 L .34978 .50912 L F
.64406 .35801 m .64239 .36647 L .64293 .35684 L .951 .694 .511 r
F
.64406 .35801 m .64397 .37066 L .64239 .36647 L F
.43749 .51468 m .43908 .51096 L .44124 .51339 L .669 .733 .898 r
F
.43749 .51468 m .43532 .51227 L .43908 .51096 L F
.85767 .53101 m .86003 .52764 L .86164 .52971 L .67 .763 .92 r
F
.85767 .53101 m .85605 .52894 L .86003 .52764 L F
.31549 .51112 m .31667 .50758 L .31862 .51001 L .665 .698 .871 r
F
.31549 .51112 m .31354 .50869 L .31667 .50758 L F
.86722 .5305 m .8696 .52714 L .8712 .52922 L .668 .762 .921 r
F
.86722 .5305 m .86562 .52842 L .8696 .52714 L F
.84812 .53157 m .85046 .52818 L .85208 .53025 L .673 .765 .92 r
F
.84812 .53157 m .8465 .52951 L .85046 .52818 L F
.58838 .51028 m .59013 .50653 L .59199 .50879 L .694 .742 .888 r
F
.58838 .51028 m .58652 .50803 L .59013 .50653 L F
.87677 .53003 m .87917 .52668 L .88076 .52877 L .667 .761 .921 r
F
.87677 .53003 m .87518 .52795 L .87917 .52668 L F
.51109 .51397 m .51281 .51023 L .51489 .51261 L .674 .738 .898 r
F
.51109 .51397 m .50901 .51159 L .51281 .51023 L F
.83858 .53219 m .8409 .52878 L .84254 .53085 L .675 .767 .919 r
F
.83858 .53219 m .83695 .53014 L .8409 .52878 L F
.88633 .5296 m .88875 .52625 L .89032 .52835 L .665 .76 .921 r
F
.88633 .5296 m .88475 .52751 L .88875 .52625 L F
.76039 .55086 m .76217 .5466 L .76366 .54821 L .81 .819 .858 r
F
.76039 .55086 m .7589 .54927 L .76217 .5466 L F
.75715 .5539 m .7589 .54927 L .76039 .55086 L .834 .824 .839 r
F
.25572 .49506 m .25694 .48911 L .25856 .49396 L .634 .542 .733 r
F
.25572 .49506 m .25409 .49024 L .25694 .48911 L F
.39291 .51412 m .39441 .51034 L .39663 .51283 L .667 .726 .894 r
F
.39291 .51412 m .39069 .51163 L .39441 .51034 L F
.6623 .48176 m .6605 .47913 L .66399 .47375 L .86 .752 .742 r
F
.65877 .4861 m .6605 .47913 L .6623 .48176 L .837 .754 .771 r
F
.75715 .5539 m .75566 .55234 L .7589 .54927 L .834 .824 .839 r
F
.75395 .55748 m .75566 .55234 L .75715 .5539 L .86 .827 .814 r
F
.52076 .51362 m .5225 .50987 L .52457 .51225 L .676 .738 .898 r
F
.52076 .51362 m .51869 .51125 L .5225 .50987 L F
.82905 .53289 m .83135 .52945 L .83299 .53151 L .679 .769 .919 r
F
.82905 .53289 m .8274 .53085 L .83135 .52945 L F
.89589 .52919 m .89833 .52585 L .89989 .52795 L .664 .759 .921 r
F
.89589 .52919 m .89433 .5271 L .89833 .52585 L F
.44716 .51449 m .44876 .51077 L .45092 .51319 L .669 .733 .898 r
F
.44716 .51449 m .445 .51208 L .44876 .51077 L F
.27572 .50528 m .2769 .50096 L .27883 .50415 L .658 .641 .822 r
F
.27572 .50528 m .27378 .50211 L .2769 .50096 L F
.25409 .49024 m .25541 .48306 L .25694 .48911 L .622 .505 .7 r
F
.53044 .51324 m .5322 .50947 L .53425 .51186 L .677 .739 .897 r
F
.53044 .51324 m .52838 .51087 L .5322 .50947 L F
.90546 .52881 m .90792 .52548 L .90947 .52757 L .663 .759 .921 r
F
.90546 .52881 m .9039 .52671 L .90792 .52548 L F
.74734 .60282 m .74633 .60207 L .74797 .59094 L .976 .764 .553 r
F
.74633 .60207 m .74695 .59009 L .74797 .59094 L .976 .764 .552 r
F
.30221 .50953 m .30338 .50584 L .30533 .50842 L .664 .685 .86 r
F
.30221 .50953 m .30025 .50696 L .30338 .50584 L F
.64446 .49838 m .64625 .49339 L .64806 .49582 L .769 .752 .837 r
F
.64446 .49838 m .64266 .49599 L .64625 .49339 L F
.74912 .62208 m .74811 .62145 L .74937 .60435 L .98 .742 .505 r
F
.74811 .62145 m .74836 .60359 L .74937 .60435 L .98 .742 .504 r
F
.76366 .54821 m .76546 .54421 L .76695 .54584 L .79 .814 .871 r
F
.76366 .54821 m .76217 .5466 L .76546 .54421 L F
.358 .51305 m .35944 .50917 L .3617 .51177 L .667 .718 .887 r
F
.358 .51305 m .35574 .51047 L .35944 .50917 L F
.61918 .50594 m .62096 .50184 L .62279 .50415 L .719 .746 .873 r
F
.61918 .50594 m .61735 .50364 L .62096 .50184 L F
.36978 .35756 m .36904 .36978 L .36935 .3577 L .556 .339 .541 r
F
.36935 .3577 m .36904 .36978 L .36608 .37201 L .555 .339 .542 r
F
.81952 .53369 m .8218 .53021 L .82346 .53226 L .684 .772 .918 r
F
.81952 .53369 m .81786 .53165 L .8218 .53021 L F
.54012 .51284 m .54189 .50904 L .54394 .51143 L .679 .739 .896 r
F
.54012 .51284 m .53807 .51046 L .54189 .50904 L F
.27407 .46621 m .27304 .4535 L .27591 .45212 L .589 .417 .616 r
F
.2712 .46748 m .27304 .4535 L .27407 .46621 L .589 .417 .617 r
F
.57883 .51073 m .58067 .50679 L .58267 .50919 L .69 .742 .891 r
F
.57883 .51073 m .57683 .50833 L .58067 .50679 L F
.91503 .52844 m .91751 .52512 L .91904 .52722 L .662 .758 .921 r
F
.91503 .52844 m .91348 .52634 L .91751 .52512 L F
.3237 .51128 m .32488 .5078 L .32683 .51018 L .665 .703 .875 r
F
.3237 .51128 m .32175 .50891 L .32488 .5078 L F
.54979 .51239 m .55159 .50857 L .55362 .51096 L .681 .74 .895 r
F
.54979 .51239 m .54776 .51001 L .55159 .50857 L F
.28895 .50764 m .29011 .50371 L .29206 .50652 L .662 .667 .845 r
F
.28895 .50764 m .287 .50484 L .29011 .50371 L F
.40257 .51401 m .40409 .51024 L .4063 .51272 L .668 .728 .895 r
F
.40257 .51401 m .40036 .51154 L .40409 .51024 L F
.45683 .51428 m .45845 .51056 L .46059 .51297 L .67 .734 .898 r
F
.45683 .51428 m .45468 .51188 L .45845 .51056 L F
.78712 .53884 m .78932 .53507 L .79101 .53706 L .717 .788 .908 r
F
.78712 .53884 m .78543 .53686 L .78932 .53507 L F
.32228 .42855 m .32199 .40222 L .32491 .40037 L .57 .371 .571 r
F
.31936 .43012 m .32199 .40222 L .32228 .42855 L .57 .371 .572 r
F
.56915 .51134 m .57098 .50745 L .57299 .50985 L .687 .741 .892 r
F
.56915 .51134 m .56714 .50896 L .57098 .50745 L F
.55947 .51189 m .56128 .50804 L .5633 .51043 L .684 .74 .894 r
F
.55947 .51189 m .55745 .50951 L .56128 .50804 L F
.74774 .5776 m .74625 .57626 L .74921 .56881 L .945 .81 .68 r
F
.74921 .56881 m .74772 .5674 L .75079 .56184 L .918 .823 .736 r
F
.74625 .57626 m .74772 .5674 L .74921 .56881 L .946 .81 .678 r
F
.37227 .35673 m .36904 .36978 L .36978 .35756 L .556 .339 .541 r
F
.9246 .5281 m .9271 .52478 L .92862 .52688 L .662 .757 .921 r
F
.9246 .5281 m .92307 .526 L .9271 .52478 L F
.27068 .50326 m .27187 .49864 L .27378 .50211 L .654 .623 .806 r
F
.27068 .50326 m .26876 .4998 L .27187 .49864 L F
.75395 .55748 m .75246 .55596 L .75566 .55234 L .86 .827 .814 r
F
.75079 .56184 m .75246 .55596 L .75395 .55748 L .889 .828 .78 r
F
.26067 .49829 m .26193 .49265 L .26377 .49711 L .643 .573 .761 r
F
.26067 .49829 m .25882 .49386 L .26193 .49265 L F
.26111 .48071 m .25975 .4725 L .26261 .47126 L .607 .462 .659 r
F
.25826 .48189 m .25975 .4725 L .26111 .48071 L .607 .463 .66 r
F
.81001 .53462 m .81227 .53109 L .81393 .53312 L .69 .775 .916 r
F
.81001 .53462 m .80834 .53259 L .81227 .53109 L F
.33275 .51162 m .33416 .50759 L .33643 .51033 L .666 .707 .878 r
F
.33275 .51162 m .33047 .5089 L .33416 .50759 L F
.4665 .51405 m .46814 .51033 L .47027 .51274 L .67 .735 .898 r
F
.4665 .51405 m .46436 .51165 L .46814 .51033 L F
.93417 .52777 m .93669 .52445 L .93821 .52656 L .661 .757 .921 r
F
.93417 .52777 m .93266 .52566 L .93669 .52445 L F
.63184 .50265 m .63363 .49822 L .63545 .50058 L .739 .748 .86 r
F
.63184 .50265 m .63002 .50031 L .63363 .49822 L F
.25694 .48911 m .25541 .48306 L .25826 .48189 L .622 .505 .699 r
F
.36765 .51304 m .36911 .50918 L .37136 .51175 L .667 .72 .889 r
F
.36765 .51304 m .3654 .51048 L .36911 .50918 L F
.74649 .58971 m .74501 .58849 L .74774 .5776 L .966 .789 .612 r
F
.74501 .58849 m .74625 .57626 L .74774 .5776 L .967 .788 .61 r
F
.41223 .51388 m .41377 .51012 L .41597 .51259 L .668 .729 .895 r
F
.41223 .51388 m .41003 .51142 L .41377 .51012 L F
.26566 .50096 m .26688 .49593 L .26876 .4998 L .65 .6 .786 r
F
.26566 .50096 m .26377 .49711 L .26688 .49593 L F
.76695 .54584 m .76877 .54204 L .77025 .54369 L .774 .809 .881 r
F
.76695 .54584 m .76546 .54421 L .76877 .54204 L F
.61012 .50705 m .6119 .50308 L .61373 .50538 L .71 .745 .879 r
F
.61012 .50705 m .60828 .50477 L .6119 .50308 L F
.94375 .52745 m .94629 .52414 L .94779 .52624 L .661 .757 .921 r
F
.94375 .52745 m .94224 .52535 L .94629 .52414 L F
.64806 .49582 m .64984 .49051 L .65164 .49297 L .783 .753 .826 r
F
.64806 .49582 m .64625 .49339 L .64984 .49051 L F
.31041 .5098 m .31158 .50619 L .31354 .50869 L .665 .692 .865 r
F
.31041 .5098 m .30846 .50731 L .31158 .50619 L F
.47617 .51381 m .47783 .51008 L .47995 .51248 L .671 .736 .899 r
F
.47617 .51381 m .47405 .51141 L .47783 .51008 L F
.65877 .4861 m .65698 .48354 L .6605 .47913 L .837 .754 .771 r
F
.65522 .48978 m .65698 .48354 L .65877 .4861 L .817 .754 .793 r
F
.65407 .41755 m .65253 .41441 L .65493 .39719 L .941 .711 .563 r
F
.65253 .41441 m .65338 .39366 L .65493 .39719 L .941 .71 .561 r
F
.66399 .47375 m .66249 .47146 L .66534 .46579 L .883 .747 .707 r
F
.66249 .47146 m .66384 .4634 L .66534 .46579 L .884 .746 .705 r
F
.95333 .52715 m .95589 .52383 L .95738 .52594 L .66 .756 .921 r
F
.95333 .52715 m .95184 .52504 L .95589 .52383 L F
.6621 .44839 m .66059 .44577 L .66324 .43526 L .925 .729 .619 r
F
.66059 .44577 m .66172 .43242 L .66324 .43526 L .925 .728 .617 r
F
.4219 .51373 m .42346 .50999 L .42564 .51244 L .668 .73 .896 r
F
.4219 .51373 m .41971 .51129 L .42346 .50999 L F
.28388 .50597 m .28505 .50187 L .287 .50484 L .66 .655 .834 r
F
.28388 .50597 m .28194 .50301 L .28505 .50187 L F
.8005 .53572 m .80274 .53212 L .80442 .53414 L .699 .779 .914 r
F
.8005 .53572 m .79882 .53371 L .80274 .53212 L F
.37731 .51299 m .37879 .50916 L .38102 .5117 L .667 .723 .891 r
F
.37731 .51299 m .37507 .51046 L .37879 .50916 L F
.48585 .51354 m .48753 .50981 L .48964 .51221 L .672 .736 .898 r
F
.48585 .51354 m .48374 .51115 L .48753 .50981 L F
.76157 .68445 m .76069 .65859 L .76194 .68488 L .978 .701 .431 r
F
.76092 .6837 m .76069 .65859 L .76157 .68445 L F
.76092 .6837 m .7597 .6581 L .76069 .65859 L F
.6605 .47913 m .66219 .471 L .66399 .47375 L .862 .751 .739 r
F
.29713 .50808 m .2983 .50427 L .30025 .50696 L .663 .677 .853 r
F
.29713 .50808 m .29518 .5054 L .2983 .50427 L F
.60106 .50799 m .60282 .50412 L .60467 .5064 L .703 .743 .883 r
F
.60106 .50799 m .59921 .50572 L .60282 .50412 L F
.34239 .51171 m .34381 .50773 L .34608 .51042 L .666 .711 .881 r
F
.34239 .51171 m .34012 .50903 L .34381 .50773 L F
.3252 .42698 m .32491 .40037 L .32783 .3985 L .57 .37 .571 r
F
.32228 .42855 m .32491 .40037 L .3252 .42698 L .57 .371 .571 r
F
.65164 .49297 m .65342 .48727 L .65522 .48978 L .798 .753 .811 r
F
.65164 .49297 m .64984 .49051 L .65342 .48727 L F
.65522 .48978 m .65342 .48727 L .65698 .48354 L .817 .754 .793 r
F
.49553 .51325 m .49722 .50952 L .49932 .51191 L .673 .737 .898 r
F
.49553 .51325 m .49343 .51087 L .49722 .50952 L F
.25856 .49396 m .25979 .48798 L .26141 .49285 L .633 .541 .732 r
F
.25856 .49396 m .25694 .48911 L .25979 .48798 L F
.43157 .51357 m .43315 .50983 L .43532 .51227 L .669 .731 .897 r
F
.43157 .51357 m .42939 .51114 L .43315 .50983 L F
.59199 .50879 m .59374 .505 L .5956 .50727 L .697 .743 .886 r
F
.59199 .50879 m .59013 .50653 L .59374 .505 L F
.31862 .51001 m .3198 .50647 L .32175 .50891 L .665 .697 .87 r
F
.31862 .51001 m .31667 .50758 L .3198 .50647 L F
.66384 .4634 m .66234 .46099 L .66512 .45354 L .905 .74 .667 r
F
.66234 .46099 m .66361 .45098 L .66512 .45354 L .905 .739 .665 r
F
.77025 .54369 m .77209 .54004 L .77357 .54171 L .759 .805 .889 r
F
.77025 .54369 m .76877 .54204 L .77209 .54004 L F
.27694 .46493 m .27591 .45212 L .27879 .45073 L .589 .416 .615 r
F
.27407 .46621 m .27591 .45212 L .27694 .46493 L .589 .417 .616 r
F
.38697 .51292 m .38846 .50911 L .39069 .51163 L .667 .724 .892 r
F
.38697 .51292 m .38474 .51041 L .38846 .50911 L F
.62279 .50415 m .62458 .49995 L .6264 .50228 L .725 .747 .869 r
F
.62279 .50415 m .62096 .50184 L .62458 .49995 L F
.50521 .51295 m .50692 .5092 L .50901 .51159 L .674 .737 .898 r
F
.50521 .51295 m .50312 .51056 L .50692 .5092 L F
.25694 .48911 m .25826 .48189 L .25979 .48798 L .622 .505 .699 r
F
.77768 .54075 m .77984 .53678 L .78155 .53875 L .736 .796 .9 r
F
.77768 .54075 m .77597 .5388 L .77984 .53678 L F
.58292 .50949 m .58465 .50576 L .58652 .50803 L .692 .742 .889 r
F
.58292 .50949 m .58105 .50724 L .58465 .50576 L F
.64293 .35684 m .64239 .36647 L .64245 .35637 L .951 .693 .51 r
F
.86164 .52971 m .86401 .52634 L .86562 .52842 L .669 .763 .92 r
F
.86164 .52971 m .86003 .52764 L .86401 .52634 L F
.85208 .53025 m .85444 .52687 L .85605 .52894 L .671 .764 .92 r
F
.85208 .53025 m .85046 .52818 L .85444 .52687 L F
.35204 .51175 m .35348 .50782 L .35574 .51047 L .667 .714 .884 r
F
.35204 .51175 m .34978 .50912 L .35348 .50782 L F
.8712 .52922 m .87359 .52586 L .87518 .52795 L .667 .762 .921 r
F
.8712 .52922 m .8696 .52714 L .87359 .52586 L F
.44124 .51339 m .44284 .50965 L .445 .51208 L .669 .732 .897 r
F
.44124 .51339 m .43908 .51096 L .44284 .50965 L F
.27883 .50415 m .28001 .49981 L .28194 .50301 L .658 .64 .821 r
F
.27883 .50415 m .2769 .50096 L .28001 .49981 L F
.63545 .50058 m .63724 .49599 L .63905 .49837 L .748 .749 .853 r
F
.63545 .50058 m .63363 .49822 L .63724 .49599 L F
.84254 .53085 m .84487 .52744 L .8465 .52951 L .674 .766 .92 r
F
.84254 .53085 m .8409 .52878 L .84487 .52744 L F
.75079 .56184 m .7493 .56036 L .75246 .55596 L .889 .828 .78 r
F
.74772 .5674 m .7493 .56036 L .75079 .56184 L .919 .823 .734 r
F
.51489 .51261 m .51662 .50885 L .51869 .51125 L .675 .738 .898 r
F
.51489 .51261 m .51281 .51023 L .51662 .50885 L F
.88076 .52877 m .88317 .52542 L .88475 .52751 L .666 .761 .921 r
F
.88076 .52877 m .87917 .52668 L .88317 .52542 L F
.37265 .35661 m .372 .3675 L .37227 .35673 L .556 .339 .541 r
F
.37227 .35673 m .372 .3675 L .36904 .36978 L F
.79101 .53706 m .79322 .53335 L .79491 .53536 L .71 .785 .91 r
F
.79101 .53706 m .78932 .53507 L .79322 .53335 L F
.83299 .53151 m .83531 .52808 L .83695 .53014 L .677 .768 .919 r
F
.83299 .53151 m .83135 .52945 L .83531 .52808 L F
.89032 .52835 m .89276 .525 L .89433 .5271 L .665 .76 .921 r
F
.89032 .52835 m .88875 .52625 L .89276 .525 L F
.30533 .50842 m .3065 .50472 L .30846 .50731 L .664 .685 .859 r
F
.30533 .50842 m .30338 .50584 L .3065 .50472 L F
.52457 .51225 m .52632 .50848 L .52838 .51087 L .677 .738 .897 r
F
.52457 .51225 m .5225 .50987 L .52632 .50848 L F
.26397 .47953 m .26261 .47126 L .26547 .47001 L .607 .462 .658 r
F
.26111 .48071 m .26261 .47126 L .26397 .47953 L .607 .462 .659 r
F
.39663 .51283 m .39814 .50904 L .40036 .51154 L .668 .726 .893 r
F
.39663 .51283 m .39441 .51034 L .39814 .50904 L F
.32812 .42538 m .32783 .3985 L .33076 .39662 L .57 .37 .571 r
F
.3252 .42698 m .32783 .3985 L .32812 .42538 L F
.89989 .52795 m .90235 .52461 L .9039 .52671 L .664 .759 .921 r
F
.89989 .52795 m .89833 .52585 L .90235 .52461 L F
.3752 .35576 m .372 .3675 L .37265 .35661 L .556 .339 .541 r
F
.32683 .51018 m .32802 .50669 L .32997 .50907 L .666 .702 .874 r
F
.32683 .51018 m .32488 .5078 L .32802 .50669 L F
.29206 .50652 m .29323 .50258 L .29518 .5054 L .662 .667 .844 r
F
.29206 .50652 m .29011 .50371 L .29323 .50258 L F
.45092 .51319 m .45253 .50945 L .45468 .51188 L .67 .733 .898 r
F
.45092 .51319 m .44876 .51077 L .45253 .50945 L F
.53425 .51186 m .53602 .50806 L .53807 .51046 L .678 .739 .896 r
F
.53425 .51186 m .5322 .50947 L .53602 .50806 L F
.82346 .53226 m .82575 .52879 L .8274 .53085 L .682 .77 .918 r
F
.82346 .53226 m .8218 .53021 L .82575 .52879 L F
.25979 .48798 m .25826 .48189 L .26111 .48071 L .622 .504 .698 r
F
.90947 .52757 m .91194 .52424 L .91348 .52634 L .663 .758 .921 r
F
.90947 .52757 m .90792 .52548 L .91194 .52424 L F
.54394 .51143 m .54572 .50761 L .54776 .51001 L .68 .739 .895 r
F
.54394 .51143 m .54189 .50904 L .54572 .50761 L F
.57299 .50985 m .57482 .50592 L .57683 .50833 L .689 .741 .891 r
F
.57299 .50985 m .57098 .50745 L .57482 .50592 L F
.27378 .50211 m .27498 .49747 L .2769 .50096 L .654 .622 .805 r
F
.27378 .50211 m .27187 .49864 L .27498 .49747 L F
.55362 .51096 m .55542 .50711 L .55745 .50951 L .683 .74 .894 r
F
.55362 .51096 m .55159 .50857 L .55542 .50711 L F
.3617 .51177 m .36315 .50787 L .3654 .51048 L .667 .717 .886 r
F
.3617 .51177 m .35944 .50917 L .36315 .50787 L F
.26377 .49711 m .26504 .49144 L .26688 .49593 L .643 .572 .76 r
F
.26377 .49711 m .26193 .49265 L .26504 .49144 L F
.61373 .50538 m .61551 .50133 L .61735 .50364 L .715 .745 .876 r
F
.61373 .50538 m .6119 .50308 L .61551 .50133 L F
.5633 .51043 m .56512 .50655 L .56714 .50896 L .685 .74 .893 r
F
.5633 .51043 m .56128 .50804 L .56512 .50655 L F
.91904 .52722 m .92154 .52389 L .92307 .526 L .662 .758 .921 r
F
.91904 .52722 m .91751 .52512 L .92154 .52389 L F
.46059 .51297 m .46222 .50924 L .46436 .51165 L .67 .734 .898 r
F
.46059 .51297 m .45845 .51056 L .46222 .50924 L F
.4063 .51272 m .40783 .50894 L .41003 .51142 L .668 .728 .894 r
F
.4063 .51272 m .40409 .51024 L .40783 .50894 L F
.81393 .53312 m .8162 .52961 L .81786 .53165 L .687 .773 .917 r
F
.81393 .53312 m .81227 .53109 L .8162 .52961 L F
.65253 .41441 m .65098 .41122 L .65338 .39366 L .941 .71 .561 r
F
.65098 .41122 m .65182 .39005 L .65338 .39366 L .941 .709 .56 r
F
.26876 .4998 m .26999 .49474 L .27187 .49864 L .649 .6 .785 r
F
.26876 .4998 m .26688 .49593 L .26999 .49474 L F
.77357 .54171 m .77543 .53818 L .7769 .53986 L .747 .8 .895 r
F
.77357 .54171 m .77209 .54004 L .77543 .53818 L F
.64245 .35637 m .6408 .36216 L .64119 .35506 L .951 .693 .51 r
F
.64245 .35637 m .64239 .36647 L .6408 .36216 L F
.75276 .65497 m .75176 .65457 L .75214 .62402 L .98 .72 .463 r
F
.75176 .65457 m .75113 .62337 L .75214 .62402 L .98 .72 .462 r
F
.92862 .52688 m .93113 .52356 L .93266 .52566 L .662 .757 .921 r
F
.92862 .52688 m .9271 .52478 L .93113 .52356 L F
.31354 .50869 m .31472 .50507 L .31667 .50758 L .665 .691 .865 r
F
.31354 .50869 m .31158 .50619 L .31472 .50507 L F
.47027 .51274 m .47192 .509 L .47405 .51141 L .671 .735 .898 r
F
.47027 .51274 m .46814 .51033 L .47192 .509 L F
.33643 .51033 m .33785 .50629 L .34012 .50903 L .666 .707 .878 r
F
.33643 .51033 m .33416 .50759 L .33785 .50629 L F
.93821 .52656 m .94074 .52324 L .94224 .52535 L .661 .757 .921 r
F
.93821 .52656 m .93669 .52445 L .94074 .52324 L F
.37136 .51175 m .37283 .50788 L .37507 .51046 L .667 .72 .888 r
F
.37136 .51175 m .36911 .50918 L .37283 .50788 L F
.60467 .5064 m .60644 .50247 L .60828 .50477 L .707 .744 .881 r
F
.60467 .5064 m .60282 .50412 L .60644 .50247 L F
.41597 .51259 m .41752 .50882 L .41971 .51129 L .668 .729 .895 r
F
.41597 .51259 m .41377 .51012 L .41752 .50882 L F
.63905 .49837 m .64085 .49358 L .64266 .49599 L .758 .75 .845 r
F
.63905 .49837 m .63724 .49599 L .64085 .49358 L F
.27981 .46365 m .27879 .45073 L .28167 .44933 L .589 .416 .615 r
F
.27694 .46493 m .27879 .45073 L .27981 .46365 L F
.74633 .60207 m .74531 .60132 L .74695 .59009 L .976 .764 .552 r
F
.74531 .60132 m .74593 .58925 L .74695 .59009 L .977 .764 .551 r
F
.33105 .42377 m .33076 .39662 L .33369 .3947 L .57 .37 .57 r
F
.32812 .42538 m .33076 .39662 L .33105 .42377 L .57 .37 .571 r
F
.287 .50484 m .28817 .50072 L .29011 .50371 L .66 .654 .833 r
F
.287 .50484 m .28505 .50187 L .28817 .50072 L F
.80442 .53414 m .80666 .53057 L .80834 .53259 L .694 .777 .915 r
F
.80442 .53414 m .80274 .53212 L .80666 .53057 L F
.6264 .50228 m .6282 .49795 L .63002 .50031 L .732 .747 .864 r
F
.6264 .50228 m .62458 .49995 L .6282 .49795 L F
.30025 .50696 m .30143 .50314 L .30338 .50584 L .663 .676 .852 r
F
.30025 .50696 m .2983 .50427 L .30143 .50314 L F
.94779 .52624 m .95034 .52293 L .95184 .52504 L .66 .756 .921 r
F
.94779 .52624 m .94629 .52414 L .95034 .52293 L F
.47995 .51248 m .48162 .50874 L .48374 .51115 L .672 .735 .898 r
F
.47995 .51248 m .47783 .51008 L .48162 .50874 L F
.74811 .62145 m .7471 .62083 L .74836 .60359 L .98 .742 .504 r
F
.7471 .62083 m .74734 .60282 L .74836 .60359 L .98 .741 .503 r
F
.26141 .49285 m .26264 .48684 L .26426 .49175 L .633 .54 .731 r
F
.26141 .49285 m .25979 .48798 L .26264 .48684 L F
.78155 .53875 m .78373 .53489 L .78543 .53686 L .726 .792 .905 r
F
.78155 .53875 m .77984 .53678 L .78373 .53489 L F
.5956 .50727 m .59735 .50343 L .59921 .50572 L .7 .743 .884 r
F
.5956 .50727 m .59374 .505 L .59735 .50343 L F
.25979 .48798 m .26111 .48071 L .26264 .48684 L .622 .504 .698 r
F
.42564 .51244 m .42721 .50868 L .42939 .51114 L .669 .73 .896 r
F
.42564 .51244 m .42346 .50999 L .42721 .50868 L F
.6605 .47913 m .65871 .47648 L .66219 .471 L .862 .751 .739 r
F
.65698 .48354 m .65871 .47648 L .6605 .47913 L .839 .753 .768 r
F
.66059 .44577 m .65907 .44311 L .66172 .43242 L .925 .728 .617 r
F
.65907 .44311 m .6602 .42954 L .66172 .43242 L .925 .726 .615 r
F
.48964 .51221 m .49132 .50846 L .49343 .51087 L .673 .736 .898 r
F
.48964 .51221 m .48753 .50981 L .49132 .50846 L F
.38102 .5117 m .38251 .50786 L .38474 .51041 L .667 .722 .89 r
F
.38102 .5117 m .37879 .50916 L .38251 .50786 L F
.32175 .50891 m .32294 .50535 L .32488 .5078 L .665 .697 .87 r
F
.32175 .50891 m .3198 .50647 L .32294 .50535 L F
.34608 .51042 m .34751 .50643 L .34978 .50912 L .666 .711 .881 r
F
.34608 .51042 m .34381 .50773 L .34751 .50643 L F
.58652 .50803 m .58826 .50426 L .59013 .50653 L .695 .742 .887 r
F
.58652 .50803 m .58465 .50576 L .58826 .50426 L F
.26683 .47834 m .26547 .47001 L .26833 .46875 L .607 .461 .658 r
F
.26397 .47953 m .26547 .47001 L .26683 .47834 L .607 .462 .658 r
F
.49932 .51191 m .50102 .50816 L .50312 .51056 L .674 .737 .898 r
F
.49932 .51191 m .49722 .50952 L .50102 .50816 L F
.37553 .35565 m .37497 .3652 L .3752 .35576 L .556 .339 .541 r
F
.3752 .35576 m .37497 .3652 L .372 .3675 L F
.43532 .51227 m .4369 .50851 L .43908 .51096 L .669 .731 .896 r
F
.43532 .51227 m .43315 .50983 L .4369 .50851 L F
.66249 .47146 m .66099 .46916 L .66384 .4634 L .884 .746 .705 r
F
.66099 .46916 m .66234 .46099 L .66384 .4634 L .885 .745 .703 r
F
.28194 .50301 m .28313 .49865 L .28505 .50187 L .658 .639 .82 r
F
.28194 .50301 m .28001 .49981 L .28313 .49865 L F
.7589 .54927 m .76068 .54498 L .76217 .5466 L .812 .82 .857 r
F
.7589 .54927 m .75741 .54769 L .76068 .54498 L F
.75566 .55234 m .75741 .54769 L .7589 .54927 L .835 .825 .838 r
F
.79491 .53536 m .79714 .5317 L .79882 .53371 L .704 .782 .912 r
F
.79491 .53536 m .79322 .53335 L .79714 .5317 L F
.26264 .48684 m .26111 .48071 L .26397 .47953 L .621 .503 .697 r
F
.75566 .55234 m .75417 .55078 L .75741 .54769 L .835 .825 .838 r
F
.75246 .55596 m .75417 .55078 L .75566 .55234 L .862 .828 .813 r
F
.50901 .51159 m .51073 .50783 L .51281 .51023 L .675 .737 .897 r
F
.50901 .51159 m .50692 .5092 L .51073 .50783 L F
.64266 .49599 m .64445 .49094 L .64625 .49339 L .77 .751 .836 r
F
.64266 .49599 m .64085 .49358 L .64445 .49094 L F
.33398 .42215 m .33369 .3947 L .33662 .39277 L .57 .369 .57 r
F
.33105 .42377 m .33369 .3947 L .33398 .42215 L .57 .37 .57 r
F
.39069 .51163 m .39219 .50781 L .39441 .51034 L .668 .724 .891 r
F
.39069 .51163 m .38846 .50911 L .39219 .50781 L F
.37813 .35478 m .37497 .3652 L .37553 .35565 L .556 .339 .541 r
F
.30846 .50731 m .30964 .50359 L .31158 .50619 L .664 .684 .859 r
F
.30846 .50731 m .3065 .50472 L .30964 .50359 L F
.85605 .52894 m .85842 .52556 L .86003 .52764 L .67 .764 .92 r
F
.85605 .52894 m .85444 .52687 L .85842 .52556 L F
.61735 .50364 m .61913 .49951 L .62096 .50184 L .72 .745 .872 r
F
.61735 .50364 m .61551 .50133 L .61913 .49951 L F
.86562 .52842 m .868 .52506 L .8696 .52714 L .668 .762 .921 r
F
.86562 .52842 m .86401 .52634 L .868 .52506 L F
.8465 .52951 m .84884 .52611 L .85046 .52818 L .673 .765 .92 r
F
.8465 .52951 m .84487 .52744 L .84884 .52611 L F
.87518 .52795 m .87759 .52459 L .87917 .52668 L .667 .761 .921 r
F
.87518 .52795 m .87359 .52586 L .87759 .52459 L F
.51869 .51125 m .52043 .50747 L .5225 .50987 L .676 .738 .897 r
F
.51869 .51125 m .51662 .50885 L .52043 .50747 L F
.76217 .5466 m .76398 .54257 L .76546 .54421 L .792 .815 .871 r
F
.76217 .5466 m .76068 .54498 L .76398 .54257 L F
.35574 .51047 m .35719 .50652 L .35944 .50917 L .667 .714 .884 r
F
.35574 .51047 m .35348 .50782 L .35719 .50652 L F
.65098 .41122 m .64943 .40796 L .65182 .39005 L .941 .709 .56 r
F
.64943 .40796 m .65026 .38636 L .65182 .39005 L .94 .707 .558 r
F
.29518 .5054 m .29636 .50144 L .2983 .50427 L .662 .666 .843 r
F
.29518 .5054 m .29323 .50258 L .29636 .50144 L F
.445 .51208 m .4466 .50833 L .44876 .51077 L .67 .732 .897 r
F
.445 .51208 m .44284 .50965 L .4466 .50833 L F
.32997 .50907 m .33117 .50557 L .33311 .50796 L .666 .702 .874 r
F
.32997 .50907 m .32802 .50669 L .33117 .50557 L F
.83695 .53014 m .83927 .52672 L .8409 .52878 L .676 .767 .919 r
F
.83695 .53014 m .83531 .52808 L .83927 .52672 L F
.66234 .46099 m .66083 .45855 L .66361 .45098 L .905 .739 .665 r
F
.66083 .45855 m .6621 .44839 L .66361 .45098 L .906 .737 .662 r
F
.88475 .52751 m .88718 .52416 L .88875 .52625 L .665 .76 .921 r
F
.88475 .52751 m .88317 .52542 L .88718 .52416 L F
.52838 .51087 m .53014 .50707 L .5322 .50947 L .678 .738 .896 r
F
.52838 .51087 m .52632 .50848 L .53014 .50707 L F
.2769 .50096 m .2781 .4963 L .28001 .49981 L .654 .621 .804 r
F
.2769 .50096 m .27498 .49747 L .2781 .4963 L F
.26688 .49593 m .26815 .49023 L .26999 .49474 L .642 .571 .759 r
F
.26688 .49593 m .26504 .49144 L .26815 .49023 L F
.89433 .5271 m .89677 .52375 L .89833 .52585 L .664 .759 .921 r
F
.89433 .5271 m .89276 .525 L .89677 .52375 L F
.8274 .53085 m .8297 .5274 L .83135 .52945 L .679 .769 .919 r
F
.8274 .53085 m .82575 .52879 L .8297 .5274 L F
.53807 .51046 m .53984 .50664 L .54189 .50904 L .679 .739 .895 r
F
.53807 .51046 m .53602 .50806 L .53984 .50664 L F
.40036 .51154 m .40188 .50773 L .40409 .51024 L .668 .726 .893 r
F
.40036 .51154 m .39814 .50904 L .40188 .50773 L F
.57683 .50833 m .57867 .50436 L .58067 .50679 L .691 .741 .89 r
F
.57683 .50833 m .57482 .50592 L .57867 .50436 L F
.28269 .46235 m .28167 .44933 L .28455 .44792 L .589 .415 .614 r
F
.27981 .46365 m .28167 .44933 L .28269 .46235 L .589 .416 .615 r
F
.9039 .52671 m .90637 .52337 L .90792 .52548 L .663 .759 .921 r
F
.9039 .52671 m .90235 .52461 L .90637 .52337 L F
.76056 .68328 m .7597 .6581 L .76092 .6837 L .978 .701 .431 r
F
.75989 .68252 m .7597 .6581 L .76056 .68328 L F
.75989 .68252 m .75871 .65763 L .7597 .6581 L F
.45468 .51188 m .4563 .50813 L .45845 .51056 L .67 .733 .897 r
F
.45468 .51188 m .45253 .50945 L .4563 .50813 L F
.63002 .50031 m .63181 .49584 L .63363 .49822 L .74 .748 .858 r
F
.63002 .50031 m .6282 .49795 L .63181 .49584 L F
.27187 .49864 m .2731 .49355 L .27498 .49747 L .649 .599 .784 r
F
.27187 .49864 m .26999 .49474 L .2731 .49355 L F
.54776 .51001 m .54955 .50616 L .55159 .50857 L .682 .739 .894 r
F
.54776 .51001 m .54572 .50761 L .54955 .50616 L F
.56714 .50896 m .56897 .50504 L .57098 .50745 L .687 .74 .892 r
F
.56714 .50896 m .56512 .50655 L .56897 .50504 L F
.55745 .50951 m .55926 .50563 L .56128 .50804 L .684 .74 .893 r
F
.55745 .50951 m .55542 .50711 L .55926 .50563 L F
.74625 .57626 m .74476 .57493 L .74772 .5674 L .946 .81 .678 r
F
.74772 .5674 m .74622 .56598 L .7493 .56036 L .919 .823 .734 r
F
.74476 .57493 m .74622 .56598 L .74772 .5674 L .947 .81 .676 r
F
.75246 .55596 m .75096 .55444 L .75417 .55078 L .862 .828 .813 r
F
.7493 .56036 m .75096 .55444 L .75246 .55596 L .891 .828 .778 r
F
.65698 .48354 m .65518 .48095 L .65871 .47648 L .839 .753 .768 r
F
.65342 .48727 m .65518 .48095 L .65698 .48354 L .818 .753 .791 r
F
.64625 .49339 m .64804 .48803 L .64984 .49051 L .784 .752 .824 r
F
.64625 .49339 m .64445 .49094 L .64804 .48803 L F
.91348 .52634 m .91597 .52301 L .91751 .52512 L .663 .758 .921 r
F
.91348 .52634 m .91194 .52424 L .91597 .52301 L F
.81786 .53165 m .82015 .52817 L .8218 .53021 L .684 .772 .918 r
F
.81786 .53165 m .8162 .52961 L .82015 .52817 L F
.65871 .47648 m .66039 .46823 L .66219 .471 L .863 .75 .737 r
F
.60828 .50477 m .61006 .50077 L .6119 .50308 L .711 .744 .878 r
F
.60828 .50477 m .60644 .50247 L .61006 .50077 L F
.3654 .51048 m .36686 .50657 L .36911 .50918 L .667 .717 .886 r
F
.3654 .51048 m .36315 .50787 L .36686 .50657 L F
.76546 .54421 m .76729 .54038 L .76877 .54204 L .775 .81 .881 r
F
.76546 .54421 m .76398 .54257 L .76729 .54038 L F
.31667 .50758 m .31785 .50395 L .3198 .50647 L .665 .691 .864 r
F
.31667 .50758 m .31472 .50507 L .31785 .50395 L F
.33692 .42051 m .33662 .39277 L .33955 .39081 L .57 .369 .569 r
F
.33398 .42215 m .33662 .39277 L .33692 .42051 L .57 .369 .57 r
F
.46436 .51165 m .466 .50791 L .46814 .51033 L .671 .734 .897 r
F
.46436 .51165 m .46222 .50924 L .466 .50791 L F
.78543 .53686 m .78763 .53308 L .78932 .53507 L .718 .789 .908 r
F
.78543 .53686 m .78373 .53489 L .78763 .53308 L F
.92307 .526 m .92557 .52267 L .9271 .52478 L .662 .758 .921 r
F
.92307 .526 m .92154 .52389 L .92557 .52267 L F
.41003 .51142 m .41157 .50763 L .41377 .51012 L .668 .727 .894 r
F
.41003 .51142 m .40783 .50894 L .41157 .50763 L F
.26426 .49175 m .26549 .4857 L .26711 .49064 L .633 .539 .73 r
F
.26426 .49175 m .26264 .48684 L .26549 .4857 L F
.74501 .58849 m .74352 .58729 L .74625 .57626 L .967 .788 .61 r
F
.74352 .58729 m .74476 .57493 L .74625 .57626 L .968 .788 .608 r
F
.29011 .50371 m .2913 .49957 L .29323 .50258 L .66 .654 .832 r
F
.29011 .50371 m .28817 .50072 L .2913 .49957 L F
.93266 .52566 m .93518 .52234 L .93669 .52445 L .661 .757 .921 r
F
.93266 .52566 m .93113 .52356 L .93518 .52234 L F
.26264 .48684 m .26397 .47953 L .26549 .4857 L .621 .503 .697 r
F
.64984 .49051 m .65162 .48474 L .65342 .48727 L .8 .753 .809 r
F
.64984 .49051 m .64804 .48803 L .65162 .48474 L F
.80834 .53259 m .8106 .52905 L .81227 .53109 L .691 .775 .916 r
F
.80834 .53259 m .80666 .53057 L .8106 .52905 L F
.64119 .35506 m .6408 .36216 L .64084 .35472 L .951 .692 .509 r
F
.30338 .50584 m .30456 .50201 L .3065 .50472 L .663 .675 .851 r
F
.30338 .50584 m .30143 .50314 L .30456 .50201 L F
.65342 .48727 m .65162 .48474 L .65518 .48095 L .818 .753 .791 r
F
.47405 .51141 m .47571 .50766 L .47783 .51008 L .672 .734 .897 r
F
.47405 .51141 m .47192 .509 L .47571 .50766 L F
.59921 .50572 m .60097 .50182 L .60282 .50412 L .704 .743 .882 r
F
.59921 .50572 m .59735 .50343 L .60097 .50182 L F
.34012 .50903 m .34154 .50498 L .34381 .50773 L .666 .706 .877 r
F
.34012 .50903 m .33785 .50629 L .34154 .50498 L F
.26969 .47714 m .26833 .46875 L .2712 .46748 L .606 .46 .657 r
F
.26683 .47834 m .26833 .46875 L .26969 .47714 L .607 .461 .658 r
F
.37507 .51046 m .37655 .50658 L .37879 .50916 L .667 .72 .888 r
F
.37507 .51046 m .37283 .50788 L .37655 .50658 L F
.94224 .52535 m .94478 .52202 L .94629 .52414 L .661 .757 .921 r
F
.94224 .52535 m .94074 .52324 L .94478 .52202 L F
.41971 .51129 m .42127 .50751 L .42346 .50999 L .669 .729 .895 r
F
.41971 .51129 m .41752 .50882 L .42127 .50751 L F
.48374 .51115 m .48541 .50739 L .48753 .50981 L .672 .735 .897 r
F
.48374 .51115 m .48162 .50874 L .48541 .50739 L F
.32488 .5078 m .32608 .50423 L .32802 .50669 L .666 .696 .869 r
F
.32488 .5078 m .32294 .50535 L .32608 .50423 L F
.59013 .50653 m .59188 .50271 L .59374 .505 L .698 .742 .885 r
F
.59013 .50653 m .58826 .50426 L .59188 .50271 L F
.95184 .52504 m .9544 .52172 L .95589 .52383 L .66 .756 .921 r
F
.95184 .52504 m .95034 .52293 L .9544 .52172 L F
.26549 .4857 m .26397 .47953 L .26683 .47834 L .621 .502 .696 r
F
.76877 .54204 m .77061 .53837 L .77209 .54004 L .76 .805 .889 r
F
.76877 .54204 m .76729 .54038 L .77061 .53837 L F
.62096 .50184 m .62275 .4976 L .62458 .49995 L .726 .746 .868 r
F
.62096 .50184 m .61913 .49951 L .62275 .4976 L F
.37841 .35469 m .37794 .36285 L .37813 .35478 L .556 .339 .541 r
F
.37813 .35478 m .37794 .36285 L .37497 .3652 L F
.64943 .40796 m .64787 .40464 L .65026 .38636 L .94 .707 .558 r
F
.64787 .40464 m .6487 .38258 L .65026 .38636 L .94 .706 .556 r
F
.33986 .41885 m .33955 .39081 L .34249 .38883 L .57 .369 .569 r
F
.33692 .42051 m .33955 .39081 L .33986 .41885 L F
.79882 .53371 m .80106 .5301 L .80274 .53212 L .699 .78 .914 r
F
.79882 .53371 m .79714 .5317 L .80106 .5301 L F
.42939 .51114 m .43097 .50736 L .43315 .50983 L .669 .73 .895 r
F
.42939 .51114 m .42721 .50868 L .43097 .50736 L F
.49343 .51087 m .49512 .5071 L .49722 .50952 L .673 .736 .897 r
F
.49343 .51087 m .49132 .50846 L .49512 .5071 L F
.58105 .50724 m .58278 .50348 L .58465 .50576 L .693 .741 .888 r
F
.58105 .50724 m .57917 .50497 L .58278 .50348 L F
.64084 .35472 m .6392 .35772 L .63944 .35328 L .951 .692 .509 r
F
.64084 .35472 m .6408 .36216 L .6392 .35772 L F
.28505 .50187 m .28625 .49749 L .28817 .50072 L .658 .638 .819 r
F
.28505 .50187 m .28313 .49865 L .28625 .49749 L F
.63363 .49822 m .63543 .49358 L .63724 .49599 L .749 .749 .852 r
F
.63363 .49822 m .63181 .49584 L .63543 .49358 L F
.65907 .44311 m .65755 .44041 L .6602 .42954 L .925 .726 .615 r
F
.65755 .44041 m .65867 .42662 L .6602 .42954 L .925 .725 .613 r
F
.38106 .3538 m .37794 .36285 L .37841 .35469 L .556 .339 .541 r
F
.38474 .51041 m .38623 .50655 L .38846 .50911 L .668 .722 .89 r
F
.38474 .51041 m .38251 .50786 L .38623 .50655 L F
.75176 .65457 m .75077 .65417 L .75113 .62337 L .98 .72 .462 r
F
.75077 .65417 m .75013 .62272 L .75113 .62337 L .98 .719 .461 r
F
.34978 .50912 m .35122 .50512 L .35348 .50782 L .667 .71 .88 r
F
.34978 .50912 m .34751 .50643 L .35122 .50512 L F
.28557 .46105 m .28455 .44792 L .28743 .44649 L .589 .414 .613 r
F
.28269 .46235 m .28455 .44792 L .28557 .46105 L .589 .415 .614 r
F
.50312 .51056 m .50483 .50679 L .50692 .5092 L .674 .736 .897 r
F
.50312 .51056 m .50102 .50816 L .50483 .50679 L F
.31158 .50619 m .31277 .50246 L .31472 .50507 L .664 .683 .858 r
F
.31158 .50619 m .30964 .50359 L .31277 .50246 L F
.7493 .56036 m .74781 .55889 L .75096 .55444 L .891 .828 .778 r
F
.74622 .56598 m .74781 .55889 L .7493 .56036 L .921 .823 .732 r
F
.74531 .60132 m .74429 .60058 L .74593 .58925 L .977 .764 .551 r
F
.74429 .60058 m .74491 .58842 L .74593 .58925 L .977 .763 .549 r
F
.43908 .51096 m .44067 .50719 L .44284 .50965 L .67 .731 .896 r
F
.43908 .51096 m .4369 .50851 L .44067 .50719 L F
.2983 .50427 m .29949 .50029 L .30143 .50314 L .662 .665 .842 r
F
.2983 .50427 m .29636 .50144 L .29949 .50029 L F
.33311 .50796 m .33431 .50445 L .33625 .50685 L .666 .701 .873 r
F
.33311 .50796 m .33117 .50557 L .33431 .50445 L F
.51281 .51023 m .51454 .50644 L .51662 .50885 L .676 .737 .897 r
F
.51281 .51023 m .51073 .50783 L .51454 .50644 L F
.26999 .49474 m .27127 .48901 L .2731 .49355 L .642 .57 .758 r
F
.26999 .49474 m .26815 .49023 L .27127 .48901 L F
.28001 .49981 m .28122 .49512 L .28313 .49865 L .654 .62 .803 r
F
.28001 .49981 m .2781 .4963 L .28122 .49512 L F
.7471 .62083 m .74609 .62022 L .74734 .60282 L .98 .741 .503 r
F
.74609 .62022 m .74633 .60207 L .74734 .60282 L .98 .741 .502 r
F
.39441 .51034 m .39593 .5065 L .39814 .50904 L .668 .724 .891 r
F
.39441 .51034 m .39219 .50781 L .39593 .5065 L F
.86003 .52764 m .8624 .52426 L .86401 .52634 L .669 .763 .921 r
F
.86003 .52764 m .85842 .52556 L .8624 .52426 L F
.85046 .52818 m .85282 .52479 L .85444 .52687 L .672 .764 .92 r
F
.85046 .52818 m .84884 .52611 L .85282 .52479 L F
.77597 .5388 m .77814 .53482 L .77984 .53678 L .737 .797 .9 r
F
.77597 .5388 m .77426 .53685 L .77814 .53482 L F
.8696 .52714 m .87199 .52377 L .87359 .52586 L .668 .762 .921 r
F
.8696 .52714 m .868 .52506 L .87199 .52377 L F
.5225 .50987 m .52425 .50607 L .52632 .50848 L .677 .737 .896 r
F
.5225 .50987 m .52043 .50747 L .52425 .50607 L F
.6119 .50308 m .61368 .499 L .61551 .50133 L .716 .744 .874 r
F
.6119 .50308 m .61006 .50077 L .61368 .499 L F
.8409 .52878 m .84324 .52537 L .84487 .52744 L .674 .766 .92 r
F
.8409 .52878 m .83927 .52672 L .84324 .52537 L F
.87917 .52668 m .88159 .52332 L .88317 .52542 L .666 .761 .921 r
F
.87917 .52668 m .87759 .52459 L .88159 .52332 L F
.27498 .49747 m .27622 .49236 L .2781 .4963 L .649 .598 .783 r
F
.27498 .49747 m .2731 .49355 L .27622 .49236 L F
.44876 .51077 m .45037 .50701 L .45253 .50945 L .67 .732 .896 r
F
.44876 .51077 m .4466 .50833 L .45037 .50701 L F
.35944 .50917 m .3609 .50521 L .36315 .50787 L .667 .714 .883 r
F
.35944 .50917 m .35719 .50652 L .3609 .50521 L F
.3428 .41718 m .34249 .38883 L .34543 .38683 L .57 .368 .568 r
F
.33986 .41885 m .34249 .38883 L .3428 .41718 L .57 .369 .569 r
F
.5322 .50947 m .53396 .50565 L .53602 .50806 L .679 .738 .895 r
F
.5322 .50947 m .53014 .50707 L .53396 .50565 L F
.88875 .52625 m .89119 .5229 L .89276 .525 L .665 .76 .921 r
F
.88875 .52625 m .88718 .52416 L .89119 .5229 L F
.83135 .52945 m .83366 .52601 L .83531 .52808 L .678 .768 .919 r
F
.83135 .52945 m .8297 .5274 L .83366 .52601 L F
.78932 .53507 m .79153 .53135 L .79322 .53335 L .711 .785 .91 r
F
.78932 .53507 m .78763 .53308 L .79153 .53135 L F
.66099 .46916 m .65949 .46683 L .66234 .46099 L .885 .745 .703 r
F
.65949 .46683 m .66083 .45855 L .66234 .46099 L .885 .744 .7 r
F
.77209 .54004 m .77395 .5365 L .77543 .53818 L .748 .801 .895 r
F
.77209 .54004 m .77061 .53837 L .77395 .5365 L F
.54189 .50904 m .54368 .5052 L .54572 .50761 L .681 .739 .894 r
F
.54189 .50904 m .53984 .50664 L .54368 .5052 L F
.26711 .49064 m .26835 .48455 L .26997 .48952 L .633 .538 .729 r
F
.26711 .49064 m .26549 .4857 L .26835 .48455 L F
.57098 .50745 m .57281 .5035 L .57482 .50592 L .689 .74 .89 r
F
.57098 .50745 m .56897 .50504 L .57281 .5035 L F
.89833 .52585 m .90079 .52251 L .90235 .52461 L .664 .759 .921 r
F
.89833 .52585 m .89677 .52375 L .90079 .52251 L F
.55159 .50857 m .55339 .50469 L .55542 .50711 L .683 .739 .893 r
F
.55159 .50857 m .54955 .50616 L .55339 .50469 L F
.56128 .50804 m .5631 .50413 L .56512 .50655 L .686 .74 .892 r
F
.56128 .50804 m .55926 .50563 L .5631 .50413 L F
.3198 .50647 m .32099 .50282 L .32294 .50535 L .665 .69 .864 r
F
.3198 .50647 m .31785 .50395 L .32099 .50282 L F
.26549 .4857 m .26683 .47834 L .26835 .48455 L .621 .502 .696 r
F
.40409 .51024 m .40562 .50642 L .40783 .50894 L .668 .725 .892 r
F
.40409 .51024 m .40188 .50773 L .40562 .50642 L F
.8218 .53021 m .8241 .52674 L .82575 .52879 L .682 .771 .918 r
F
.8218 .53021 m .82015 .52817 L .8241 .52674 L F
.45845 .51056 m .46008 .5068 L .46222 .50924 L .671 .733 .897 r
F
.45845 .51056 m .4563 .50813 L .46008 .5068 L F
.90792 .52548 m .91039 .52214 L .91194 .52424 L .663 .759 .921 r
F
.90792 .52548 m .90637 .52337 L .91039 .52214 L F
.27255 .47594 m .2712 .46748 L .27407 .46621 L .606 .459 .656 r
F
.26969 .47714 m .2712 .46748 L .27255 .47594 L .606 .46 .657 r
F
.66083 .45855 m .65932 .45608 L .6621 .44839 L .906 .737 .662 r
F
.65932 .45608 m .66059 .44577 L .6621 .44839 L .906 .736 .66 r
F
.63724 .49599 m .63904 .49114 L .64085 .49358 L .759 .749 .844 r
F
.63724 .49599 m .63543 .49358 L .63904 .49114 L F
.60282 .50412 m .60459 .50016 L .60644 .50247 L .707 .743 .879 r
F
.60282 .50412 m .60097 .50182 L .60459 .50016 L F
.29323 .50258 m .29442 .49842 L .29636 .50144 L .66 .653 .832 r
F
.29323 .50258 m .2913 .49957 L .29442 .49842 L F
.91751 .52512 m .92 .52178 L .92154 .52389 L .662 .758 .921 r
F
.91751 .52512 m .91597 .52301 L .92 .52178 L F
.64787 .40464 m .64632 .40124 L .6487 .38258 L .94 .706 .556 r
F
.64632 .40124 m .64713 .37871 L .6487 .38258 L .94 .705 .555 r
F
.65871 .47648 m .6569 .47379 L .66039 .46823 L .863 .75 .737 r
F
.65518 .48095 m .6569 .47379 L .65871 .47648 L .84 .751 .766 r
F
.36911 .50918 m .37058 .50526 L .37283 .50788 L .667 .717 .885 r
F
.36911 .50918 m .36686 .50657 L .37058 .50526 L F
.62458 .49995 m .62637 .49558 L .6282 .49795 L .733 .746 .863 r
F
.62458 .49995 m .62275 .4976 L .62637 .49558 L F
.3065 .50472 m .30769 .50087 L .30964 .50359 L .664 .675 .851 r
F
.3065 .50472 m .30456 .50201 L .30769 .50087 L F
.46814 .51033 m .46979 .50657 L .47192 .509 L .671 .734 .897 r
F
.46814 .51033 m .466 .50791 L .46979 .50657 L F
.81227 .53109 m .81454 .52757 L .8162 .52961 L .688 .774 .917 r
F
.81227 .53109 m .8106 .52905 L .81454 .52757 L F
.26835 .48455 m .26683 .47834 L .26969 .47714 L .621 .501 .695 r
F
.9271 .52478 m .92961 .52144 L .93113 .52356 L .662 .757 .921 r
F
.9271 .52478 m .92557 .52267 L .92961 .52144 L F
.41377 .51012 m .41532 .50632 L .41752 .50882 L .669 .727 .893 r
F
.41377 .51012 m .41157 .50763 L .41532 .50632 L F
.28846 .45974 m .28743 .44649 L .29032 .44506 L .588 .414 .613 r
F
.28557 .46105 m .28743 .44649 L .28846 .45974 L .589 .414 .613 r
F
.34574 .41549 m .34543 .38683 L .34837 .38479 L .57 .368 .568 r
F
.3428 .41718 m .34543 .38683 L .34574 .41549 L F
.59374 .505 m .59549 .50113 L .59735 .50343 L .701 .742 .883 r
F
.59374 .505 m .59188 .50271 L .59549 .50113 L F
.93669 .52445 m .93922 .52112 L .94074 .52324 L .661 .757 .921 r
F
.93669 .52445 m .93518 .52234 L .93922 .52112 L F
.47783 .51008 m .4795 .50631 L .48162 .50874 L .672 .734 .897 r
F
.47783 .51008 m .47571 .50766 L .4795 .50631 L F
.32802 .50669 m .32923 .50311 L .33117 .50557 L .666 .696 .868 r
F
.32802 .50669 m .32608 .50423 L .32923 .50311 L F
.38129 .35373 m .38091 .36047 L .38106 .3538 L .556 .339 .541 r
F
.38106 .3538 m .38091 .36047 L .37794 .36285 L F
.34381 .50773 m .34525 .50366 L .34751 .50643 L .667 .706 .876 r
F
.34381 .50773 m .34154 .50498 L .34525 .50366 L F
.37879 .50916 m .38027 .50527 L .38251 .50786 L .668 .719 .887 r
F
.37879 .50916 m .37655 .50658 L .38027 .50527 L F
.384 .35283 m .38091 .36047 L .38129 .35373 L .556 .339 .541 r
F
.58465 .50576 m .5864 .50196 L .58826 .50426 L .696 .741 .886 r
F
.58465 .50576 m .58278 .50348 L .5864 .50196 L F
.42346 .50999 m .42502 .50619 L .42721 .50868 L .669 .728 .894 r
F
.42346 .50999 m .42127 .50751 L .42502 .50619 L F
.94629 .52414 m .94884 .52081 L .95034 .52293 L .661 .757 .921 r
F
.94629 .52414 m .94478 .52202 L .94884 .52081 L F
.80274 .53212 m .80499 .52854 L .80666 .53057 L .695 .778 .915 r
F
.80274 .53212 m .80106 .5301 L .80499 .52854 L F
.28817 .50072 m .28937 .49633 L .2913 .49957 L .658 .638 .818 r
F
.28817 .50072 m .28625 .49749 L .28937 .49633 L F
.48753 .50981 m .48921 .50604 L .49132 .50846 L .673 .735 .897 r
F
.48753 .50981 m .48541 .50739 L .48921 .50604 L F
.64085 .49358 m .64264 .48848 L .64445 .49094 L .771 .75 .834 r
F
.64085 .49358 m .63904 .49114 L .64264 .48848 L F
.77984 .53678 m .78203 .53291 L .78373 .53489 L .727 .793 .904 r
F
.77984 .53678 m .77814 .53482 L .78203 .53291 L F
.75955 .68211 m .75871 .65763 L .75989 .68252 L .978 .701 .431 r
F
.75887 .68134 m .75871 .65763 L .75955 .68211 L .978 .701 .43 r
F
.75887 .68134 m .75772 .65716 L .75871 .65763 L F
.75741 .54769 m .75919 .54337 L .76068 .54498 L .813 .821 .856 r
F
.75741 .54769 m .75592 .5461 L .75919 .54337 L F
.75417 .55078 m .75592 .5461 L .75741 .54769 L .837 .826 .837 r
F
.31472 .50507 m .31591 .50133 L .31785 .50395 L .665 .683 .857 r
F
.31472 .50507 m .31277 .50246 L .31591 .50133 L F
.49722 .50952 m .49892 .50574 L .50102 .50816 L .674 .736 .897 r
F
.49722 .50952 m .49512 .5071 L .49892 .50574 L F
.61551 .50133 m .6173 .49716 L .61913 .49951 L .721 .745 .871 r
F
.61551 .50133 m .61368 .499 L .6173 .49716 L F
.43315 .50983 m .43473 .50604 L .4369 .50851 L .669 .73 .895 r
F
.43315 .50983 m .43097 .50736 L .43473 .50604 L F
.75417 .55078 m .75267 .54923 L .75592 .5461 L .837 .826 .837 r
F
.75096 .55444 m .75267 .54923 L .75417 .55078 L .864 .829 .811 r
F
.34868 .41378 m .34837 .38479 L .35132 .38274 L .57 .368 .568 r
F
.34574 .41549 m .34837 .38479 L .34868 .41378 L F
.65755 .44041 m .65602 .43768 L .65867 .42662 L .925 .725 .613 r
F
.65602 .43768 m .65714 .42365 L .65867 .42662 L .925 .724 .611 r
F
.30143 .50314 m .30262 .49915 L .30456 .50201 L .662 .664 .842 r
F
.30143 .50314 m .29949 .50029 L .30262 .49915 L F
.2731 .49355 m .27439 .48779 L .27622 .49236 L .642 .569 .757 r
F
.2731 .49355 m .27127 .48901 L .27439 .48779 L F
.33625 .50685 m .33746 .50333 L .3394 .50574 L .666 .701 .872 r
F
.33625 .50685 m .33431 .50445 L .33746 .50333 L F
.38846 .50911 m .38997 .50524 L .39219 .50781 L .668 .721 .889 r
F
.38846 .50911 m .38623 .50655 L .38997 .50524 L F
.28313 .49865 m .28434 .49394 L .28625 .49749 L .654 .619 .802 r
F
.28313 .49865 m .28122 .49512 L .28434 .49394 L F
.35348 .50782 m .35493 .50381 L .35719 .50652 L .667 .71 .88 r
F
.35348 .50782 m .35122 .50512 L .35493 .50381 L F
.76068 .54498 m .76249 .54094 L .76398 .54257 L .793 .816 .87 r
F
.76068 .54498 m .75919 .54337 L .76249 .54094 L F
.6569 .47379 m .65858 .46542 L .66039 .46823 L .864 .748 .734 r
F
.50692 .5092 m .50864 .50541 L .51073 .50783 L .675 .736 .896 r
F
.50692 .5092 m .50483 .50679 L .50864 .50541 L F
.64632 .40124 m .64475 .39777 L .64713 .37871 L .94 .705 .555 r
F
.64475 .39777 m .64555 .37474 L .64713 .37871 L .94 .703 .553 r
F
.65518 .48095 m .65337 .47834 L .6569 .47379 L .84 .751 .766 r
F
.65162 .48474 m .65337 .47834 L .65518 .48095 L .819 .752 .789 r
F
.2781 .4963 m .27934 .49116 L .28122 .49512 L .649 .597 .782 r
F
.2781 .4963 m .27622 .49236 L .27934 .49116 L F
.26997 .48952 m .27121 .4834 L .27283 .4884 L .633 .537 .728 r
F
.26997 .48952 m .26835 .48455 L .27121 .4834 L F
.27542 .47473 m .27407 .46621 L .27694 .46493 L .606 .459 .655 r
F
.27255 .47594 m .27407 .46621 L .27542 .47473 L .606 .459 .656 r
F
.79322 .53335 m .79545 .52969 L .79714 .5317 L .705 .783 .912 r
F
.79322 .53335 m .79153 .53135 L .79545 .52969 L F
.44284 .50965 m .44444 .50587 L .4466 .50833 L .67 .731 .895 r
F
.44284 .50965 m .44067 .50719 L .44444 .50587 L F
.51662 .50885 m .51836 .50505 L .52043 .50747 L .677 .737 .896 r
F
.51662 .50885 m .51454 .50644 L .51836 .50505 L F
.6282 .49795 m .62999 .49345 L .63181 .49584 L .741 .747 .857 r
F
.6282 .49795 m .62637 .49558 L .62999 .49345 L F
.26835 .48455 m .26969 .47714 L .27121 .4834 L .621 .501 .695 r
F
.63944 .35328 m .6392 .35772 L .63923 .35307 L .95 .691 .508 r
F
.64445 .49094 m .64623 .48552 L .64804 .48803 L .785 .751 .822 r
F
.64445 .49094 m .64264 .48848 L .64623 .48552 L F
.85444 .52687 m .8568 .52347 L .85842 .52556 L .671 .764 .92 r
F
.85444 .52687 m .85282 .52479 L .8568 .52347 L F
.86401 .52634 m .8664 .52297 L .868 .52506 L .669 .763 .921 r
F
.86401 .52634 m .8624 .52426 L .8664 .52297 L F
.52632 .50848 m .52807 .50465 L .53014 .50707 L .678 .737 .895 r
F
.52632 .50848 m .52425 .50607 L .52807 .50465 L F
.84487 .52744 m .84721 .52403 L .84884 .52611 L .673 .765 .92 r
F
.84487 .52744 m .84324 .52537 L .84721 .52403 L F
.39814 .50904 m .39966 .50519 L .40188 .50773 L .668 .723 .89 r
F
.39814 .50904 m .39593 .5065 L .39966 .50519 L F
.87359 .52586 m .87599 .5225 L .87759 .52459 L .667 .761 .921 r
F
.87359 .52586 m .87199 .52377 L .87599 .5225 L F
.60644 .50247 m .60821 .49844 L .61006 .50077 L .712 .743 .876 r
F
.60644 .50247 m .60459 .50016 L .60821 .49844 L F
.29134 .45843 m .29032 .44506 L .29321 .44362 L .588 .413 .612 r
F
.28846 .45974 m .29032 .44506 L .29134 .45843 L .588 .414 .613 r
F
.88317 .52542 m .8856 .52206 L .88718 .52416 L .666 .76 .921 r
F
.88317 .52542 m .88159 .52332 L .8856 .52206 L F
.83531 .52808 m .83763 .52465 L .83927 .52672 L .676 .767 .92 r
F
.83531 .52808 m .83366 .52601 L .83763 .52465 L F
.32294 .50535 m .32414 .50169 L .32608 .50423 L .665 .69 .863 r
F
.32294 .50535 m .32099 .50282 L .32414 .50169 L F
.53602 .50806 m .53779 .50422 L .53984 .50664 L .68 .738 .894 r
F
.53602 .50806 m .53396 .50565 L .53779 .50422 L F
.75096 .55444 m .74946 .55292 L .75267 .54923 L .864 .829 .811 r
F
.74781 .55889 m .74946 .55292 L .75096 .55444 L .893 .829 .777 r
F
.57482 .50592 m .57666 .50192 L .57867 .50436 L .692 .74 .888 r
F
.57482 .50592 m .57281 .5035 L .57666 .50192 L F
.45253 .50945 m .45415 .50567 L .4563 .50813 L .671 .732 .896 r
F
.45253 .50945 m .45037 .50701 L .45415 .50567 L F
.76398 .54257 m .7658 .53873 L .76729 .54038 L .776 .811 .881 r
F
.76398 .54257 m .76249 .54094 L .7658 .53873 L F
.36315 .50787 m .36461 .5039 L .36686 .50657 L .667 .713 .883 r
F
.36315 .50787 m .3609 .50521 L .36461 .5039 L F
.35163 .41205 m .35132 .38274 L .35426 .38065 L .57 .368 .567 r
F
.34868 .41378 m .35132 .38274 L .35163 .41205 L .57 .368 .568 r
F
.54572 .50761 m .54751 .50374 L .54955 .50616 L .682 .738 .893 r
F
.54572 .50761 m .54368 .5052 L .54751 .50374 L F
.74476 .57493 m .74327 .57361 L .74622 .56598 L .947 .81 .676 r
F
.74622 .56598 m .74473 .56458 L .74781 .55889 L .921 .823 .732 r
F
.74327 .57361 m .74473 .56458 L .74622 .56598 L .948 .81 .674 r
F
.56512 .50655 m .56695 .5026 L .56897 .50504 L .688 .74 .89 r
F
.56512 .50655 m .5631 .50413 L .56695 .5026 L F
.89276 .525 m .8952 .52165 L .89677 .52375 L .664 .76 .921 r
F
.89276 .525 m .89119 .5229 L .8952 .52165 L F
.27121 .4834 m .26969 .47714 L .27255 .47594 L .621 .5 .694 r
F
.55542 .50711 m .55723 .5032 L .55926 .50563 L .685 .739 .892 r
F
.55542 .50711 m .55339 .50469 L .55723 .5032 L F
.63923 .35307 m .6376 .35314 L .63769 .35149 L .95 .691 .508 r
F
.63923 .35307 m .6392 .35772 L .6376 .35314 L F
.65162 .48474 m .64981 .48218 L .65337 .47834 L .819 .752 .789 r
F
.64804 .48803 m .64981 .48218 L .65162 .48474 L .801 .752 .807 r
F
.64804 .48803 m .64623 .48552 L .64981 .48218 L F
.82575 .52879 m .82805 .52533 L .8297 .5274 L .68 .77 .919 r
F
.82575 .52879 m .8241 .52674 L .82805 .52533 L F
.29636 .50144 m .29755 .49726 L .29949 .50029 L .66 .652 .831 r
F
.29636 .50144 m .29442 .49842 L .29755 .49726 L F
.90235 .52461 m .90481 .52127 L .90637 .52337 L .663 .759 .921 r
F
.90235 .52461 m .90079 .52251 L .90481 .52127 L F
.30964 .50359 m .31083 .49973 L .31277 .50246 L .664 .674 .85 r
F
.30964 .50359 m .30769 .50087 L .31083 .49973 L F
.75077 .65417 m .74977 .65379 L .75013 .62272 L .98 .719 .461 r
F
.74977 .65379 m .74912 .62208 L .75013 .62272 L F
.40783 .50894 m .40937 .50511 L .41157 .50763 L .669 .725 .892 r
F
.40783 .50894 m .40562 .50642 L .40937 .50511 L F
.46222 .50924 m .46386 .50546 L .466 .50791 L .671 .732 .896 r
F
.46222 .50924 m .46008 .5068 L .46386 .50546 L F
.74429 .60058 m .74327 .59984 L .74491 .58842 L .977 .763 .549 r
F
.74327 .59984 m .74389 .58759 L .74491 .58842 L .977 .763 .548 r
F
.91194 .52424 m .91442 .5209 L .91597 .52301 L .663 .758 .921 r
F
.91194 .52424 m .91039 .52214 L .91442 .5209 L F
.59735 .50343 m .59911 .49951 L .60097 .50182 L .704 .742 .881 r
F
.59735 .50343 m .59549 .50113 L .59911 .49951 L F
.8162 .52961 m .81848 .52612 L .82015 .52817 L .685 .772 .918 r
F
.8162 .52961 m .81454 .52757 L .81848 .52612 L F
.74352 .58729 m .74203 .5861 L .74476 .57493 L .968 .788 .608 r
F
.74203 .5861 m .74327 .57361 L .74476 .57493 L .968 .788 .606 r
F
.38417 .35277 m .38388 .35805 L .384 .35283 L .556 .339 .541 r
F
.384 .35283 m .38388 .35805 L .38091 .36047 L F
.92154 .52389 m .92404 .52055 L .92557 .52267 L .662 .758 .921 r
F
.92154 .52389 m .92 .52178 L .92404 .52055 L F
.74609 .62022 m .74508 .61961 L .74633 .60207 L .98 .741 .502 r
F
.74508 .61961 m .74531 .60132 L .74633 .60207 L .98 .741 .501 r
F
.37283 .50788 m .3743 .50394 L .37655 .50658 L .668 .716 .885 r
F
.37283 .50788 m .37058 .50526 L .3743 .50394 L F
.65949 .46683 m .65798 .46447 L .66083 .45855 L .885 .744 .7 r
F
.65798 .46447 m .65932 .45608 L .66083 .45855 L .886 .743 .698 r
F
.38694 .35185 m .38388 .35805 L .38417 .35277 L .556 .339 .541 r
F
.47192 .509 m .47357 .50522 L .47571 .50766 L .672 .733 .896 r
F
.47192 .509 m .46979 .50657 L .47357 .50522 L F
.33117 .50557 m .33237 .50198 L .33431 .50445 L .666 .695 .868 r
F
.33117 .50557 m .32923 .50311 L .33237 .50198 L F
.78373 .53489 m .78593 .53109 L .78763 .53308 L .719 .789 .908 r
F
.78373 .53489 m .78203 .53291 L .78593 .53109 L F
.65932 .45608 m .65781 .45358 L .66059 .44577 L .906 .736 .66 r
F
.65781 .45358 m .65907 .44311 L .66059 .44577 L .906 .735 .658 r
F
.64475 .39777 m .64319 .39421 L .64555 .37474 L .94 .703 .553 r
F
.64319 .39421 m .64397 .37066 L .64555 .37474 L .94 .702 .551 r
F
.58826 .50426 m .59001 .50041 L .59188 .50271 L .698 .741 .884 r
F
.58826 .50426 m .5864 .50196 L .59001 .50041 L F
.41752 .50882 m .41907 .505 L .42127 .50751 L .669 .727 .893 r
F
.41752 .50882 m .41532 .50632 L .41907 .505 L F
.35458 .4103 m .35426 .38065 L .35721 .37854 L .57 .367 .567 r
F
.35163 .41205 m .35426 .38065 L .35458 .4103 L .57 .368 .567 r
F
.61913 .49951 m .62092 .49523 L .62275 .4976 L .727 .745 .866 r
F
.61913 .49951 m .6173 .49716 L .62092 .49523 L F
.93113 .52356 m .93365 .52022 L .93518 .52234 L .661 .757 .921 r
F
.93113 .52356 m .92961 .52144 L .93365 .52022 L F
.76729 .54038 m .76913 .5367 L .77061 .53837 L .762 .806 .889 r
F
.76729 .54038 m .7658 .53873 L .76913 .5367 L F
.2913 .49957 m .2925 .49516 L .29442 .49842 L .658 .637 .818 r
F
.2913 .49957 m .28937 .49633 L .2925 .49516 L F
.80666 .53057 m .80892 .52702 L .8106 .52905 L .691 .776 .916 r
F
.80666 .53057 m .80499 .52854 L .80892 .52702 L F
.63181 .49584 m .63361 .49116 L .63543 .49358 L .75 .748 .85 r
F
.63181 .49584 m .62999 .49345 L .63361 .49116 L F
.57917 .50497 m .58091 .50119 L .58278 .50348 L .694 .74 .887 r
F
.57917 .50497 m .57729 .50269 L .58091 .50119 L F
.48162 .50874 m .48329 .50496 L .48541 .50739 L .673 .734 .896 r
F
.48162 .50874 m .4795 .50631 L .48329 .50496 L F
.94074 .52324 m .94328 .5199 L .94478 .52202 L .661 .757 .921 r
F
.94074 .52324 m .93922 .52112 L .94328 .5199 L F
.34751 .50643 m .34895 .50234 L .35122 .50512 L .667 .705 .876 r
F
.34751 .50643 m .34525 .50366 L .34895 .50234 L F
.31785 .50395 m .31905 .50019 L .32099 .50282 L .665 .682 .857 r
F
.31785 .50395 m .31591 .50133 L .31905 .50019 L F
.38251 .50786 m .384 .50395 L .38623 .50655 L .668 .719 .887 r
F
.38251 .50786 m .38027 .50527 L .384 .50395 L F
.42721 .50868 m .42878 .50487 L .43097 .50736 L .669 .728 .894 r
F
.42721 .50868 m .42502 .50619 L .42878 .50487 L F
.27829 .47352 m .27694 .46493 L .27981 .46365 L .606 .458 .654 r
F
.27542 .47473 m .27694 .46493 L .27829 .47352 L .606 .459 .655 r
F
.49132 .50846 m .49301 .50467 L .49512 .5071 L .674 .735 .896 r
F
.49132 .50846 m .48921 .50604 L .49301 .50467 L F
.95034 .52293 m .9529 .5196 L .9544 .52172 L .66 .756 .921 r
F
.95034 .52293 m .94884 .52081 L .9529 .5196 L F
.27622 .49236 m .27751 .48656 L .27934 .49116 L .642 .568 .756 r
F
.27622 .49236 m .27439 .48779 L .27751 .48656 L F
.30456 .50201 m .30575 .498 L .30769 .50087 L .662 .664 .841 r
F
.30456 .50201 m .30262 .49915 L .30575 .498 L F
.27283 .4884 m .27407 .48224 L .27569 .48728 L .633 .536 .727 r
F
.27283 .4884 m .27121 .4834 L .27407 .48224 L F
.29423 .4571 m .29321 .44362 L .2961 .44217 L .588 .413 .611 r
F
.29134 .45843 m .29321 .44362 L .29423 .4571 L .588 .413 .612 r
F
.3394 .50574 m .34062 .5022 L .34255 .50462 L .666 .7 .872 r
F
.3394 .50574 m .33746 .50333 L .34062 .5022 L F
.28625 .49749 m .28747 .49276 L .28937 .49633 L .654 .618 .801 r
F
.28625 .49749 m .28434 .49394 L .28747 .49276 L F
.27121 .4834 m .27255 .47594 L .27407 .48224 L .621 .5 .694 r
F
.35754 .40853 m .35721 .37854 L .36017 .37639 L .57 .367 .566 r
F
.35458 .4103 m .35721 .37854 L .35754 .40853 L .57 .367 .567 r
F
.50102 .50816 m .50273 .50436 L .50483 .50679 L .675 .735 .896 r
F
.50102 .50816 m .49892 .50574 L .50273 .50436 L F
.74781 .55889 m .74631 .55742 L .74946 .55292 L .893 .829 .777 r
F
.74473 .56458 m .74631 .55742 L .74781 .55889 L .922 .823 .73 r
F
.28122 .49512 m .28247 .48995 L .28434 .49394 L .649 .596 .781 r
F
.28122 .49512 m .27934 .49116 L .28247 .48995 L F
.79714 .5317 m .79937 .52807 L .80106 .5301 L .7 .78 .914 r
F
.79714 .5317 m .79545 .52969 L .79937 .52807 L F
.65602 .43768 m .6545 .4349 L .65714 .42365 L .925 .724 .611 r
F
.6545 .4349 m .65561 .42062 L .65714 .42365 L .925 .722 .609 r
F
.4369 .50851 m .43849 .50471 L .44067 .50719 L .67 .729 .894 r
F
.4369 .50851 m .43473 .50604 L .43849 .50471 L F
.61006 .50077 m .61183 .49666 L .61368 .499 L .717 .744 .873 r
F
.61006 .50077 m .60821 .49844 L .61183 .49666 L F
.39219 .50781 m .3937 .50393 L .39593 .5065 L .668 .721 .889 r
F
.39219 .50781 m .38997 .50524 L .3937 .50393 L F
.51073 .50783 m .51245 .50401 L .51454 .50644 L .676 .736 .895 r
F
.51073 .50783 m .50864 .50541 L .51245 .50401 L F
.27407 .48224 m .27255 .47594 L .27542 .47473 L .621 .499 .693 r
F
.35719 .50652 m .35864 .50249 L .3609 .50521 L .667 .709 .879 r
F
.35719 .50652 m .35493 .50381 L .35864 .50249 L F
.64319 .39421 m .64161 .39057 L .64397 .37066 L .94 .702 .551 r
F
.64161 .39057 m .64239 .36647 L .64397 .37066 L .939 .7 .55 r
F
.77061 .53837 m .77247 .53481 L .77395 .5365 L .749 .802 .895 r
F
.77061 .53837 m .76913 .5367 L .77247 .53481 L F
.6569 .47379 m .6551 .47108 L .65858 .46542 L .864 .748 .734 r
F
.65337 .47834 m .6551 .47108 L .6569 .47379 L .841 .75 .763 r
F
.52043 .50747 m .52218 .50364 L .52425 .50607 L .678 .737 .895 r
F
.52043 .50747 m .51836 .50505 L .52218 .50364 L F
.32608 .50423 m .32729 .50056 L .32923 .50311 L .665 .689 .863 r
F
.32608 .50423 m .32414 .50169 L .32729 .50056 L F
.4466 .50833 m .44821 .50453 L .45037 .50701 L .67 .73 .895 r
F
.4466 .50833 m .44444 .50587 L .44821 .50453 L F
.63543 .49358 m .63722 .48869 L .63904 .49114 L .76 .749 .842 r
F
.63543 .49358 m .63361 .49116 L .63722 .48869 L F
.53014 .50707 m .5319 .50322 L .53396 .50565 L .679 .737 .894 r
F
.53014 .50707 m .52807 .50465 L .5319 .50322 L F
.85842 .52556 m .86079 .52217 L .8624 .52426 L .67 .763 .921 r
F
.85842 .52556 m .8568 .52347 L .86079 .52217 L F
.84884 .52611 m .8512 .5227 L .85282 .52479 L .672 .765 .92 r
F
.84884 .52611 m .84721 .52403 L .8512 .5227 L F
.868 .52506 m .87039 .52168 L .87199 .52377 L .668 .762 .921 r
F
.868 .52506 m .8664 .52297 L .87039 .52168 L F
.3605 .40674 m .36017 .37639 L .36312 .37422 L .57 .367 .566 r
F
.35754 .40853 m .36017 .37639 L .3605 .40674 L F
.29949 .50029 m .30069 .4961 L .30262 .49915 L .661 .651 .83 r
F
.29949 .50029 m .29755 .49726 L .30069 .4961 L F
.83927 .52672 m .8416 .52329 L .84324 .52537 L .675 .766 .92 r
F
.83927 .52672 m .83763 .52465 L .8416 .52329 L F
.87759 .52459 m .88 .52122 L .88159 .52332 L .666 .761 .921 r
F
.87759 .52459 m .87599 .5225 L .88 .52122 L F
.53984 .50664 m .54163 .50277 L .54368 .5052 L .681 .738 .893 r
F
.53984 .50664 m .53779 .50422 L .54163 .50277 L F
.60097 .50182 m .60274 .49783 L .60459 .50016 L .708 .742 .878 r
F
.60097 .50182 m .59911 .49951 L .60274 .49783 L F
.56897 .50504 m .5708 .50105 L .57281 .5035 L .69 .739 .889 r
F
.56897 .50504 m .56695 .5026 L .5708 .50105 L F
.40188 .50773 m .40341 .50387 L .40562 .50642 L .669 .723 .89 r
F
.40188 .50773 m .39966 .50519 L .40341 .50387 L F
.77426 .53685 m .77643 .53286 L .77814 .53482 L .738 .798 .9 r
F
.77426 .53685 m .77255 .5349 L .77643 .53286 L F
.54955 .50616 m .55135 .50226 L .55339 .50469 L .684 .738 .892 r
F
.54955 .50616 m .54751 .50374 L .55135 .50226 L F
.55926 .50563 m .56108 .50169 L .5631 .50413 L .686 .739 .891 r
F
.55926 .50563 m .55723 .5032 L .56108 .50169 L F
.31277 .50246 m .31397 .49858 L .31591 .50133 L .664 .674 .849 r
F
.31277 .50246 m .31083 .49973 L .31397 .49858 L F
.62275 .4976 m .62454 .49319 L .62637 .49558 L .734 .746 .861 r
F
.62275 .4976 m .62092 .49523 L .62454 .49319 L F
.88718 .52416 m .88961 .5208 L .89119 .5229 L .665 .76 .921 r
F
.88718 .52416 m .8856 .52206 L .88961 .5208 L F
.4563 .50813 m .45793 .50433 L .46008 .5068 L .671 .731 .895 r
F
.4563 .50813 m .45415 .50567 L .45793 .50433 L F
.8297 .5274 m .83202 .52395 L .83366 .52601 L .678 .769 .919 r
F
.8297 .5274 m .82805 .52533 L .83202 .52395 L F
.36686 .50657 m .36833 .50258 L .37058 .50526 L .668 .713 .882 r
F
.36686 .50657 m .36461 .5039 L .36833 .50258 L F
.89677 .52375 m .89922 .5204 L .90079 .52251 L .664 .759 .921 r
F
.89677 .52375 m .8952 .52165 L .89922 .5204 L F
.38706 .35181 m .38685 .35558 L .38694 .35185 L .556 .339 .54 r
F
.38694 .35185 m .38685 .35558 L .38388 .35805 L .556 .339 .541 r
F
.78763 .53308 m .78983 .52935 L .79153 .53135 L .711 .786 .91 r
F
.78763 .53308 m .78593 .53109 L .78983 .52935 L F
.75853 .68095 m .75772 .65716 L .75887 .68134 L .978 .701 .43 r
F
.75784 .68015 m .75772 .65716 L .75853 .68095 L F
.75784 .68015 m .75673 .6567 L .75772 .65716 L F
.38988 .35087 m .38685 .35558 L .38706 .35181 L .556 .339 .54 r
F
.90637 .52337 m .90884 .52003 L .91039 .52214 L .663 .759 .921 r
F
.90637 .52337 m .90481 .52127 L .90884 .52003 L F
.82015 .52817 m .82244 .52468 L .8241 .52674 L .682 .771 .918 r
F
.82015 .52817 m .81848 .52612 L .82244 .52468 L F
.59188 .50271 m .59363 .49881 L .59549 .50113 L .702 .741 .882 r
F
.59188 .50271 m .59001 .50041 L .59363 .49881 L F
.41157 .50763 m .41312 .50378 L .41532 .50632 L .669 .725 .891 r
F
.41157 .50763 m .40937 .50511 L .41312 .50378 L F
.466 .50791 m .46765 .50411 L .46979 .50657 L .672 .732 .895 r
F
.466 .50791 m .46386 .50546 L .46765 .50411 L F
.33431 .50445 m .33553 .50085 L .33746 .50333 L .666 .695 .867 r
F
.33431 .50445 m .33237 .50198 L .33553 .50085 L F
.29713 .45577 m .2961 .44217 L .299 .4407 L .588 .412 .611 r
F
.29423 .4571 m .2961 .44217 L .29713 .45577 L .588 .413 .611 r
F
.36346 .40493 m .36312 .37422 L .36608 .37201 L .57 .366 .565 r
F
.3605 .40674 m .36312 .37422 L .36346 .40493 L .57 .367 .566 r
F
.91597 .52301 m .91846 .51967 L .92 .52178 L .662 .758 .921 r
F
.91597 .52301 m .91442 .5209 L .91846 .51967 L F
.28116 .4723 m .27981 .46365 L .28269 .46235 L .606 .457 .653 r
F
.27829 .47352 m .27981 .46365 L .28116 .4723 L .606 .458 .654 r
F
.64161 .39057 m .64004 .38684 L .64239 .36647 L .939 .7 .55 r
F
.64004 .38684 m .6408 .36216 L .64239 .36647 L .939 .699 .548 r
F
.29442 .49842 m .29564 .49398 L .29755 .49726 L .658 .636 .817 r
F
.29442 .49842 m .2925 .49516 L .29564 .49398 L F
.58278 .50348 m .58452 .49966 L .5864 .50196 L .696 .74 .885 r
F
.58278 .50348 m .58091 .50119 L .58452 .49966 L F
.63904 .49114 m .64082 .48599 L .64264 .48848 L .773 .749 .832 r
F
.63904 .49114 m .63722 .48869 L .64082 .48599 L F
.6551 .47108 m .65677 .46257 L .65858 .46542 L .865 .747 .731 r
F
.92557 .52267 m .92808 .51933 L .92961 .52144 L .662 .758 .921 r
F
.92557 .52267 m .92404 .52055 L .92808 .51933 L F
.8106 .52905 m .81287 .52553 L .81454 .52757 L .688 .774 .917 r
F
.8106 .52905 m .80892 .52702 L .81287 .52553 L F
.37655 .50658 m .37803 .50262 L .38027 .50527 L .668 .716 .884 r
F
.37655 .50658 m .3743 .50394 L .37803 .50262 L F
.47571 .50766 m .47737 .50386 L .4795 .50631 L .673 .733 .895 r
F
.47571 .50766 m .47357 .50522 L .47737 .50386 L F
.27569 .48728 m .27694 .48108 L .27855 .48615 L .633 .535 .726 r
F
.27569 .48728 m .27407 .48224 L .27694 .48108 L F
.27407 .48224 m .27542 .47473 L .27694 .48108 L .621 .499 .693 r
F
.42127 .50751 m .42283 .50367 L .42502 .50619 L .669 .726 .892 r
F
.42127 .50751 m .41907 .505 L .42283 .50367 L F
.63769 .35149 m .6376 .35314 L .63761 .35142 L .95 .689 .507 r
F
.32099 .50282 m .3222 .49905 L .32414 .50169 L .665 .682 .856 r
F
.32099 .50282 m .31905 .50019 L .3222 .49905 L F
.93518 .52234 m .93771 .519 L .93922 .52112 L .661 .757 .921 r
F
.93518 .52234 m .93365 .52022 L .93771 .519 L F
.27934 .49116 m .28064 .48532 L .28247 .48995 L .642 .567 .755 r
F
.27934 .49116 m .27751 .48656 L .28064 .48532 L F
.61368 .499 m .61546 .49479 L .6173 .49716 L .722 .744 .869 r
F
.61368 .499 m .61183 .49666 L .61546 .49479 L F
.63761 .35142 m .6376 .35314 L .6367 .35049 L .95 .689 .507 r
F
.30769 .50087 m .30889 .49684 L .31083 .49973 L .662 .663 .84 r
F
.30769 .50087 m .30575 .498 L .30889 .49684 L F
.65337 .47834 m .65156 .4757 L .6551 .47108 L .841 .75 .763 r
F
.64981 .48218 m .65156 .4757 L .65337 .47834 L .821 .751 .786 r
F
.75592 .5461 m .7577 .54176 L .75919 .54337 L .815 .822 .855 r
F
.75592 .5461 m .75442 .54452 L .7577 .54176 L F
.75267 .54923 m .75442 .54452 L .75592 .5461 L .839 .826 .836 r
F
.48541 .50739 m .48709 .50359 L .48921 .50604 L .673 .734 .895 r
F
.48541 .50739 m .48329 .50496 L .48709 .50359 L F
.65781 .45358 m .65629 .45105 L .65907 .44311 L .906 .735 .658 r
F
.65629 .45105 m .65755 .44041 L .65907 .44311 L .907 .734 .656 r
F
.28937 .49633 m .2906 .49157 L .2925 .49516 L .654 .617 .8 r
F
.28937 .49633 m .28747 .49276 L .2906 .49157 L F
.36642 .40309 m .36608 .37201 L .36904 .36978 L .57 .366 .565 r
F
.36346 .40493 m .36608 .37201 L .36642 .40309 L F
.34255 .50462 m .34378 .50107 L .34571 .5035 L .667 .7 .871 r
F
.34255 .50462 m .34062 .5022 L .34378 .50107 L F
.27694 .48108 m .27542 .47473 L .27829 .47352 L .621 .498 .692 r
F
.94478 .52202 m .94733 .51869 L .94884 .52081 L .661 .757 .921 r
F
.94478 .52202 m .94328 .5199 L .94733 .51869 L F
.75267 .54923 m .75118 .54768 L .75442 .54452 L .839 .826 .836 r
F
.74946 .55292 m .75118 .54768 L .75267 .54923 L .865 .829 .81 r
F
.35122 .50512 m .35266 .50102 L .35493 .50381 L .667 .704 .875 r
F
.35122 .50512 m .34895 .50234 L .35266 .50102 L F
.65798 .46447 m .65647 .46209 L .65932 .45608 L .886 .743 .698 r
F
.65647 .46209 m .65781 .45358 L .65932 .45608 L .887 .741 .696 r
F
.74327 .59984 m .74225 .59911 L .74389 .58759 L .977 .763 .548 r
F
.74225 .59911 m .74287 .58677 L .74389 .58759 L .977 .763 .547 r
F
.28434 .49394 m .2856 .48874 L .28747 .49276 L .649 .595 .78 r
F
.28434 .49394 m .28247 .48995 L .2856 .48874 L F
.80106 .5301 m .8033 .52651 L .80499 .52854 L .695 .778 .915 r
F
.80106 .5301 m .79937 .52807 L .8033 .52651 L F
.43097 .50736 m .43255 .50354 L .43473 .50604 L .67 .728 .893 r
F
.43097 .50736 m .42878 .50487 L .43255 .50354 L F
.38623 .50655 m .38774 .50263 L .38997 .50524 L .668 .718 .886 r
F
.38623 .50655 m .384 .50395 L .38774 .50263 L F
.49512 .5071 m .49682 .50329 L .49892 .50574 L .674 .734 .895 r
F
.49512 .5071 m .49301 .50467 L .49682 .50329 L F
.75919 .54337 m .761 .53931 L .76249 .54094 L .795 .817 .869 r
F
.75919 .54337 m .7577 .54176 L .761 .53931 L F
.74977 .65379 m .74877 .65342 L .74912 .62208 L .98 .719 .461 r
F
.74877 .65342 m .74811 .62145 L .74912 .62208 L .98 .719 .46 r
F
.64264 .48848 m .64442 .48299 L .64623 .48552 L .786 .75 .82 r
F
.64264 .48848 m .64082 .48599 L .64442 .48299 L F
.64004 .38684 m .63846 .38301 L .6408 .36216 L .939 .699 .548 r
F
.63846 .38301 m .6392 .35772 L .6408 .36216 L .939 .697 .546 r
F
.62637 .49558 m .62816 .49103 L .62999 .49345 L .742 .746 .855 r
F
.62637 .49558 m .62454 .49319 L .62816 .49103 L F
.77814 .53482 m .78032 .53093 L .78203 .53291 L .728 .794 .904 r
F
.77814 .53482 m .77643 .53286 L .78032 .53093 L F
.50483 .50679 m .50655 .50297 L .50864 .50541 L .676 .735 .895 r
F
.50483 .50679 m .50273 .50436 L .50655 .50297 L F
.74508 .61961 m .74407 .61902 L .74531 .60132 L .98 .741 .501 r
F
.74407 .61902 m .74429 .60058 L .74531 .60132 L .98 .741 .5 r
F
.6545 .4349 m .65296 .43208 L .65561 .42062 L .925 .722 .609 r
F
.65296 .43208 m .65407 .41755 L .65561 .42062 L .926 .721 .607 r
F
.64981 .48218 m .648 .4796 L .65156 .4757 L .821 .751 .786 r
F
.64623 .48552 m .648 .4796 L .64981 .48218 L .802 .751 .805 r
F
.36938 .40123 m .36904 .36978 L .372 .3675 L .57 .366 .565 r
F
.36642 .40309 m .36904 .36978 L .36938 .40123 L F
.44067 .50719 m .44227 .50338 L .44444 .50587 L .67 .729 .894 r
F
.44067 .50719 m .43849 .50471 L .44227 .50338 L F
.60459 .50016 m .60636 .49609 L .60821 .49844 L .713 .743 .875 r
F
.60459 .50016 m .60274 .49783 L .60636 .49609 L F
.64623 .48552 m .64442 .48299 L .648 .4796 L .802 .751 .805 r
F
.32923 .50311 m .33044 .49942 L .33237 .50198 L .666 .689 .862 r
F
.32923 .50311 m .32729 .50056 L .33044 .49942 L F
.51454 .50644 m .51627 .50261 L .51836 .50505 L .677 .736 .895 r
F
.51454 .50644 m .51245 .50401 L .51627 .50261 L F
.39593 .5065 m .39744 .5026 L .39966 .50519 L .669 .721 .888 r
F
.39593 .5065 m .3937 .50393 L .39744 .5026 L F
.3609 .50521 m .36236 .50116 L .36461 .5039 L .667 .709 .879 r
F
.3609 .50521 m .35864 .50249 L .36236 .50116 L F
.30262 .49915 m .30383 .49493 L .30575 .498 L .661 .65 .829 r
F
.30262 .49915 m .30069 .4961 L .30383 .49493 L F
.30002 .45443 m .299 .4407 L .3019 .43923 L .588 .412 .61 r
F
.29713 .45577 m .299 .4407 L .30002 .45443 L .588 .412 .611 r
F
.76249 .54094 m .76431 .53708 L .7658 .53873 L .778 .812 .88 r
F
.76249 .54094 m .761 .53931 L .76431 .53708 L F
.52425 .50607 m .526 .50221 L .52807 .50465 L .679 .736 .894 r
F
.52425 .50607 m .52218 .50364 L .526 .50221 L F
.74946 .55292 m .74797 .55141 L .75118 .54768 L .865 .829 .81 r
F
.74631 .55742 m .74797 .55141 L .74946 .55292 L .894 .829 .775 r
F
.31591 .50133 m .31711 .49743 L .31905 .50019 L .664 .673 .849 r
F
.31591 .50133 m .31397 .49858 L .31711 .49743 L F
.79153 .53135 m .79375 .52767 L .79545 .52969 L .706 .783 .912 r
F
.79153 .53135 m .78983 .52935 L .79375 .52767 L F
.57281 .5035 m .57465 .49947 L .57666 .50192 L .692 .739 .887 r
F
.57281 .5035 m .5708 .50105 L .57465 .49947 L F
.63846 .38301 m .63687 .37907 L .6392 .35772 L .939 .697 .546 r
F
.63687 .37907 m .6376 .35314 L .6392 .35772 L .938 .696 .545 r
F
.53396 .50565 m .53573 .50178 L .53779 .50422 L .681 .737 .893 r
F
.53396 .50565 m .5319 .50322 L .53573 .50178 L F
.38995 .35085 m .38983 .35307 L .38988 .35087 L .556 .339 .54 r
F
.38988 .35087 m .38983 .35307 L .38685 .35558 L F
.45037 .50701 m .45199 .50319 L .45415 .50567 L .671 .73 .894 r
F
.45037 .50701 m .44821 .50453 L .45199 .50319 L F
.28404 .47108 m .28269 .46235 L .28557 .46105 L .606 .456 .653 r
F
.28116 .4723 m .28269 .46235 L .28404 .47108 L .606 .457 .653 r
F
.39283 .34989 m .38983 .35307 L .38995 .35085 L .556 .339 .54 r
F
.74327 .57361 m .74177 .5723 L .74473 .56458 L .948 .81 .674 r
F
.74473 .56458 m .74323 .56318 L .74631 .55742 L .922 .823 .73 r
F
.74177 .5723 m .74323 .56318 L .74473 .56458 L .949 .81 .671 r
F
.85282 .52479 m .85518 .52139 L .8568 .52347 L .671 .764 .92 r
F
.85282 .52479 m .8512 .5227 L .85518 .52139 L F
.8624 .52426 m .86479 .52087 L .8664 .52297 L .669 .763 .921 r
F
.8624 .52426 m .86079 .52217 L .86479 .52087 L F
.54368 .5052 m .54546 .5013 L .54751 .50374 L .683 .737 .892 r
F
.54368 .5052 m .54163 .50277 L .54546 .5013 L F
.5631 .50413 m .56493 .50015 L .56695 .5026 L .688 .739 .889 r
F
.5631 .50413 m .56108 .50169 L .56493 .50015 L F
.37235 .39935 m .372 .3675 L .37497 .3652 L .57 .365 .564 r
F
.36938 .40123 m .372 .3675 L .37235 .39935 L .57 .366 .565 r
F
.84324 .52537 m .84558 .52195 L .84721 .52403 L .673 .766 .92 r
F
.84324 .52537 m .8416 .52329 L .84558 .52195 L F
.87199 .52377 m .8744 .5204 L .87599 .5225 L .667 .762 .921 r
F
.87199 .52377 m .87039 .52168 L .8744 .5204 L F
.55339 .50469 m .5552 .50076 L .55723 .5032 L .685 .738 .891 r
F
.55339 .50469 m .55135 .50226 L .5552 .50076 L F
.59549 .50113 m .59725 .49717 L .59911 .49951 L .705 .741 .88 r
F
.59549 .50113 m .59363 .49881 L .59725 .49717 L F
.88159 .52332 m .88401 .51996 L .8856 .52206 L .666 .761 .921 r
F
.88159 .52332 m .88 .52122 L .88401 .51996 L F
.83366 .52601 m .83599 .52257 L .83763 .52465 L .676 .768 .92 r
F
.83366 .52601 m .83202 .52395 L .83599 .52257 L F
.40562 .50642 m .40716 .50254 L .40937 .50511 L .669 .723 .889 r
F
.40562 .50642 m .40341 .50387 L .40716 .50254 L F
.89119 .5229 m .89363 .51954 L .8952 .52165 L .665 .76 .921 r
F
.89119 .5229 m .88961 .5208 L .89363 .51954 L F
.46008 .5068 m .46171 .50298 L .46386 .50546 L .672 .731 .894 r
F
.46008 .5068 m .45793 .50433 L .46171 .50298 L F
.33746 .50333 m .33868 .49971 L .34062 .5022 L .666 .694 .867 r
F
.33746 .50333 m .33553 .50085 L .33868 .49971 L F
.37058 .50526 m .37206 .50125 L .3743 .50394 L .668 .712 .881 r
F
.37058 .50526 m .36833 .50258 L .37206 .50125 L F
.8241 .52674 m .8264 .52327 L .82805 .52533 L .68 .77 .919 r
F
.8241 .52674 m .82244 .52468 L .8264 .52327 L F
.90079 .52251 m .90325 .51915 L .90481 .52127 L .664 .759 .921 r
F
.90079 .52251 m .89922 .5204 L .90325 .51915 L F
.6173 .49716 m .61908 .49284 L .62092 .49523 L .728 .744 .865 r
F
.6173 .49716 m .61546 .49479 L .61908 .49284 L F
.27855 .48615 m .27694 .48108 L .27981 .47991 L .632 .534 .725 r
F
.27694 .48108 m .27829 .47352 L .27981 .47991 L .621 .498 .692 r
F
.5864 .50196 m .58814 .49809 L .59001 .50041 L .699 .74 .883 r
F
.5864 .50196 m .58452 .49966 L .58814 .49809 L F
.27855 .48615 m .27981 .47991 L .28142 .48501 L .632 .534 .725 r
F
.29755 .49726 m .29877 .4928 L .30069 .4961 L .658 .635 .816 r
F
.29755 .49726 m .29564 .49398 L .29877 .4928 L F
.6367 .35049 m .6376 .35314 L .63528 .37501 L .938 .694 .543 r
F
.63687 .37907 m .63528 .37501 L .6376 .35314 L .938 .696 .545 r
F
.62999 .49345 m .63178 .48872 L .63361 .49116 L .751 .747 .848 r
F
.62999 .49345 m .62816 .49103 L .63178 .48872 L F
.37532 .39744 m .37497 .3652 L .37794 .36285 L .57 .365 .564 r
F
.37235 .39935 m .37497 .3652 L .37532 .39744 L F
.74203 .5861 m .74054 .58492 L .74327 .57361 L .968 .788 .606 r
F
.74054 .58492 m .74177 .5723 L .74327 .57361 L .969 .787 .603 r
F
.91039 .52214 m .91287 .51879 L .91442 .5209 L .663 .758 .921 r
F
.91039 .52214 m .90884 .52003 L .91287 .51879 L F
.7658 .53873 m .76764 .53504 L .76913 .5367 L .763 .807 .888 r
F
.7658 .53873 m .76431 .53708 L .76764 .53504 L F
.46979 .50657 m .47144 .50275 L .47357 .50522 L .672 .732 .895 r
F
.46979 .50657 m .46765 .50411 L .47144 .50275 L F
.41532 .50632 m .41687 .50245 L .41907 .505 L .669 .724 .891 r
F
.41532 .50632 m .41312 .50378 L .41687 .50245 L F
.57729 .50269 m .57902 .49888 L .58091 .50119 L .694 .74 .886 r
F
.57729 .50269 m .57541 .50039 L .57902 .49888 L F
.6367 .35049 m .63528 .37501 L .63596 .34982 L .938 .694 .543 r
F
.27981 .47991 m .27829 .47352 L .28116 .4723 L .62 .498 .691 r
F
.81454 .52757 m .81682 .52406 L .81848 .52612 L .685 .773 .918 r
F
.81454 .52757 m .81287 .52553 L .81682 .52406 L F
.28247 .48995 m .28377 .48408 L .2856 .48874 L .642 .566 .754 r
F
.28247 .48995 m .28064 .48532 L .28377 .48408 L F
.32414 .50169 m .32535 .4979 L .32729 .50056 L .665 .681 .855 r
F
.32414 .50169 m .3222 .49905 L .32535 .4979 L F
.92 .52178 m .9225 .51844 L .92404 .52055 L .662 .758 .921 r
F
.92 .52178 m .91846 .51967 L .9225 .51844 L F
.31083 .49973 m .31204 .49568 L .31397 .49858 L .663 .662 .839 r
F
.31083 .49973 m .30889 .49684 L .31204 .49568 L F
.2925 .49516 m .29374 .49037 L .29564 .49398 L .654 .617 .799 r
F
.2925 .49516 m .2906 .49157 L .29374 .49037 L F
.4795 .50631 m .48117 .5025 L .48329 .50496 L .673 .733 .895 r
F
.4795 .50631 m .47737 .50386 L .48117 .5025 L F
.3783 .39551 m .37794 .36285 L .38091 .36047 L .57 .365 .563 r
F
.37532 .39744 m .37794 .36285 L .3783 .39551 L .57 .365 .564 r
F
.38027 .50527 m .38176 .5013 L .384 .50395 L .668 .715 .884 r
F
.38027 .50527 m .37803 .50262 L .38176 .5013 L F
.92961 .52144 m .93213 .5181 L .93365 .52022 L .661 .757 .921 r
F
.92961 .52144 m .92808 .51933 L .93213 .5181 L F
.34571 .5035 m .34694 .49994 L .34887 .50237 L .667 .699 .871 r
F
.34571 .5035 m .34378 .50107 L .34694 .49994 L F
.78203 .53291 m .78422 .5291 L .78593 .53109 L .719 .79 .908 r
F
.78203 .53291 m .78032 .53093 L .78422 .5291 L F
.28747 .49276 m .28873 .48753 L .2906 .49157 L .649 .594 .779 r
F
.28747 .49276 m .2856 .48874 L .28873 .48753 L F
.42502 .50619 m .42659 .50234 L .42878 .50487 L .67 .726 .892 r
F
.42502 .50619 m .42283 .50367 L .42659 .50234 L F
.30292 .45307 m .3019 .43923 L .3048 .43774 L .588 .411 .609 r
F
.30002 .45443 m .3019 .43923 L .30292 .45307 L .588 .412 .61 r
F
.6551 .47108 m .65328 .46833 L .65677 .46257 L .865 .747 .731 r
F
.65156 .4757 m .65328 .46833 L .6551 .47108 L .842 .749 .76 r
F
.80499 .52854 m .80724 .52498 L .80892 .52702 L .692 .776 .916 r
F
.80499 .52854 m .8033 .52651 L .80724 .52498 L F
.93922 .52112 m .94176 .51778 L .94328 .5199 L .661 .757 .921 r
F
.93922 .52112 m .93771 .519 L .94176 .51778 L F
.48921 .50604 m .4909 .50222 L .49301 .50467 L .674 .733 .895 r
F
.48921 .50604 m .48709 .50359 L .4909 .50222 L F
.60821 .49844 m .60999 .49429 L .61183 .49666 L .717 .743 .872 r
F
.60821 .49844 m .60636 .49609 L .60999 .49429 L F
.38127 .39354 m .38091 .36047 L .38388 .35805 L .57 .364 .563 r
F
.3783 .39551 m .38091 .36047 L .38127 .39354 L .57 .365 .563 r
F
.74631 .55742 m .74481 .55596 L .74797 .55141 L .894 .829 .775 r
F
.74323 .56318 m .74481 .55596 L .74631 .55742 L .924 .823 .728 r
F
.35493 .50381 m .35638 .49969 L .35864 .50249 L .667 .704 .874 r
F
.35493 .50381 m .35266 .50102 L .35638 .49969 L F
.94884 .52081 m .9514 .51747 L .9529 .5196 L .66 .756 .921 r
F
.94884 .52081 m .94733 .51869 L .9514 .51747 L F
.49892 .50574 m .50063 .50191 L .50273 .50436 L .675 .734 .895 r
F
.49892 .50574 m .49682 .50329 L .50063 .50191 L F
.43473 .50604 m .43632 .5022 L .43849 .50471 L .67 .727 .892 r
F
.43473 .50604 m .43255 .50354 L .43632 .5022 L F
.38997 .50524 m .39148 .5013 L .3937 .50393 L .669 .718 .886 r
F
.38997 .50524 m .38774 .50263 L .39148 .5013 L F
.75752 .67977 m .75673 .6567 L .75784 .68015 L .978 .701 .43 r
F
.75681 .67896 m .75673 .6567 L .75752 .67977 L F
.75681 .67896 m .75574 .65625 L .75673 .6567 L F
.65629 .45105 m .65477 .44848 L .65755 .44041 L .907 .734 .656 r
F
.65477 .44848 m .65602 .43768 L .65755 .44041 L .907 .732 .653 r
F
.28692 .46985 m .28557 .46105 L .28846 .45974 L .605 .455 .652 r
F
.28404 .47108 m .28557 .46105 L .28692 .46985 L .606 .456 .653 r
F
.33237 .50198 m .33359 .49827 L .33553 .50085 L .666 .688 .861 r
F
.33237 .50198 m .33044 .49942 L .33359 .49827 L F
.63361 .49116 m .6354 .48622 L .63722 .48869 L .762 .748 .84 r
F
.63361 .49116 m .63178 .48872 L .6354 .48622 L F
.65296 .43208 m .65143 .42922 L .65407 .41755 L .926 .721 .607 r
F
.65143 .42922 m .65253 .41441 L .65407 .41755 L .926 .72 .605 r
F
.76913 .5367 m .77098 .53313 L .77247 .53481 L .75 .803 .894 r
F
.76913 .5367 m .76764 .53504 L .77098 .53313 L F
.50864 .50541 m .51036 .50156 L .51245 .50401 L .677 .735 .894 r
F
.50864 .50541 m .50655 .50297 L .51036 .50156 L F
.38425 .39155 m .38388 .35805 L .38685 .35558 L .57 .364 .562 r
F
.38127 .39354 m .38388 .35805 L .38425 .39155 L .57 .364 .563 r
F
.30575 .498 m .30697 .49376 L .30889 .49684 L .661 .65 .828 r
F
.30575 .498 m .30383 .49493 L .30697 .49376 L F
.39285 .34988 m .39281 .35052 L .39283 .34989 L .556 .339 .54 r
F
.39283 .34989 m .39281 .35052 L .38983 .35307 L F
.39398 .34951 m .39281 .35052 L .39285 .34988 L F
.79545 .52969 m .79768 .52605 L .79937 .52807 L .7 .781 .914 r
F
.79545 .52969 m .79375 .52767 L .79768 .52605 L F
.59911 .49951 m .60088 .49548 L .60274 .49783 L .709 .742 .877 r
F
.59911 .49951 m .59725 .49717 L .60088 .49548 L F
.31905 .50019 m .32026 .49628 L .3222 .49905 L .664 .672 .848 r
F
.31905 .50019 m .31711 .49743 L .32026 .49628 L F
.65647 .46209 m .65496 .45969 L .65781 .45358 L .887 .741 .696 r
F
.65496 .45969 m .65629 .45105 L .65781 .45358 L .887 .74 .693 r
F
.62092 .49523 m .62271 .49078 L .62454 .49319 L .735 .745 .86 r
F
.62092 .49523 m .61908 .49284 L .62271 .49078 L F
.51836 .50505 m .5201 .50119 L .52218 .50364 L .678 .735 .894 r
F
.51836 .50505 m .51627 .50261 L .5201 .50119 L F
.44444 .50587 m .44604 .50203 L .44821 .50453 L .671 .729 .893 r
F
.44444 .50587 m .44227 .50338 L .44604 .50203 L F
.63596 .34982 m .63368 .37083 L .63586 .34973 L .938 .694 .543 r
F
.63596 .34982 m .63528 .37501 L .63368 .37083 L F
.38723 .38953 m .38685 .35558 L .38983 .35307 L .57 .364 .562 r
F
.38425 .39155 m .38685 .35558 L .38723 .38953 L F
.39966 .50519 m .40119 .50127 L .40341 .50387 L .669 .72 .887 r
F
.39966 .50519 m .39744 .5026 L .40119 .50127 L F
.52807 .50465 m .52983 .50078 L .5319 .50322 L .68 .736 .893 r
F
.52807 .50465 m .526 .50221 L .52983 .50078 L F
.65328 .46833 m .65496 .45969 L .65677 .46257 L .866 .746 .728 r
F
.36461 .5039 m .36608 .49983 L .36833 .50258 L .668 .708 .878 r
F
.36461 .5039 m .36236 .50116 L .36608 .49983 L F
.28142 .48501 m .27981 .47991 L .28268 .47874 L .632 .534 .724 r
F
.27981 .47991 m .28116 .4723 L .28268 .47874 L .62 .498 .691 r
F
.63586 .34973 m .63368 .37083 L .63426 .3483 L .937 .692 .542 r
F
.53779 .50422 m .53957 .50032 L .54163 .50277 L .682 .737 .892 r
F
.53779 .50422 m .53573 .50178 L .53957 .50032 L F
.56695 .5026 m .56878 .49859 L .5708 .50105 L .691 .739 .888 r
F
.56695 .5026 m .56493 .50015 L .56878 .49859 L F
.28142 .48501 m .28268 .47874 L .28429 .48387 L .632 .534 .724 r
F
.74225 .59911 m .74123 .59839 L .74287 .58677 L .977 .763 .547 r
F
.74123 .59839 m .74184 .58595 L .74287 .58677 L .978 .763 .546 r
F
.54751 .50374 m .54931 .49981 L .55135 .50226 L .684 .737 .891 r
F
.54751 .50374 m .54546 .5013 L .54931 .49981 L F
.55723 .5032 m .55904 .49923 L .56108 .50169 L .687 .738 .89 r
F
.55723 .5032 m .5552 .50076 L .55904 .49923 L F
.45415 .50567 m .45577 .50184 L .45793 .50433 L .671 .73 .894 r
F
.45415 .50567 m .45199 .50319 L .45577 .50184 L F
.39022 .38748 m .38983 .35307 L .39281 .35052 L .57 .364 .561 r
F
.38723 .38953 m .38983 .35307 L .39022 .38748 L .57 .364 .562 r
F
.59001 .50041 m .59176 .49648 L .59363 .49881 L .702 .741 .881 r
F
.59001 .50041 m .58814 .49809 L .59176 .49648 L F
.8568 .52347 m .85918 .52008 L .86079 .52217 L .67 .764 .921 r
F
.8568 .52347 m .85518 .52139 L .85918 .52008 L F
.34062 .5022 m .34184 .49857 L .34378 .50107 L .666 .694 .866 r
F
.34062 .5022 m .33868 .49971 L .34184 .49857 L F
.28268 .47874 m .28116 .4723 L .28404 .47108 L .62 .497 .69 r
F
.8664 .52297 m .86879 .51958 L .87039 .52168 L .668 .762 .921 r
F
.8664 .52297 m .86479 .52087 L .86879 .51958 L F
.84721 .52403 m .84957 .52062 L .8512 .5227 L .672 .765 .92 r
F
.84721 .52403 m .84558 .52195 L .84957 .52062 L F
.87599 .5225 m .87841 .51912 L .88 .52122 L .666 .761 .921 r
F
.87599 .5225 m .8744 .5204 L .87841 .51912 L F
.83763 .52465 m .83996 .52121 L .8416 .52329 L .675 .767 .92 r
F
.83763 .52465 m .83599 .52257 L .83996 .52121 L F
.30069 .4961 m .30191 .49162 L .30383 .49493 L .658 .634 .815 r
F
.30069 .4961 m .29877 .4928 L .30191 .49162 L F
.63722 .48869 m .639 .48348 L .64082 .48599 L .774 .748 .83 r
F
.63722 .48869 m .6354 .48622 L .639 .48348 L F
.74877 .65342 m .74777 .65307 L .74811 .62145 L .98 .719 .46 r
F
.74777 .65307 m .7471 .62083 L .74811 .62145 L F
.39572 .34897 m .39281 .35052 L .39398 .34951 L .57 .363 .561 r
F
.39572 .34897 m .39321 .3854 L .39281 .35052 L F
.39022 .38748 m .39281 .35052 L .39321 .3854 L .57 .364 .561 r
F
.8856 .52206 m .88803 .51869 L .88961 .5208 L .665 .76 .921 r
F
.8856 .52206 m .88401 .51996 L .88803 .51869 L F
.30582 .45171 m .3048 .43774 L .30771 .43624 L .588 .41 .609 r
F
.30292 .45307 m .3048 .43774 L .30582 .45171 L .588 .411 .609 r
F
.40937 .50511 m .41091 .50121 L .41312 .50378 L .669 .722 .889 r
F
.40937 .50511 m .40716 .50254 L .41091 .50121 L F
.77255 .5349 m .77471 .53089 L .77643 .53286 L .739 .799 .9 r
F
.77255 .5349 m .77083 .53296 L .77471 .53089 L F
.58091 .50119 m .58264 .49734 L .58452 .49966 L .697 .74 .884 r
F
.58091 .50119 m .57902 .49888 L .58264 .49734 L F
.82805 .52533 m .83037 .52188 L .83202 .52395 L .678 .769 .919 r
F
.82805 .52533 m .8264 .52327 L .83037 .52188 L F
.74407 .61902 m .74305 .61843 L .74429 .60058 L .98 .741 .5 r
F
.74305 .61843 m .74327 .59984 L .74429 .60058 L .981 .74 .5 r
F
.65156 .4757 m .64975 .47303 L .65328 .46833 L .842 .749 .76 r
F
.648 .4796 m .64975 .47303 L .65156 .4757 L .822 .75 .784 r
F
.46386 .50546 m .4655 .50163 L .46765 .50411 L .672 .731 .894 r
F
.46386 .50546 m .46171 .50298 L .4655 .50163 L F
.8952 .52165 m .89765 .51829 L .89922 .5204 L .664 .759 .921 r
F
.8952 .52165 m .89363 .51954 L .89765 .51829 L F
.2856 .48874 m .28691 .48284 L .28873 .48753 L .642 .565 .753 r
F
.2856 .48874 m .28377 .48408 L .28691 .48284 L F
.3743 .50394 m .37579 .49992 L .37803 .50262 L .668 .712 .881 r
F
.3743 .50394 m .37206 .50125 L .37579 .49992 L F
.78593 .53109 m .78813 .52734 L .78983 .52935 L .712 .787 .91 r
F
.78593 .53109 m .78422 .5291 L .78813 .52734 L F
.32729 .50056 m .3285 .49675 L .33044 .49942 L .665 .68 .855 r
F
.32729 .50056 m .32535 .4979 L .3285 .49675 L F
.90481 .52127 m .90728 .51791 L .90884 .52003 L .663 .759 .921 r
F
.90481 .52127 m .90325 .51915 L .90728 .51791 L F
.81848 .52612 m .82077 .52262 L .82244 .52468 L .683 .772 .918 r
F
.81848 .52612 m .81682 .52406 L .82077 .52262 L F
.29564 .49398 m .29688 .48917 L .29877 .4928 L .654 .616 .798 r
F
.29564 .49398 m .29374 .49037 L .29688 .48917 L F
.31397 .49858 m .31518 .49452 L .31711 .49743 L .663 .662 .839 r
F
.31397 .49858 m .31204 .49568 L .31518 .49452 L F
.61183 .49666 m .61361 .49241 L .61546 .49479 L .723 .743 .868 r
F
.61183 .49666 m .60999 .49429 L .61361 .49241 L F
.47357 .50522 m .47524 .50139 L .47737 .50386 L .673 .732 .894 r
F
.47357 .50522 m .47144 .50275 L .47524 .50139 L F
.91442 .5209 m .91691 .51755 L .91846 .51967 L .662 .758 .921 r
F
.91442 .5209 m .91287 .51879 L .91691 .51755 L F
.2906 .49157 m .29187 .48631 L .29374 .49037 L .649 .593 .778 r
F
.2906 .49157 m .28873 .48753 L .29187 .48631 L F
.34887 .50237 m .3501 .4988 L .35203 .50124 L .667 .699 .87 r
F
.34887 .50237 m .34694 .49994 L .3501 .4988 L F
.41907 .505 m .42063 .50112 L .42283 .50367 L .67 .724 .89 r
F
.41907 .505 m .41687 .50245 L .42063 .50112 L F
.75442 .54452 m .7562 .54015 L .7577 .54176 L .817 .823 .854 r
F
.75442 .54452 m .75292 .54294 L .7562 .54015 L F
.75118 .54768 m .75292 .54294 L .75442 .54452 L .84 .827 .835 r
F
.64082 .48599 m .6426 .48044 L .64442 .48299 L .788 .749 .818 r
F
.64082 .48599 m .639 .48348 L .6426 .48044 L F
.2898 .46861 m .28846 .45974 L .29134 .45843 L .605 .455 .651 r
F
.28692 .46985 m .28846 .45974 L .2898 .46861 L .605 .455 .652 r
F
.92404 .52055 m .92655 .5172 L .92808 .51933 L .662 .758 .921 r
F
.92404 .52055 m .9225 .51844 L .92655 .5172 L F
.62454 .49319 m .62633 .4886 L .62816 .49103 L .743 .745 .854 r
F
.62454 .49319 m .62271 .49078 L .62633 .4886 L F
.80892 .52702 m .81119 .52348 L .81287 .52553 L .688 .775 .917 r
F
.80892 .52702 m .80724 .52498 L .81119 .52348 L F
.48329 .50496 m .48497 .50112 L .48709 .50359 L .674 .732 .894 r
F
.48329 .50496 m .48117 .5025 L .48497 .50112 L F
.75118 .54768 m .74968 .54613 L .75292 .54294 L .84 .827 .835 r
F
.74797 .55141 m .74968 .54613 L .75118 .54768 L .867 .83 .809 r
F
.648 .4796 m .64619 .477 L .64975 .47303 L .822 .75 .784 r
F
.64442 .48299 m .64619 .477 L .648 .4796 L .804 .75 .803 r
F
.384 .50395 m .3855 .49997 L .38774 .50263 L .668 .715 .883 r
F
.384 .50395 m .38176 .5013 L .3855 .49997 L F
.7577 .54176 m .7595 .53768 L .761 .53931 L .796 .818 .869 r
F
.7577 .54176 m .7562 .54015 L .7595 .53768 L F
.93365 .52022 m .93619 .51688 L .93771 .519 L .661 .757 .921 r
F
.93365 .52022 m .93213 .5181 L .93619 .51688 L F
.64442 .48299 m .6426 .48044 L .64619 .477 L .804 .75 .803 r
F
.42878 .50487 m .43036 .501 L .43255 .50354 L .67 .726 .891 r
F
.42878 .50487 m .42659 .50234 L .43036 .501 L F
.49301 .50467 m .49471 .50083 L .49682 .50329 L .675 .733 .894 r
F
.49301 .50467 m .4909 .50222 L .49471 .50083 L F
.33553 .50085 m .33675 .49713 L .33868 .49971 L .666 .687 .861 r
F
.33553 .50085 m .33359 .49827 L .33675 .49713 L F
.39581 .34894 m .39321 .3854 L .39572 .34897 L .57 .363 .561 r
F
.60274 .49783 m .60451 .49373 L .60636 .49609 L .713 .742 .874 r
F
.60274 .49783 m .60088 .49548 L .60451 .49373 L F
.94328 .5199 m .94583 .51656 L .94733 .51869 L .661 .757 .921 r
F
.94328 .5199 m .94176 .51778 L .94583 .51656 L F
.39859 .34809 m .3962 .38328 L .39581 .34894 L .57 .363 .561 r
F
.39581 .34894 m .3962 .38328 L .39321 .3854 L F
.30889 .49684 m .31011 .49259 L .31204 .49568 L .661 .649 .827 r
F
.30889 .49684 m .30697 .49376 L .31011 .49259 L F
.65143 .42922 m .64989 .4263 L .65253 .41441 L .926 .72 .605 r
F
.64989 .4263 m .65098 .41122 L .65253 .41441 L .926 .718 .603 r
F
.50273 .50436 m .50445 .50051 L .50655 .50297 L .676 .734 .894 r
F
.50273 .50436 m .50063 .50191 L .50445 .50051 L F
.35864 .50249 m .3601 .49835 L .36236 .50116 L .668 .703 .874 r
F
.35864 .50249 m .35638 .49969 L .3601 .49835 L F
.79937 .52807 m .80162 .52447 L .8033 .52651 L .696 .779 .915 r
F
.79937 .52807 m .79768 .52605 L .80162 .52447 L F
.28429 .48387 m .28268 .47874 L .28556 .47756 L .632 .533 .723 r
F
.28268 .47874 m .28404 .47108 L .28556 .47756 L .62 .497 .69 r
F
.43849 .50471 m .44009 .50085 L .44227 .50338 L .671 .727 .892 r
F
.43849 .50471 m .43632 .5022 L .44009 .50085 L F
.3222 .49905 m .32341 .49512 L .32535 .4979 L .664 .672 .847 r
F
.3222 .49905 m .32026 .49628 L .32341 .49512 L F
.3937 .50393 m .39522 .49997 L .39744 .5026 L .669 .718 .885 r
F
.3937 .50393 m .39148 .5013 L .39522 .49997 L F
.30873 .45034 m .30771 .43624 L .31061 .43473 L .588 .41 .608 r
F
.30582 .45171 m .30771 .43624 L .30873 .45034 L .588 .41 .609 r
F
.28429 .48387 m .28556 .47756 L .28717 .48273 L .632 .533 .723 r
F
.761 .53931 m .76282 .53543 L .76431 .53708 L .779 .813 .88 r
F
.761 .53931 m .7595 .53768 L .76282 .53543 L F
.28556 .47756 m .28404 .47108 L .28692 .46985 L .62 .496 .689 r
F
.51245 .50401 m .51419 .50015 L .51627 .50261 L .678 .735 .893 r
F
.51245 .50401 m .51036 .50156 L .51419 .50015 L F
.74797 .55141 m .74646 .5499 L .74968 .54613 L .867 .83 .809 r
F
.74481 .55596 m .74646 .5499 L .74797 .55141 L .896 .83 .773 r
F
.65477 .44848 m .65325 .44588 L .65602 .43768 L .907 .732 .653 r
F
.65325 .44588 m .6545 .4349 L .65602 .43768 L .908 .731 .651 r
F
.77643 .53286 m .77861 .52895 L .78032 .53093 L .729 .794 .904 r
F
.77643 .53286 m .77471 .53089 L .77861 .52895 L F
.59363 .49881 m .59539 .49483 L .59725 .49717 L .706 .741 .878 r
F
.59363 .49881 m .59176 .49648 L .59539 .49483 L F
.52218 .50364 m .52393 .49976 L .526 .50221 L .679 .735 .893 r
F
.52218 .50364 m .5201 .50119 L .52393 .49976 L F
.44821 .50453 m .44982 .50068 L .45199 .50319 L .671 .728 .892 r
F
.44821 .50453 m .44604 .50203 L .44982 .50068 L F
.5708 .50105 m .57264 .49699 L .57465 .49947 L .693 .739 .886 r
F
.5708 .50105 m .56878 .49859 L .57264 .49699 L F
.5319 .50322 m .53367 .49932 L .53573 .50178 L .681 .736 .892 r
F
.5319 .50322 m .52983 .50078 L .53367 .49932 L F
.34378 .50107 m .34501 .49742 L .34694 .49994 L .667 .693 .865 r
F
.34378 .50107 m .34184 .49857 L .34501 .49742 L F
.74177 .5723 m .74027 .571 L .74323 .56318 L .949 .81 .671 r
F
.74323 .56318 m .74173 .56179 L .74481 .55596 L .924 .823 .728 r
F
.74027 .571 m .74173 .56179 L .74323 .56318 L .951 .81 .669 r
F
.54163 .50277 m .54341 .49884 L .54546 .5013 L .683 .737 .891 r
F
.54163 .50277 m .53957 .50032 L .54341 .49884 L F
.56108 .50169 m .5629 .49768 L .56493 .50015 L .689 .738 .888 r
F
.56108 .50169 m .55904 .49923 L .5629 .49768 L F
.30383 .49493 m .30506 .49043 L .30697 .49376 L .658 .633 .814 r
F
.30383 .49493 m .30191 .49162 L .30506 .49043 L F
.40341 .50387 m .40494 .49994 L .40716 .50254 L .669 .72 .887 r
F
.40341 .50387 m .40119 .50127 L .40494 .49994 L F
.55135 .50226 m .55316 .49829 L .5552 .50076 L .686 .737 .89 r
F
.55135 .50226 m .54931 .49981 L .55316 .49829 L F
.61546 .49479 m .61724 .49044 L .61908 .49284 L .729 .744 .863 r
F
.61546 .49479 m .61361 .49241 L .61724 .49044 L F
.62816 .49103 m .62995 .48625 L .63178 .48872 L .752 .746 .847 r
F
.62816 .49103 m .62633 .4886 L .62995 .48625 L F
.36833 .50258 m .36981 .49849 L .37206 .50125 L .668 .708 .877 r
F
.36833 .50258 m .36608 .49983 L .36981 .49849 L F
.58452 .49966 m .58627 .49575 L .58814 .49809 L .7 .74 .882 r
F
.58452 .49966 m .58264 .49734 L .58627 .49575 L F
.28873 .48753 m .29004 .48158 L .29187 .48631 L .642 .564 .752 r
F
.28873 .48753 m .28691 .48284 L .29004 .48158 L F
.78983 .52935 m .79206 .52566 L .79375 .52767 L .706 .784 .912 r
F
.78983 .52935 m .78813 .52734 L .79206 .52566 L F
.45793 .50433 m .45956 .50048 L .46171 .50298 L .672 .729 .893 r
F
.45793 .50433 m .45577 .50184 L .45956 .50048 L F
.86079 .52217 m .86318 .51877 L .86479 .52087 L .669 .763 .921 r
F
.86079 .52217 m .85918 .52008 L .86318 .51877 L F
.8512 .5227 m .85356 .5193 L .85518 .52139 L .671 .764 .921 r
F
.8512 .5227 m .84957 .52062 L .85356 .5193 L F
.65496 .45969 m .65344 .45725 L .65629 .45105 L .887 .74 .693 r
F
.65344 .45725 m .65477 .44848 L .65629 .45105 L .888 .739 .691 r
F
.29269 .46736 m .29134 .45843 L .29423 .4571 L .605 .454 .65 r
F
.2898 .46861 m .29134 .45843 L .29269 .46736 L .605 .455 .651 r
F
.87039 .52168 m .8728 .51829 L .8744 .5204 L .667 .762 .921 r
F
.87039 .52168 m .86879 .51958 L .8728 .51829 L F
.8416 .52329 m .84395 .51987 L .84558 .52195 L .673 .766 .92 r
F
.8416 .52329 m .83996 .52121 L .84395 .51987 L F
.76431 .53708 m .76615 .53337 L .76764 .53504 L .764 .808 .888 r
F
.76431 .53708 m .76282 .53543 L .76615 .53337 L F
.57541 .50039 m .57714 .49655 L .57902 .49888 L .695 .739 .885 r
F
.57541 .50039 m .57352 .49808 L .57714 .49655 L F
.88 .52122 m .88242 .51785 L .88401 .51996 L .666 .761 .921 r
F
.88 .52122 m .87841 .51912 L .88242 .51785 L F
.33044 .49942 m .33166 .4956 L .33359 .49827 L .665 .68 .854 r
F
.33044 .49942 m .3285 .49675 L .33166 .4956 L F
.65328 .46833 m .65147 .46555 L .65496 .45969 L .866 .746 .728 r
F
.64975 .47303 m .65147 .46555 L .65328 .46833 L .843 .748 .758 r
F
.83202 .52395 m .83434 .5205 L .83599 .52257 L .677 .768 .92 r
F
.83202 .52395 m .83037 .52188 L .83434 .5205 L F
.29877 .4928 m .30002 .48797 L .30191 .49162 L .654 .615 .797 r
F
.29877 .4928 m .29688 .48917 L .30002 .48797 L F
.31711 .49743 m .31833 .49335 L .32026 .49628 L .663 .661 .838 r
F
.31711 .49743 m .31518 .49452 L .31833 .49335 L F
.88961 .5208 m .89205 .51743 L .89363 .51954 L .665 .76 .921 r
F
.88961 .5208 m .88803 .51869 L .89205 .51743 L F
.63426 .3483 m .63208 .36652 L .63394 .34799 L .937 .692 .542 r
F
.63426 .3483 m .63368 .37083 L .63208 .36652 L F
.41312 .50378 m .41467 .49987 L .41687 .50245 L .67 .722 .888 r
F
.41312 .50378 m .41091 .50121 L .41467 .49987 L F
.29374 .49037 m .29501 .48508 L .29688 .48917 L .649 .592 .777 r
F
.29374 .49037 m .29187 .48631 L .29501 .48508 L F
.46765 .50411 m .4693 .50026 L .47144 .50275 L .673 .73 .893 r
F
.46765 .50411 m .4655 .50163 L .4693 .50026 L F
.7565 .6786 m .75574 .65625 L .75681 .67896 L .978 .701 .43 r
F
.75578 .67778 m .75574 .65625 L .7565 .6786 L F
.75578 .67778 m .75475 .65582 L .75574 .65625 L F
.35203 .50124 m .35327 .49765 L .3552 .50011 L .667 .698 .87 r
F
.35203 .50124 m .3501 .4988 L .35327 .49765 L F
.89922 .5204 m .90169 .51704 L .90325 .51915 L .664 .759 .921 r
F
.89922 .5204 m .89765 .51829 L .90169 .51704 L F
.74054 .58492 m .73904 .58375 L .74177 .5723 L .969 .787 .603 r
F
.73904 .58375 m .74027 .571 L .74177 .5723 L .97 .787 .601 r
F
.82244 .52468 m .82474 .5212 L .8264 .52327 L .681 .77 .919 r
F
.82244 .52468 m .82077 .52262 L .82474 .5212 L F
.37803 .50262 m .37953 .49858 L .38176 .5013 L .668 .711 .88 r
F
.37803 .50262 m .37579 .49992 L .37953 .49858 L F
.90884 .52003 m .91132 .51667 L .91287 .51879 L .663 .759 .921 r
F
.90884 .52003 m .90728 .51791 L .91132 .51667 L F
.31164 .44896 m .31061 .43473 L .31353 .43321 L .587 .409 .607 r
F
.30873 .45034 m .31061 .43473 L .31164 .44896 L .588 .41 .608 r
F
.47737 .50386 m .47904 .50001 L .48117 .5025 L .674 .731 .893 r
F
.47737 .50386 m .47524 .50139 L .47904 .50001 L F
.60636 .49609 m .60814 .49191 L .60999 .49429 L .718 .742 .87 r
F
.60636 .49609 m .60451 .49373 L .60814 .49191 L F
.39881 .34802 m .3962 .38328 L .39859 .34809 L .57 .363 .561 r
F
.74123 .59839 m .74021 .59767 L .74184 .58595 L .978 .763 .546 r
F
.74021 .59767 m .74082 .58514 L .74184 .58595 L .978 .762 .545 r
F
.42283 .50367 m .4244 .49978 L .42659 .50234 L .67 .724 .889 r
F
.42283 .50367 m .42063 .50112 L .4244 .49978 L F
.91846 .51967 m .92096 .51631 L .9225 .51844 L .662 .758 .921 r
F
.91846 .51967 m .91691 .51755 L .92096 .51631 L F
.81287 .52553 m .81515 .52201 L .81682 .52406 L .686 .773 .918 r
F
.81287 .52553 m .81119 .52348 L .81515 .52201 L F
.40145 .34721 m .39919 .38113 L .39881 .34802 L .57 .363 .56 r
F
.39881 .34802 m .39919 .38113 L .3962 .38328 L .57 .363 .561 r
F
.63394 .34799 m .63208 .36652 L .63256 .34678 L .937 .691 .54 r
F
.63178 .48872 m .63357 .48372 L .6354 .48622 L .763 .747 .838 r
F
.63178 .48872 m .62995 .48625 L .63357 .48372 L F
.28717 .48273 m .28556 .47756 L .28843 .47638 L .632 .532 .722 r
F
.28556 .47756 m .28692 .46985 L .28843 .47638 L .62 .496 .689 r
F
.48709 .50359 m .48878 .49974 L .4909 .50222 L .675 .732 .893 r
F
.48709 .50359 m .48497 .50112 L .48878 .49974 L F
.92808 .51933 m .9306 .51598 L .93213 .5181 L .661 .757 .921 r
F
.92808 .51933 m .92655 .5172 L .9306 .51598 L F
.65147 .46555 m .65314 .45676 L .65496 .45969 L .867 .744 .725 r
F
.33868 .49971 m .33991 .49598 L .34184 .49857 L .666 .687 .86 r
F
.33868 .49971 m .33675 .49713 L .33991 .49598 L F
.28843 .47638 m .28692 .46985 L .2898 .46861 L .62 .495 .688 r
F
.28717 .48273 m .28843 .47638 L .29004 .48158 L .632 .532 .722 r
F
.38774 .50263 m .38925 .49863 L .39148 .5013 L .669 .714 .882 r
F
.38774 .50263 m .3855 .49997 L .38925 .49863 L F
.31204 .49568 m .31326 .49141 L .31518 .49452 L .661 .648 .827 r
F
.31204 .49568 m .31011 .49259 L .31326 .49141 L F
.78032 .53093 m .78251 .5271 L .78422 .5291 L .72 .791 .907 r
F
.78032 .53093 m .77861 .52895 L .78251 .5271 L F
.76764 .53504 m .7695 .53145 L .77098 .53313 L .752 .804 .894 r
F
.76764 .53504 m .76615 .53337 L .7695 .53145 L F
.74481 .55596 m .7433 .55451 L .74646 .5499 L .896 .83 .773 r
F
.74173 .56179 m .7433 .55451 L .74481 .55596 L .925 .824 .726 r
F
.74777 .65307 m .74677 .65272 L .7471 .62083 L .98 .719 .46 r
F
.74677 .65272 m .74609 .62022 L .7471 .62083 L .98 .719 .459 r
F
.93771 .519 m .94025 .51565 L .94176 .51778 L .661 .757 .921 r
F
.93771 .519 m .93619 .51688 L .94025 .51565 L F
.43255 .50354 m .43413 .49965 L .43632 .5022 L .671 .725 .89 r
F
.43255 .50354 m .43036 .501 L .43413 .49965 L F
.64989 .4263 m .64835 .42334 L .65098 .41122 L .926 .718 .603 r
F
.64835 .42334 m .64943 .40796 L .65098 .41122 L .926 .717 .601 r
F
.49682 .50329 m .49852 .49943 L .50063 .50191 L .676 .733 .893 r
F
.49682 .50329 m .49471 .50083 L .49852 .49943 L F
.74305 .61843 m .74204 .61785 L .74327 .59984 L .981 .74 .5 r
F
.74204 .61785 m .74225 .59911 L .74327 .59984 L .981 .74 .499 r
F
.8033 .52651 m .80556 .52293 L .80724 .52498 L .692 .777 .916 r
F
.8033 .52651 m .80162 .52447 L .80556 .52293 L F
.32535 .4979 m .32657 .49396 L .3285 .49675 L .664 .671 .846 r
F
.32535 .4979 m .32341 .49512 L .32657 .49396 L F
.61908 .49284 m .62087 .48836 L .62271 .49078 L .736 .744 .858 r
F
.61908 .49284 m .61724 .49044 L .62087 .48836 L F
.59725 .49717 m .59902 .49312 L .60088 .49548 L .71 .741 .876 r
F
.59725 .49717 m .59539 .49483 L .59902 .49312 L F
.94733 .51869 m .94989 .51534 L .9514 .51747 L .66 .757 .921 r
F
.94733 .51869 m .94583 .51656 L .94989 .51534 L F
.50655 .50297 m .50827 .49909 L .51036 .50156 L .677 .734 .893 r
F
.50655 .50297 m .50445 .50051 L .50827 .49909 L F
.36236 .50116 m .36383 .497 L .36608 .49983 L .668 .703 .873 r
F
.36236 .50116 m .3601 .49835 L .36383 .497 L F
.29558 .46611 m .29423 .4571 L .29713 .45577 L .605 .453 .649 r
F
.29269 .46736 m .29423 .4571 L .29558 .46611 L .605 .454 .65 r
F
.44227 .50338 m .44387 .4995 L .44604 .50203 L .671 .727 .891 r
F
.44227 .50338 m .44009 .50085 L .44387 .4995 L F
.39744 .5026 m .39897 .49863 L .40119 .50127 L .669 .717 .885 r
F
.39744 .5026 m .39522 .49997 L .39897 .49863 L F
.51627 .50261 m .51802 .49872 L .5201 .50119 L .679 .734 .893 r
F
.51627 .50261 m .51419 .50015 L .51802 .49872 L F
.34694 .49994 m .34817 .49627 L .3501 .4988 L .667 .693 .865 r
F
.34694 .49994 m .34501 .49742 L .34817 .49627 L F
.64975 .47303 m .64793 .47033 L .65147 .46555 L .843 .748 .758 r
F
.64619 .477 m .64793 .47033 L .64975 .47303 L .823 .748 .781 r
F
.58814 .49809 m .58989 .49413 L .59176 .49648 L .703 .74 .88 r
F
.58814 .49809 m .58627 .49575 L .58989 .49413 L F
.6354 .48622 m .63718 .48094 L .639 .48348 L .775 .747 .828 r
F
.6354 .48622 m .63357 .48372 L .63718 .48094 L F
.30697 .49376 m .3082 .48924 L .31011 .49259 L .658 .633 .813 r
F
.30697 .49376 m .30506 .49043 L .3082 .48924 L F
.526 .50221 m .52776 .49831 L .52983 .50078 L .68 .735 .892 r
F
.526 .50221 m .52393 .49976 L .52776 .49831 L F
.29187 .48631 m .29319 .48032 L .29501 .48508 L .642 .563 .751 r
F
.29187 .48631 m .29004 .48158 L .29319 .48032 L F
.56493 .50015 m .56675 .4961 L .56878 .49859 L .691 .738 .887 r
F
.56493 .50015 m .5629 .49768 L .56675 .4961 L F
.53573 .50178 m .53751 .49785 L .53957 .50032 L .682 .736 .891 r
F
.53573 .50178 m .53367 .49932 L .53751 .49785 L F
.79375 .52767 m .79599 .52402 L .79768 .52605 L .701 .782 .914 r
F
.79375 .52767 m .79206 .52566 L .79599 .52402 L F
.54546 .5013 m .54726 .49733 L .54931 .49981 L .685 .736 .89 r
F
.54546 .5013 m .54341 .49884 L .54726 .49733 L F
.5552 .50076 m .55701 .49676 L .55904 .49923 L .688 .737 .888 r
F
.5552 .50076 m .55316 .49829 L .55701 .49676 L F
.31455 .44757 m .31353 .43321 L .31644 .43167 L .587 .409 .607 r
F
.31164 .44896 m .31353 .43321 L .31455 .44757 L F
.45199 .50319 m .45361 .49932 L .45577 .50184 L .672 .728 .892 r
F
.45199 .50319 m .44982 .50068 L .45361 .49932 L F
.65325 .44588 m .65172 .44325 L .6545 .4349 L .908 .731 .651 r
F
.65172 .44325 m .65296 .43208 L .6545 .4349 L .908 .729 .648 r
F
.57902 .49888 m .58076 .49499 L .58264 .49734 L .698 .739 .883 r
F
.57902 .49888 m .57714 .49655 L .58076 .49499 L F
.40716 .50254 m .4087 .49859 L .41091 .50121 L .67 .719 .886 r
F
.40716 .50254 m .40494 .49994 L .4087 .49859 L F
.33359 .49827 m .33482 .49444 L .33675 .49713 L .665 .679 .853 r
F
.33359 .49827 m .33166 .4956 L .33482 .49444 L F
.30191 .49162 m .30316 .48676 L .30506 .49043 L .654 .614 .796 r
F
.30191 .49162 m .30002 .48797 L .30316 .48676 L F
.37206 .50125 m .37354 .49715 L .37579 .49992 L .668 .707 .877 r
F
.37206 .50125 m .36981 .49849 L .37354 .49715 L F
.32026 .49628 m .32149 .49218 L .32341 .49512 L .663 .66 .837 r
F
.32026 .49628 m .31833 .49335 L .32149 .49218 L F
.29688 .48917 m .29815 .48385 L .30002 .48797 L .649 .591 .776 r
F
.29688 .48917 m .29501 .48508 L .29815 .48385 L F
.60999 .49429 m .61177 .49001 L .61361 .49241 L .724 .742 .866 r
F
.60999 .49429 m .60814 .49191 L .61177 .49001 L F
.85518 .52139 m .85756 .51798 L .85918 .52008 L .67 .764 .921 r
F
.85518 .52139 m .85356 .5193 L .85756 .51798 L F
.86479 .52087 m .86718 .51748 L .86879 .51958 L .668 .762 .921 r
F
.86479 .52087 m .86318 .51877 L .86718 .51748 L F
.46171 .50298 m .46335 .49912 L .4655 .50163 L .673 .729 .892 r
F
.46171 .50298 m .45956 .50048 L .46335 .49912 L F
.84558 .52195 m .84794 .51853 L .84957 .52062 L .672 .765 .92 r
F
.84558 .52195 m .84395 .51987 L .84794 .51853 L F
.639 .48348 m .64078 .47786 L .6426 .48044 L .789 .748 .815 r
F
.639 .48348 m .63718 .48094 L .64078 .47786 L F
.40182 .34709 m .39919 .38113 L .40145 .34721 L .57 .363 .56 r
F
.8744 .5204 m .87681 .51701 L .87841 .51912 L .667 .761 .921 r
F
.8744 .5204 m .8728 .51829 L .87681 .51701 L F
.3552 .50011 m .35644 .49651 L .35837 .49897 L .667 .698 .869 r
F
.3552 .50011 m .35327 .49765 L .35644 .49651 L F
.83599 .52257 m .83832 .51913 L .83996 .52121 L .675 .767 .92 r
F
.83599 .52257 m .83434 .5205 L .83832 .51913 L F
.64619 .477 m .64437 .47437 L .64793 .47033 L .823 .748 .781 r
F
.6426 .48044 m .64437 .47437 L .64619 .477 L .805 .748 .8 r
F
.88401 .51996 m .88645 .51658 L .88803 .51869 L .665 .76 .921 r
F
.88401 .51996 m .88242 .51785 L .88645 .51658 L F
.62271 .49078 m .6245 .48614 L .62633 .4886 L .744 .745 .852 r
F
.62271 .49078 m .62087 .48836 L .6245 .48614 L F
.40433 .34632 m .40218 .37894 L .40182 .34709 L .57 .363 .56 r
F
.40182 .34709 m .40218 .37894 L .39919 .38113 L F
.29004 .48158 m .28843 .47638 L .29132 .47519 L .632 .531 .721 r
F
.28843 .47638 m .2898 .46861 L .29132 .47519 L .62 .495 .688 r
F
.6426 .48044 m .64078 .47786 L .64437 .47437 L .805 .748 .8 r
F
.8264 .52327 m .82871 .5198 L .83037 .52188 L .679 .769 .919 r
F
.8264 .52327 m .82474 .5212 L .82871 .5198 L F
.89363 .51954 m .89608 .51617 L .89765 .51829 L .664 .76 .921 r
F
.89363 .51954 m .89205 .51743 L .89608 .51617 L F
.41687 .50245 m .41843 .49853 L .42063 .50112 L .67 .722 .888 r
F
.41687 .50245 m .41467 .49987 L .41843 .49853 L F
.29132 .47519 m .2898 .46861 L .29269 .46736 L .62 .494 .687 r
F
.47144 .50275 m .4731 .49889 L .47524 .50139 L .673 .73 .893 r
F
.47144 .50275 m .4693 .50026 L .4731 .49889 L F
.75292 .54294 m .7547 .53855 L .7562 .54015 L .818 .824 .853 r
F
.75292 .54294 m .75142 .54136 L .7547 .53855 L F
.74968 .54613 m .75142 .54136 L .75292 .54294 L .842 .828 .834 r
F
.77083 .53296 m .77299 .52893 L .77471 .53089 L .74 .799 .9 r
F
.77083 .53296 m .7691 .53101 L .77299 .52893 L F
.29004 .48158 m .29132 .47519 L .29292 .48043 L .632 .531 .721 r
F
.65344 .45725 m .65192 .45479 L .65477 .44848 L .888 .739 .691 r
F
.65192 .45479 m .65325 .44588 L .65477 .44848 L .888 .737 .688 r
F
.90325 .51915 m .90572 .51579 L .90728 .51791 L .663 .759 .921 r
F
.90325 .51915 m .90169 .51704 L .90572 .51579 L F
.38176 .5013 m .38327 .49724 L .3855 .49997 L .669 .711 .879 r
F
.38176 .5013 m .37953 .49858 L .38327 .49724 L F
.78422 .5291 m .78643 .52534 L .78813 .52734 L .713 .788 .91 r
F
.78422 .5291 m .78251 .5271 L .78643 .52534 L F
.81682 .52406 m .81911 .52056 L .82077 .52262 L .683 .772 .918 r
F
.81682 .52406 m .81515 .52201 L .81911 .52056 L F
.74968 .54613 m .74817 .54459 L .75142 .54136 L .842 .828 .834 r
F
.74646 .5499 m .74817 .54459 L .74968 .54613 L .869 .831 .807 r
F
.7562 .54015 m .758 .53605 L .7595 .53768 L .798 .819 .868 r
F
.7562 .54015 m .7547 .53855 L .758 .53605 L F
.91287 .51879 m .91537 .51543 L .91691 .51755 L .662 .758 .921 r
F
.91287 .51879 m .91132 .51667 L .91537 .51543 L F
.34184 .49857 m .34308 .49482 L .34501 .49742 L .666 .686 .859 r
F
.34184 .49857 m .33991 .49598 L .34308 .49482 L F
.48117 .5025 m .48284 .49863 L .48497 .50112 L .674 .731 .893 r
F
.48117 .5025 m .47904 .50001 L .48284 .49863 L F
.60088 .49548 m .60265 .49135 L .60451 .49373 L .714 .741 .872 r
F
.60088 .49548 m .59902 .49312 L .60265 .49135 L F
.31518 .49452 m .31641 .49022 L .31833 .49335 L .661 .647 .826 r
F
.31518 .49452 m .31326 .49141 L .31641 .49022 L F
.42659 .50234 m .42817 .49843 L .43036 .501 L .671 .723 .889 r
F
.42659 .50234 m .4244 .49978 L .42817 .49843 L F
.29847 .46485 m .29713 .45577 L .30002 .45443 L .605 .452 .648 r
F
.29558 .46611 m .29713 .45577 L .29847 .46485 L .605 .453 .649 r
F
.9225 .51844 m .92501 .51508 L .92655 .5172 L .662 .758 .921 r
F
.9225 .51844 m .92096 .51631 L .92501 .51508 L F
.63256 .34678 m .63047 .36206 L .63201 .34625 L .937 .691 .54 r
F
.63256 .34678 m .63208 .36652 L .63047 .36206 L F
.64835 .42334 m .6468 .42032 L .64943 .40796 L .926 .717 .601 r
F
.6468 .42032 m .64787 .40464 L .64943 .40796 L .926 .715 .598 r
F
.3285 .49675 m .32973 .49279 L .33166 .4956 L .664 .67 .846 r
F
.3285 .49675 m .32657 .49396 L .32973 .49279 L F
.4909 .50222 m .49259 .49834 L .49471 .50083 L .675 .732 .893 r
F
.4909 .50222 m .48878 .49974 L .49259 .49834 L F
.80724 .52498 m .80951 .52143 L .81119 .52348 L .689 .775 .917 r
F
.80724 .52498 m .80556 .52293 L .80951 .52143 L F
.31746 .44617 m .31644 .43167 L .31936 .43012 L .587 .408 .606 r
F
.31455 .44757 m .31644 .43167 L .31746 .44617 L .587 .409 .607 r
F
.93213 .5181 m .93466 .51475 L .93619 .51688 L .661 .757 .921 r
F
.93213 .5181 m .9306 .51598 L .93466 .51475 L F
.39148 .5013 m .39299 .49728 L .39522 .49997 L .669 .714 .882 r
F
.39148 .5013 m .38925 .49863 L .39299 .49728 L F
.7595 .53768 m .76132 .53378 L .76282 .53543 L .78 .814 .879 r
F
.7595 .53768 m .758 .53605 L .76132 .53378 L F
.50063 .50191 m .50234 .49802 L .50445 .50051 L .677 .733 .892 r
F
.50063 .50191 m .49852 .49943 L .50234 .49802 L F
.43632 .5022 m .43791 .4983 L .44009 .50085 L .671 .725 .89 r
F
.43632 .5022 m .43413 .49965 L .43791 .4983 L F
.59176 .49648 m .59352 .49246 L .59539 .49483 L .707 .74 .877 r
F
.59176 .49648 m .58989 .49413 L .59352 .49246 L F
.94176 .51778 m .94431 .51443 L .94583 .51656 L .661 .757 .921 r
F
.94176 .51778 m .94025 .51565 L .94431 .51443 L F
.3501 .4988 m .35135 .49512 L .35327 .49765 L .667 .692 .864 r
F
.3501 .4988 m .34817 .49627 L .35135 .49512 L F
.51036 .50156 m .5121 .49767 L .51419 .50015 L .678 .733 .892 r
F
.51036 .50156 m .50827 .49909 L .5121 .49767 L F
.31011 .49259 m .31135 .48804 L .31326 .49141 L .658 .632 .812 r
F
.31011 .49259 m .3082 .48924 L .31135 .48804 L F
.74646 .5499 m .74496 .5484 L .74817 .54459 L .869 .831 .807 r
F
.7433 .55451 m .74496 .5484 L .74646 .5499 L .898 .83 .771 r
F
.65147 .46555 m .64965 .46274 L .65314 .45676 L .867 .744 .725 r
F
.64793 .47033 m .64965 .46274 L .65147 .46555 L .845 .746 .755 r
F
.62633 .4886 m .62812 .48377 L .62995 .48625 L .754 .745 .845 r
F
.62633 .4886 m .6245 .48614 L .62812 .48377 L F
.61361 .49241 m .6154 .48801 L .61724 .49044 L .73 .743 .862 r
F
.61361 .49241 m .61177 .49001 L .6154 .48801 L F
.29501 .48508 m .29633 .47906 L .29815 .48385 L .641 .562 .75 r
F
.29501 .48508 m .29319 .48032 L .29633 .47906 L F
.75548 .67743 m .75475 .65582 L .75578 .67778 L .978 .701 .43 r
F
.75475 .67658 m .75475 .65582 L .75548 .67743 L .978 .701 .429 r
F
.75475 .67658 m .75376 .65539 L .75475 .65582 L F
.74021 .59767 m .73919 .59697 L .74082 .58514 L .978 .762 .545 r
F
.73919 .59697 m .73979 .58433 L .74082 .58514 L .978 .762 .543 r
F
.79768 .52605 m .79993 .52244 L .80162 .52447 L .697 .779 .915 r
F
.79768 .52605 m .79599 .52402 L .79993 .52244 L F
.36608 .49983 m .36756 .49566 L .36981 .49849 L .668 .702 .872 r
F
.36608 .49983 m .36383 .497 L .36756 .49566 L F
.5201 .50119 m .52185 .49728 L .52393 .49976 L .68 .734 .892 r
F
.5201 .50119 m .51802 .49872 L .52185 .49728 L F
.58264 .49734 m .58439 .4934 L .58627 .49575 L .701 .739 .881 r
F
.58264 .49734 m .58076 .49499 L .58439 .4934 L F
.44604 .50203 m .44766 .49814 L .44982 .50068 L .672 .726 .891 r
F
.44604 .50203 m .44387 .4995 L .44766 .49814 L F
.40119 .50127 m .40273 .49728 L .40494 .49994 L .67 .717 .884 r
F
.40119 .50127 m .39897 .49863 L .40273 .49728 L F
.56878 .49859 m .57062 .49449 L .57264 .49699 L .694 .738 .885 r
F
.56878 .49859 m .56675 .4961 L .57062 .49449 L F
.52983 .50078 m .5316 .49684 L .53367 .49932 L .682 .735 .891 r
F
.52983 .50078 m .52776 .49831 L .5316 .49684 L F
.40483 .34616 m .40218 .37894 L .40433 .34632 L .57 .363 .56 r
F
.55904 .49923 m .56086 .49519 L .5629 .49768 L .69 .737 .887 r
F
.55904 .49923 m .55701 .49676 L .56086 .49519 L F
.53957 .50032 m .54136 .49635 L .54341 .49884 L .684 .735 .89 r
F
.53957 .50032 m .53751 .49785 L .54136 .49635 L F
.30506 .49043 m .30631 .48554 L .3082 .48924 L .654 .613 .795 r
F
.30506 .49043 m .30316 .48676 L .30631 .48554 L F
.74027 .571 m .73877 .5697 L .74173 .56179 L .951 .81 .669 r
F
.74173 .56179 m .74022 .5604 L .7433 .55451 L .925 .824 .726 r
F
.73877 .5697 m .74022 .5604 L .74173 .56179 L .952 .81 .667 r
F
.33675 .49713 m .33798 .49327 L .33991 .49598 L .666 .679 .853 r
F
.33675 .49713 m .33482 .49444 L .33798 .49327 L F
.54931 .49981 m .55111 .49581 L .55316 .49829 L .687 .736 .889 r
F
.54931 .49981 m .54726 .49733 L .55111 .49581 L F
.57352 .49808 m .57525 .49421 L .57714 .49655 L .696 .738 .884 r
F
.57352 .49808 m .57163 .49574 L .57525 .49421 L F
.63201 .34625 m .63047 .36206 L .63086 .34525 L .936 .689 .538 r
F
.30002 .48797 m .3013 .48261 L .30316 .48676 L .649 .59 .775 r
F
.30002 .48797 m .29815 .48385 L .3013 .48261 L F
.77471 .53089 m .77689 .52697 L .77861 .52895 L .73 .795 .904 r
F
.77471 .53089 m .77299 .52893 L .77689 .52697 L F
.32341 .49512 m .32465 .491 L .32657 .49396 L .663 .659 .836 r
F
.32341 .49512 m .32149 .49218 L .32465 .491 L F
.76282 .53543 m .76466 .5317 L .76615 .53337 L .765 .809 .887 r
F
.76282 .53543 m .76132 .53378 L .76466 .5317 L F
.2942 .47399 m .29269 .46736 L .29558 .46611 L .62 .493 .686 r
F
.29132 .47519 m .29269 .46736 L .2942 .47399 L .62 .494 .687 r
F
.29292 .48043 m .29132 .47519 L .2942 .47399 L .632 .53 .72 r
F
.45577 .50184 m .4574 .49796 L .45956 .50048 L .672 .728 .891 r
F
.45577 .50184 m .45361 .49932 L .4574 .49796 L F
.4072 .34544 m .40518 .37672 L .40483 .34616 L .571 .362 .559 r
F
.40483 .34616 m .40518 .37672 L .40218 .37894 L .57 .363 .56 r
F
.35837 .49897 m .35962 .49536 L .36154 .49783 L .668 .697 .868 r
F
.35837 .49897 m .35644 .49651 L .35962 .49536 L F
.64965 .46274 m .65131 .4538 L .65314 .45676 L .868 .742 .722 r
F
.74204 .61785 m .74102 .61729 L .74225 .59911 L .981 .74 .499 r
F
.74102 .61729 m .74123 .59839 L .74225 .59911 L .981 .74 .498 r
F
.65172 .44325 m .65019 .44058 L .65296 .43208 L .908 .729 .648 r
F
.65019 .44058 m .65143 .42922 L .65296 .43208 L .908 .728 .646 r
F
.29292 .48043 m .2942 .47399 L .29581 .47927 L .632 .53 .72 r
F
.74677 .65272 m .74576 .65239 L .74609 .62022 L .98 .719 .459 r
F
.74576 .65239 m .74508 .61961 L .74609 .62022 L F
.41091 .50121 m .41246 .49725 L .41467 .49987 L .67 .719 .886 r
F
.41091 .50121 m .4087 .49859 L .41246 .49725 L F
.37579 .49992 m .37728 .4958 L .37953 .49858 L .669 .707 .876 r
F
.37579 .49992 m .37354 .49715 L .37728 .4958 L F
.32038 .44476 m .31936 .43012 L .32228 .42855 L .587 .407 .605 r
F
.31746 .44617 m .31936 .43012 L .32038 .44476 L .587 .408 .606 r
F
.85918 .52008 m .86156 .51667 L .86318 .51877 L .669 .763 .921 r
F
.85918 .52008 m .85756 .51798 L .86156 .51667 L F
.84957 .52062 m .85193 .5172 L .85356 .5193 L .671 .765 .921 r
F
.84957 .52062 m .84794 .51853 L .85193 .5172 L F
.4655 .50163 m .46715 .49774 L .4693 .50026 L .673 .729 .892 r
F
.4655 .50163 m .46335 .49912 L .46715 .49774 L F
.86879 .51958 m .87119 .51619 L .8728 .51829 L .667 .762 .921 r
F
.86879 .51958 m .86718 .51748 L .87119 .51619 L F
.30136 .46359 m .30002 .45443 L .30292 .45307 L .605 .452 .647 r
F
.29847 .46485 m .30002 .45443 L .30136 .46359 L .605 .452 .648 r
F
.60451 .49373 m .60628 .48951 L .60814 .49191 L .719 .741 .869 r
F
.60451 .49373 m .60265 .49135 L .60628 .48951 L F
.78813 .52734 m .79036 .52364 L .79206 .52566 L .707 .785 .912 r
F
.78813 .52734 m .78643 .52534 L .79036 .52364 L F
.83996 .52121 m .84231 .51778 L .84395 .51987 L .674 .766 .92 r
F
.83996 .52121 m .83832 .51913 L .84231 .51778 L F
.87841 .51912 m .88083 .51574 L .88242 .51785 L .666 .761 .921 r
F
.87841 .51912 m .87681 .51701 L .88083 .51574 L F
.62995 .48625 m .63174 .4812 L .63357 .48372 L .764 .746 .836 r
F
.62995 .48625 m .62812 .48377 L .63174 .4812 L F
.83037 .52188 m .83269 .51842 L .83434 .5205 L .677 .768 .92 r
F
.83037 .52188 m .82871 .5198 L .83269 .51842 L F
.88803 .51869 m .89047 .51532 L .89205 .51743 L .665 .76 .921 r
F
.88803 .51869 m .88645 .51658 L .89047 .51532 L F
.73904 .58375 m .73755 .58259 L .74027 .571 L .97 .787 .601 r
F
.73755 .58259 m .73877 .5697 L .74027 .571 L .97 .787 .599 r
F
.34501 .49742 m .34625 .49366 L .34817 .49627 L .666 .686 .859 r
F
.34501 .49742 m .34308 .49482 L .34625 .49366 L F
.47524 .50139 m .4769 .4975 L .47904 .50001 L .674 .73 .892 r
F
.47524 .50139 m .4731 .49889 L .4769 .4975 L F
.42063 .50112 m .4222 .49717 L .4244 .49978 L .671 .721 .887 r
F
.42063 .50112 m .41843 .49853 L .4222 .49717 L F
.89765 .51829 m .90012 .51492 L .90169 .51704 L .664 .759 .921 r
F
.89765 .51829 m .89608 .51617 L .90012 .51492 L F
.31833 .49335 m .31957 .48903 L .32149 .49218 L .661 .646 .825 r
F
.31833 .49335 m .31641 .49022 L .31957 .48903 L F
.82077 .52262 m .82308 .51913 L .82474 .5212 L .681 .771 .919 r
F
.82077 .52262 m .81911 .52056 L .82308 .51913 L F
.6468 .42032 m .64525 .41725 L .64787 .40464 L .926 .715 .598 r
F
.64525 .41725 m .64632 .40124 L .64787 .40464 L .926 .713 .596 r
F
.90728 .51791 m .90976 .51454 L .91132 .51667 L .663 .759 .921 r
F
.90728 .51791 m .90572 .51579 L .90976 .51454 L F
.3855 .49997 m .38701 .49589 L .38925 .49863 L .669 .71 .879 r
F
.3855 .49997 m .38327 .49724 L .38701 .49589 L F
.61724 .49044 m .61903 .48591 L .62087 .48836 L .737 .743 .856 r
F
.61724 .49044 m .6154 .48801 L .61903 .48591 L F
.33166 .4956 m .33289 .49162 L .33482 .49444 L .665 .669 .845 r
F
.33166 .4956 m .32973 .49279 L .33289 .49162 L F
.76615 .53337 m .768 .52977 L .7695 .53145 L .753 .804 .894 r
F
.76615 .53337 m .76466 .5317 L .768 .52977 L F
.48497 .50112 m .48666 .49723 L .48878 .49974 L .675 .731 .892 r
F
.48497 .50112 m .48284 .49863 L .48666 .49723 L F
.59539 .49483 m .59715 .49073 L .59902 .49312 L .711 .74 .874 r
F
.59539 .49483 m .59352 .49246 L .59715 .49073 L F
.91691 .51755 m .91942 .51419 L .92096 .51631 L .662 .758 .921 r
F
.91691 .51755 m .91537 .51543 L .91942 .51419 L F
.64793 .47033 m .64611 .4676 L .64965 .46274 L .845 .746 .755 r
F
.64437 .47437 m .64611 .4676 L .64793 .47033 L .824 .747 .779 r
F
.81119 .52348 m .81347 .51995 L .81515 .52201 L .686 .774 .918 r
F
.81119 .52348 m .80951 .52143 L .81347 .51995 L F
.43036 .501 m .43195 .49707 L .43413 .49965 L .671 .723 .888 r
F
.43036 .501 m .42817 .49843 L .43195 .49707 L F
.7433 .55451 m .7418 .55306 L .74496 .5484 L .898 .83 .771 r
F
.74022 .5604 m .7418 .55306 L .7433 .55451 L .927 .824 .724 r
F
.65192 .45479 m .6504 .4523 L .65325 .44588 L .888 .737 .688 r
F
.6504 .4523 m .65172 .44325 L .65325 .44588 L .889 .736 .686 r
F
.92655 .5172 m .92907 .51385 L .9306 .51598 L .662 .758 .921 r
F
.92655 .5172 m .92501 .51508 L .92907 .51385 L F
.49471 .50083 m .49641 .49693 L .49852 .49943 L .676 .732 .892 r
F
.49471 .50083 m .49259 .49834 L .49641 .49693 L F
.63357 .48372 m .63535 .47838 L .63718 .48094 L .776 .746 .826 r
F
.63357 .48372 m .63174 .4812 L .63535 .47838 L F
.31326 .49141 m .31451 .48683 L .31641 .49022 L .658 .631 .811 r
F
.31326 .49141 m .31135 .48804 L .31451 .48683 L F
.35327 .49765 m .35452 .49396 L .35644 .49651 L .667 .692 .863 r
F
.35327 .49765 m .35135 .49512 L .35452 .49396 L F
.29815 .48385 m .29948 .47779 L .3013 .48261 L .641 .561 .749 r
F
.29815 .48385 m .29633 .47906 L .29948 .47779 L F
.40784 .34523 m .40518 .37672 L .4072 .34544 L .571 .362 .559 r
F
.93619 .51688 m .93873 .51352 L .94025 .51565 L .661 .757 .921 r
F
.93619 .51688 m .93466 .51475 L .93873 .51352 L F
.58627 .49575 m .58802 .49176 L .58989 .49413 L .704 .739 .878 r
F
.58627 .49575 m .58439 .4934 L .58802 .49176 L F
.50445 .50051 m .50617 .4966 L .50827 .49909 L .678 .732 .892 r
F
.50445 .50051 m .50234 .49802 L .50617 .4966 L F
.39522 .49997 m .39675 .49593 L .39897 .49863 L .67 .713 .881 r
F
.39522 .49997 m .39299 .49728 L .39675 .49593 L F
.77861 .52895 m .7808 .52511 L .78251 .5271 L .721 .792 .907 r
F
.77861 .52895 m .77689 .52697 L .7808 .52511 L F
.44009 .50085 m .4417 .49693 L .44387 .4995 L .672 .725 .889 r
F
.44009 .50085 m .43791 .4983 L .4417 .49693 L F
.29709 .47279 m .29558 .46611 L .29847 .46485 L .619 .492 .685 r
F
.2942 .47399 m .29558 .46611 L .29709 .47279 L .62 .493 .686 r
F
.80162 .52447 m .80388 .52089 L .80556 .52293 L .693 .777 .916 r
F
.80162 .52447 m .79993 .52244 L .80388 .52089 L F
.3233 .44334 m .32228 .42855 L .3252 .42698 L .587 .407 .605 r
F
.32038 .44476 m .32228 .42855 L .3233 .44334 L F
.51419 .50015 m .51593 .49623 L .51802 .49872 L .679 .733 .891 r
F
.51419 .50015 m .5121 .49767 L .51593 .49623 L F
.29581 .47927 m .2942 .47399 L .29709 .47279 L .632 .529 .719 r
F
.94583 .51656 m .94839 .5132 L .94989 .51534 L .661 .757 .921 r
F
.94583 .51656 m .94431 .51443 L .94839 .5132 L F
.3082 .48924 m .30946 .48432 L .31135 .48804 L .654 .612 .794 r
F
.3082 .48924 m .30631 .48554 L .30946 .48432 L F
.57714 .49655 m .57887 .49264 L .58076 .49499 L .699 .738 .882 r
F
.57714 .49655 m .57525 .49421 L .57887 .49264 L F
.63086 .34525 m .62886 .35745 L .63008 .34451 L .936 .689 .538 r
F
.63086 .34525 m .63047 .36206 L .62886 .35745 L F
.30316 .48676 m .30445 .48137 L .30631 .48554 L .649 .589 .774 r
F
.30316 .48676 m .3013 .48261 L .30445 .48137 L F
.52393 .49976 m .52569 .49581 L .52776 .49831 L .681 .734 .891 r
F
.52393 .49976 m .52185 .49728 L .52569 .49581 L F
.33991 .49598 m .34115 .49211 L .34308 .49482 L .666 .678 .852 r
F
.33991 .49598 m .33798 .49327 L .34115 .49211 L F
.40784 .34523 m .40818 .37445 L .40518 .37672 L .571 .362 .559 r
F
.41008 .34455 m .40818 .37445 L .40784 .34523 L F
.30426 .46231 m .30292 .45307 L .30582 .45171 L .604 .451 .646 r
F
.30136 .46359 m .30292 .45307 L .30426 .46231 L .605 .452 .647 r
F
.63718 .48094 m .63895 .47525 L .64078 .47786 L .79 .747 .813 r
F
.63718 .48094 m .63535 .47838 L .63895 .47525 L F
.32657 .49396 m .32781 .48982 L .32973 .49279 L .663 .659 .835 r
F
.32657 .49396 m .32465 .491 L .32781 .48982 L F
.64437 .47437 m .64254 .4717 L .64611 .4676 L .824 .747 .779 r
F
.64078 .47786 m .64254 .4717 L .64437 .47437 L .806 .747 .798 r
F
.29581 .47927 m .29709 .47279 L .29869 .47811 L .632 .529 .719 r
F
.36981 .49849 m .3713 .4943 L .37354 .49715 L .668 .702 .872 r
F
.36981 .49849 m .36756 .49566 L .3713 .4943 L F
.5629 .49768 m .56473 .4936 L .56675 .4961 L .692 .737 .885 r
F
.5629 .49768 m .56086 .49519 L .56473 .4936 L F
.53367 .49932 m .53545 .49535 L .53751 .49785 L .683 .735 .89 r
F
.53367 .49932 m .5316 .49684 L .53545 .49535 L F
.44982 .50068 m .45145 .49677 L .45361 .49932 L .672 .726 .89 r
F
.44982 .50068 m .44766 .49814 L .45145 .49677 L F
.60814 .49191 m .60991 .48759 L .61177 .49001 L .725 .741 .865 r
F
.60814 .49191 m .60628 .48951 L .60991 .48759 L F
.55316 .49829 m .55497 .49426 L .55701 .49676 L .688 .736 .887 r
F
.55316 .49829 m .55111 .49581 L .55497 .49426 L F
.54341 .49884 m .54521 .49484 L .54726 .49733 L .685 .735 .889 r
F
.54341 .49884 m .54136 .49635 L .54521 .49484 L F
.40494 .49994 m .40649 .49593 L .4087 .49859 L .67 .716 .883 r
F
.40494 .49994 m .40273 .49728 L .40649 .49593 L F
.36154 .49783 m .3628 .4942 L .36472 .49668 L .668 .697 .868 r
F
.36154 .49783 m .35962 .49536 L .3628 .4942 L F
.64078 .47786 m .63895 .47525 L .64254 .4717 L .806 .747 .798 r
F
.62087 .48836 m .62265 .48366 L .6245 .48614 L .745 .744 .85 r
F
.62087 .48836 m .61903 .48591 L .62265 .48366 L F
.79206 .52566 m .79429 .522 L .79599 .52402 L .702 .782 .914 r
F
.79206 .52566 m .79036 .52364 L .79429 .522 L F
.45956 .50048 m .4612 .49658 L .46335 .49912 L .673 .727 .89 r
F
.45956 .50048 m .4574 .49796 L .4612 .49658 L F
.41467 .49987 m .41623 .49589 L .41843 .49853 L .67 .719 .885 r
F
.41467 .49987 m .41246 .49725 L .41623 .49589 L F
.65019 .44058 m .64866 .43787 L .65143 .42922 L .908 .728 .646 r
F
.64866 .43787 m .64989 .4263 L .65143 .42922 L .909 .726 .644 r
F
.75142 .54136 m .7532 .53695 L .7547 .53855 L .82 .825 .852 r
F
.75142 .54136 m .74992 .53978 L .7532 .53695 L F
.74817 .54459 m .74992 .53978 L .75142 .54136 L .844 .829 .832 r
F
.37953 .49858 m .38103 .49445 L .38327 .49724 L .669 .706 .875 r
F
.37953 .49858 m .37728 .4958 L .38103 .49445 L F
.85356 .5193 m .85593 .51588 L .85756 .51798 L .67 .764 .921 r
F
.85356 .5193 m .85193 .5172 L .85593 .51588 L F
.86318 .51877 m .86557 .51537 L .86718 .51748 L .668 .763 .921 r
F
.86318 .51877 m .86156 .51667 L .86557 .51537 L F
.34817 .49627 m .34942 .4925 L .35135 .49512 L .667 .685 .858 r
F
.34817 .49627 m .34625 .49366 L .34942 .4925 L F
.84395 .51987 m .8463 .51644 L .84794 .51853 L .672 .766 .92 r
F
.84395 .51987 m .84231 .51778 L .8463 .51644 L F
.4693 .50026 m .47096 .49636 L .4731 .49889 L .674 .728 .891 r
F
.4693 .50026 m .46715 .49774 L .47096 .49636 L F
.64525 .41725 m .64369 .41411 L .64632 .40124 L .926 .713 .596 r
F
.64369 .41411 m .64475 .39777 L .64632 .40124 L .926 .712 .594 r
F
.8728 .51829 m .87521 .5149 L .87681 .51701 L .667 .762 .921 r
F
.8728 .51829 m .87119 .51619 L .87521 .5149 L F
.32149 .49218 m .32273 .48784 L .32465 .491 L .661 .646 .824 r
F
.32149 .49218 m .31957 .48903 L .32273 .48784 L F
.73919 .59697 m .73816 .59627 L .73979 .58433 L .978 .762 .543 r
F
.73816 .59627 m .73876 .58353 L .73979 .58433 L .978 .762 .542 r
F
.59902 .49312 m .60078 .48895 L .60265 .49135 L .715 .74 .871 r
F
.59902 .49312 m .59715 .49073 L .60078 .48895 L F
.83434 .5205 m .83667 .51705 L .83832 .51913 L .675 .767 .92 r
F
.83434 .5205 m .83269 .51842 L .83667 .51705 L F
.7547 .53855 m .7565 .53442 L .758 .53605 L .8 .82 .867 r
F
.7547 .53855 m .7532 .53695 L .7565 .53442 L F
.88242 .51785 m .88486 .51446 L .88645 .51658 L .665 .761 .921 r
F
.88242 .51785 m .88083 .51574 L .88486 .51446 L F
.74817 .54459 m .74666 .54305 L .74992 .53978 L .844 .829 .832 r
F
.74496 .5484 m .74666 .54305 L .74817 .54459 L .871 .831 .806 r
F
.32622 .44191 m .3252 .42698 L .32812 .42538 L .587 .406 .604 r
F
.3233 .44334 m .3252 .42698 L .32622 .44191 L .587 .407 .605 r
F
.33482 .49444 m .33606 .49044 L .33798 .49327 L .665 .669 .844 r
F
.33482 .49444 m .33289 .49162 L .33606 .49044 L F
.89205 .51743 m .89451 .51405 L .89608 .51617 L .664 .76 .921 r
F
.89205 .51743 m .89047 .51532 L .89451 .51405 L F
.82474 .5212 m .82705 .51773 L .82871 .5198 L .679 .77 .919 r
F
.82474 .5212 m .82308 .51913 L .82705 .51773 L F
.47904 .50001 m .48071 .49611 L .48284 .49863 L .675 .729 .891 r
F
.47904 .50001 m .4769 .4975 L .48071 .49611 L F
.75446 .67625 m .75376 .65539 L .75475 .67658 L .978 .701 .429 r
F
.75371 .67539 m .75376 .65539 L .75446 .67625 L F
.75371 .67539 m .75276 .65497 L .75376 .65539 L F
.4244 .49978 m .42598 .49581 L .42817 .49843 L .671 .721 .886 r
F
.4244 .49978 m .4222 .49717 L .42598 .49581 L F
.64965 .46274 m .64782 .45989 L .65131 .4538 L .868 .742 .722 r
F
.64611 .4676 m .64782 .45989 L .64965 .46274 L .846 .745 .752 r
F
.90169 .51704 m .90416 .51367 L .90572 .51579 L .663 .759 .921 r
F
.90169 .51704 m .90012 .51492 L .90416 .51367 L F
.41085 .3443 m .40818 .37445 L .41008 .34455 L .571 .362 .559 r
F
.7691 .53101 m .77127 .52696 L .77299 .52893 L .742 .8 .899 r
F
.7691 .53101 m .76738 .52906 L .77127 .52696 L F
.29998 .47158 m .29847 .46485 L .30136 .46359 L .619 .491 .684 r
F
.29709 .47279 m .29847 .46485 L .29998 .47158 L .619 .492 .685 r
F
.63008 .34451 m .62886 .35745 L .62916 .34372 L .936 .687 .537 r
F
.91132 .51667 m .91381 .5133 L .91537 .51543 L .663 .758 .921 r
F
.91132 .51667 m .90976 .51454 L .91381 .5133 L F
.38925 .49863 m .39076 .49453 L .39299 .49728 L .669 .71 .878 r
F
.38925 .49863 m .38701 .49589 L .39076 .49453 L F
.81515 .52201 m .81744 .51849 L .81911 .52056 L .683 .772 .919 r
F
.81515 .52201 m .81347 .51995 L .81744 .51849 L F
.48878 .49974 m .49047 .49583 L .49259 .49834 L .676 .73 .891 r
F
.48878 .49974 m .48666 .49723 L .49047 .49583 L F
.58989 .49413 m .59165 .49007 L .59352 .49246 L .708 .739 .876 r
F
.58989 .49413 m .58802 .49176 L .59165 .49007 L F
.78251 .5271 m .78472 .52333 L .78643 .52534 L .714 .788 .91 r
F
.78251 .5271 m .7808 .52511 L .78472 .52333 L F
.758 .53605 m .75983 .53214 L .76132 .53378 L .782 .815 .879 r
F
.758 .53605 m .7565 .53442 L .75983 .53214 L F
.3013 .48261 m .30263 .47651 L .30445 .48137 L .641 .56 .748 r
F
.3013 .48261 m .29948 .47779 L .30263 .47651 L F
.31641 .49022 m .31767 .48563 L .31957 .48903 L .658 .63 .81 r
F
.31641 .49022 m .31451 .48683 L .31767 .48563 L F
.74102 .61729 m .74 .61673 L .74123 .59839 L .981 .74 .498 r
F
.74 .61673 m .74021 .59767 L .74123 .59839 L .981 .74 .497 r
F
.29869 .47811 m .29709 .47279 L .29998 .47158 L .631 .528 .718 r
F
.30716 .46103 m .30582 .45171 L .30873 .45034 L .604 .45 .646 r
F
.30426 .46231 m .30582 .45171 L .30716 .46103 L .604 .451 .646 r
F
.35644 .49651 m .3577 .4928 L .35962 .49536 L .667 .691 .863 r
F
.35644 .49651 m .35452 .49396 L .3577 .4928 L F
.6245 .48614 m .62628 .48126 L .62812 .48377 L .755 .744 .843 r
F
.6245 .48614 m .62265 .48366 L .62628 .48126 L F
.92096 .51631 m .92347 .51295 L .92501 .51508 L .662 .758 .921 r
F
.92096 .51631 m .91942 .51419 L .92347 .51295 L F
.43413 .49965 m .43573 .4957 L .43791 .4983 L .672 .723 .887 r
F
.43413 .49965 m .43195 .49707 L .43573 .4957 L F
.61177 .49001 m .61355 .48557 L .6154 .48801 L .731 .742 .86 r
F
.61177 .49001 m .60991 .48759 L .61355 .48557 L F
.64782 .45989 m .64948 .45079 L .65131 .4538 L .868 .741 .719 r
F
.74576 .65239 m .74476 .65207 L .74508 .61961 L .98 .719 .459 r
F
.74476 .65207 m .74407 .61902 L .74508 .61961 L .98 .719 .458 r
F
.49852 .49943 m .50024 .49551 L .50234 .49802 L .677 .731 .891 r
F
.49852 .49943 m .49641 .49693 L .50024 .49551 L F
.41295 .34367 m .41118 .37214 L .41085 .3443 L .571 .362 .558 r
F
.41085 .3443 m .41118 .37214 L .40818 .37445 L .571 .362 .559 r
F
.29869 .47811 m .29998 .47158 L .30158 .47694 L .631 .528 .718 r
F
.9306 .51598 m .93313 .51261 L .93466 .51475 L .661 .757 .921 r
F
.9306 .51598 m .92907 .51385 L .93313 .51261 L F
.58076 .49499 m .5825 .49103 L .58439 .4934 L .701 .738 .879 r
F
.58076 .49499 m .57887 .49264 L .5825 .49103 L F
.80556 .52293 m .80783 .51937 L .80951 .52143 L .689 .776 .917 r
F
.80556 .52293 m .80388 .52089 L .80783 .51937 L F
.74496 .5484 m .74345 .5469 L .74666 .54305 L .871 .831 .806 r
F
.7418 .55306 m .74345 .5469 L .74496 .5484 L .9 .831 .769 r
F
.31135 .48804 m .31262 .48309 L .31451 .48683 L .654 .611 .793 r
F
.31135 .48804 m .30946 .48432 L .31262 .48309 L F
.50827 .49909 m .51 .49516 L .5121 .49767 L .679 .732 .891 r
F
.50827 .49909 m .50617 .4966 L .51 .49516 L F
.30631 .48554 m .30761 .48012 L .30946 .48432 L .649 .588 .773 r
F
.30631 .48554 m .30445 .48137 L .30761 .48012 L F
.34308 .49482 m .34432 .49093 L .34625 .49366 L .666 .677 .851 r
F
.34308 .49482 m .34115 .49211 L .34432 .49093 L F
.39897 .49863 m .40051 .49457 L .40273 .49728 L .67 .713 .881 r
F
.39897 .49863 m .39675 .49593 L .40051 .49457 L F
.6504 .4523 m .64887 .44977 L .65172 .44325 L .889 .736 .686 r
F
.64887 .44977 m .65019 .44058 L .65172 .44325 L .889 .734 .683 r
F
.32973 .49279 m .33097 .48863 L .33289 .49162 L .663 .658 .834 r
F
.32973 .49279 m .32781 .48982 L .33097 .48863 L F
.94025 .51565 m .9428 .51229 L .94431 .51443 L .661 .757 .921 r
F
.94025 .51565 m .93873 .51352 L .9428 .51229 L F
.44387 .4995 m .44548 .49556 L .44766 .49814 L .672 .724 .888 r
F
.44387 .4995 m .4417 .49693 L .44548 .49556 L F
.57163 .49574 m .57336 .49184 L .57525 .49421 L .697 .737 .882 r
F
.57163 .49574 m .56973 .49339 L .57336 .49184 L F
.51802 .49872 m .51976 .49477 L .52185 .49728 L .68 .733 .89 r
F
.51802 .49872 m .51593 .49623 L .51976 .49477 L F
.56675 .4961 m .56859 .49197 L .57062 .49449 L .694 .737 .883 r
F
.56675 .4961 m .56473 .4936 L .56859 .49197 L F
.52776 .49831 m .52953 .49434 L .5316 .49684 L .682 .734 .889 r
F
.52776 .49831 m .52569 .49581 L .52953 .49434 L F
.36472 .49668 m .36598 .49304 L .3679 .49553 L .668 .696 .867 r
F
.36472 .49668 m .3628 .4942 L .36598 .49304 L F
.76132 .53378 m .76316 .53004 L .76466 .5317 L .767 .81 .887 r
F
.76132 .53378 m .75983 .53214 L .76316 .53004 L F
.55701 .49676 m .55883 .49268 L .56086 .49519 L .69 .736 .886 r
F
.55701 .49676 m .55497 .49426 L .55883 .49268 L F
.53751 .49785 m .5393 .49385 L .54136 .49635 L .684 .734 .888 r
F
.53751 .49785 m .53545 .49535 L .5393 .49385 L F
.32915 .44046 m .32812 .42538 L .33105 .42377 L .587 .406 .603 r
F
.32622 .44191 m .32812 .42538 L .32915 .44046 L .587 .406 .604 r
F
.54726 .49733 m .54906 .4933 L .55111 .49581 L .687 .735 .887 r
F
.54726 .49733 m .54521 .49484 L .54906 .4933 L F
.73877 .5697 m .73727 .56842 L .74022 .5604 L .952 .81 .667 r
F
.74022 .5604 m .73871 .55903 L .7418 .55306 L .927 .824 .724 r
F
.73727 .56842 m .73871 .55903 L .74022 .5604 L .953 .81 .664 r
F
.79599 .52402 m .79823 .5204 L .79993 .52244 L .697 .78 .915 r
F
.79599 .52402 m .79429 .522 L .79823 .5204 L F
.37354 .49715 m .37504 .49294 L .37728 .4958 L .669 .701 .871 r
F
.37354 .49715 m .3713 .4943 L .37504 .49294 L F
.45361 .49932 m .45524 .49539 L .4574 .49796 L .673 .726 .889 r
F
.45361 .49932 m .45145 .49677 L .45524 .49539 L F
.4087 .49859 m .41025 .49457 L .41246 .49725 L .67 .716 .883 r
F
.4087 .49859 m .40649 .49593 L .41025 .49457 L F
.60265 .49135 m .60442 .48709 L .60628 .48951 L .72 .74 .867 r
F
.60265 .49135 m .60078 .48895 L .60442 .48709 L F
.62812 .48377 m .6299 .47865 L .63174 .4812 L .765 .745 .834 r
F
.62812 .48377 m .62628 .48126 L .6299 .47865 L F
.64369 .41411 m .64213 .41091 L .64475 .39777 L .926 .712 .594 r
F
.64213 .41091 m .64319 .39421 L .64475 .39777 L .926 .71 .592 r
F
.35135 .49512 m .3526 .49133 L .35452 .49396 L .667 .684 .857 r
F
.35135 .49512 m .34942 .4925 L .3526 .49133 L F
.46335 .49912 m .465 .49519 L .46715 .49774 L .674 .727 .89 r
F
.46335 .49912 m .4612 .49658 L .465 .49519 L F
.77299 .52893 m .77517 .52499 L .77689 .52697 L .731 .796 .904 r
F
.77299 .52893 m .77127 .52696 L .77517 .52499 L F
.32465 .491 m .32589 .48664 L .32781 .48982 L .661 .645 .823 r
F
.32465 .491 m .32273 .48784 L .32589 .48664 L F
.64611 .4676 m .64428 .46484 L .64782 .45989 L .846 .745 .752 r
F
.64254 .4717 m .64428 .46484 L .64611 .4676 L .826 .746 .776 r
F
.62916 .34372 m .62724 .35266 L .62814 .34276 L .936 .687 .537 r
F
.62916 .34372 m .62886 .35745 L .62724 .35266 L F
.30287 .47037 m .30136 .46359 L .30426 .46231 L .619 .49 .683 r
F
.29998 .47158 m .30136 .46359 L .30287 .47037 L .619 .491 .684 r
F
.41387 .34337 m .41118 .37214 L .41295 .34367 L .571 .362 .558 r
F
.41843 .49853 m .42 .49453 L .4222 .49717 L .671 .718 .884 r
F
.41843 .49853 m .41623 .49589 L .42 .49453 L F
.6154 .48801 m .61718 .48343 L .61903 .48591 L .738 .742 .855 r
F
.6154 .48801 m .61355 .48557 L .61718 .48343 L F
.33798 .49327 m .33923 .48926 L .34115 .49211 L .665 .668 .843 r
F
.33798 .49327 m .33606 .49044 L .33923 .48926 L F
.31007 .45974 m .30873 .45034 L .31164 .44896 L .604 .449 .645 r
F
.30716 .46103 m .30873 .45034 L .31007 .45974 L .604 .45 .646 r
F
.85756 .51798 m .85994 .51457 L .86156 .51667 L .669 .763 .921 r
F
.85756 .51798 m .85593 .51588 L .85994 .51457 L F
.84794 .51853 m .8503 .5151 L .85193 .5172 L .671 .765 .921 r
F
.84794 .51853 m .8463 .51644 L .8503 .5151 L F
.38327 .49724 m .38478 .49308 L .38701 .49589 L .669 .705 .874 r
F
.38327 .49724 m .38103 .49445 L .38478 .49308 L F
.64866 .43787 m .64712 .43512 L .64989 .4263 L .909 .726 .644 r
F
.64712 .43512 m .64835 .42334 L .64989 .4263 L .909 .725 .641 r
F
.86718 .51748 m .86959 .51408 L .87119 .51619 L .668 .762 .921 r
F
.86718 .51748 m .86557 .51537 L .86959 .51408 L F
.4731 .49889 m .47476 .49496 L .4769 .4975 L .675 .728 .89 r
F
.4731 .49889 m .47096 .49636 L .47476 .49496 L F
.83832 .51913 m .84066 .51569 L .84231 .51778 L .674 .767 .92 r
F
.83832 .51913 m .83667 .51705 L .84066 .51569 L F
.59352 .49246 m .59528 .48833 L .59715 .49073 L .712 .739 .873 r
F
.59352 .49246 m .59165 .49007 L .59528 .48833 L F
.30158 .47694 m .29998 .47158 L .30287 .47037 L .631 .527 .717 r
F
.73755 .58259 m .73605 .58145 L .73877 .5697 L .97 .787 .599 r
F
.73605 .58145 m .73727 .56842 L .73877 .5697 L .971 .786 .597 r
F
.87681 .51701 m .87924 .51362 L .88083 .51574 L .666 .761 .921 r
F
.87681 .51701 m .87521 .5149 L .87924 .51362 L F
.76466 .5317 m .76651 .52809 L .768 .52977 L .754 .805 .894 r
F
.76466 .5317 m .76316 .53004 L .76651 .52809 L F
.78643 .52534 m .78865 .52162 L .79036 .52364 L .708 .785 .912 r
F
.78643 .52534 m .78472 .52333 L .78865 .52162 L F
.88645 .51658 m .88889 .51319 L .89047 .51532 L .665 .76 .921 r
F
.88645 .51658 m .88486 .51446 L .88889 .51319 L F
.82871 .5198 m .83103 .51634 L .83269 .51842 L .677 .769 .92 r
F
.82871 .5198 m .82705 .51773 L .83103 .51634 L F
.63174 .4812 m .63352 .47579 L .63535 .47838 L .778 .745 .823 r
F
.63174 .4812 m .6299 .47865 L .63352 .47579 L F
.30445 .48137 m .30579 .47523 L .30761 .48012 L .641 .559 .746 r
F
.30445 .48137 m .30263 .47651 L .30579 .47523 L F
.48284 .49863 m .48453 .4947 L .48666 .49723 L .676 .729 .89 r
F
.48284 .49863 m .48071 .49611 L .48453 .4947 L F
.31957 .48903 m .32083 .48441 L .32273 .48784 L .658 .629 .809 r
F
.31957 .48903 m .31767 .48563 L .32083 .48441 L F
.89608 .51617 m .89854 .51279 L .90012 .51492 L .664 .76 .921 r
F
.89608 .51617 m .89451 .51405 L .89854 .51279 L F
.30158 .47694 m .30287 .47037 L .30448 .47576 L .631 .527 .717 r
F
.42817 .49843 m .42976 .49444 L .43195 .49707 L .671 .72 .886 r
F
.42817 .49843 m .42598 .49581 L .42976 .49444 L F
.35962 .49536 m .36088 .49163 L .3628 .4942 L .668 .69 .862 r
F
.35962 .49536 m .3577 .4928 L .36088 .49163 L F
.41584 .34278 m .41419 .36979 L .41387 .34337 L .571 .362 .558 r
F
.41387 .34337 m .41419 .36979 L .41118 .37214 L F
.81911 .52056 m .82141 .51706 L .82308 .51913 L .681 .771 .919 r
F
.81911 .52056 m .81744 .51849 L .82141 .51706 L F
.33208 .439 m .33105 .42377 L .33398 .42215 L .587 .405 .603 r
F
.32915 .44046 m .33105 .42377 L .33208 .439 L .587 .406 .603 r
F
.90572 .51579 m .9082 .51241 L .90976 .51454 L .663 .759 .921 r
F
.90572 .51579 m .90416 .51367 L .9082 .51241 L F
.7418 .55306 m .74029 .55162 L .74345 .5469 L .9 .831 .769 r
F
.73871 .55903 m .74029 .55162 L .7418 .55306 L .928 .824 .722 r
F
.58439 .4934 m .58613 .48937 L .58802 .49176 L .705 .738 .877 r
F
.58439 .4934 m .5825 .49103 L .58613 .48937 L F
.49259 .49834 m .4943 .49441 L .49641 .49693 L .677 .73 .89 r
F
.49259 .49834 m .49047 .49583 L .4943 .49441 L F
.39299 .49728 m .39452 .49317 L .39675 .49593 L .67 .709 .877 r
F
.39299 .49728 m .39076 .49453 L .39452 .49317 L F
.64254 .4717 m .64071 .46901 L .64428 .46484 L .826 .746 .776 r
F
.63895 .47525 m .64071 .46901 L .64254 .4717 L .808 .746 .795 r
F
.91537 .51543 m .91787 .51205 L .91942 .51419 L .662 .758 .921 r
F
.91537 .51543 m .91381 .5133 L .91787 .51205 L F
.31451 .48683 m .31578 .48186 L .31767 .48563 L .654 .61 .792 r
F
.31451 .48683 m .31262 .48309 L .31578 .48186 L F
.30946 .48432 m .31076 .47887 L .31262 .48309 L .649 .587 .772 r
F
.30946 .48432 m .30761 .48012 L .31076 .47887 L F
.63535 .47838 m .63712 .47261 L .63895 .47525 L .792 .746 .811 r
F
.63535 .47838 m .63352 .47579 L .63712 .47261 L F
.80951 .52143 m .81179 .51789 L .81347 .51995 L .686 .774 .918 r
F
.80951 .52143 m .80783 .51937 L .81179 .51789 L F
.50234 .49802 m .50406 .49408 L .50617 .4966 L .678 .731 .89 r
F
.50234 .49802 m .50024 .49551 L .50406 .49408 L F
.43791 .4983 m .43952 .49433 L .4417 .49693 L .672 .722 .887 r
F
.43791 .4983 m .43573 .4957 L .43952 .49433 L F
.34625 .49366 m .3475 .48976 L .34942 .4925 L .666 .676 .85 r
F
.34625 .49366 m .34432 .49093 L .3475 .48976 L F
.57525 .49421 m .57698 .49026 L .57887 .49264 L .699 .737 .88 r
F
.57525 .49421 m .57336 .49184 L .57698 .49026 L F
.92501 .51508 m .92753 .51171 L .92907 .51385 L .662 .758 .921 r
F
.92501 .51508 m .92347 .51295 L .92753 .51171 L F
.33289 .49162 m .33414 .48744 L .33606 .49044 L .663 .657 .834 r
F
.33289 .49162 m .33097 .48863 L .33414 .48744 L F
.73816 .59627 m .73713 .59558 L .73876 .58353 L .978 .762 .542 r
F
.73713 .59558 m .73773 .58274 L .73876 .58353 L .979 .761 .541 r
F
.63895 .47525 m .63712 .47261 L .64071 .46901 L .808 .746 .795 r
F
.60628 .48951 m .60805 .48514 L .60991 .48759 L .726 .74 .863 r
F
.60628 .48951 m .60442 .48709 L .60805 .48514 L F
.5121 .49767 m .51383 .49371 L .51593 .49623 L .68 .732 .89 r
F
.5121 .49767 m .51 .49516 L .51383 .49371 L F
.93466 .51475 m .9372 .51138 L .93873 .51352 L .661 .757 .921 r
F
.93466 .51475 m .93313 .51261 L .9372 .51138 L F
.3679 .49553 m .36917 .49187 L .37109 .49438 L .668 .696 .866 r
F
.3679 .49553 m .36598 .49304 L .36917 .49187 L F
.64213 .41091 m .64057 .40764 L .64319 .39421 L .926 .71 .592 r
F
.64057 .40764 m .64161 .39057 L .64319 .39421 L .925 .708 .59 r
F
.52185 .49728 m .52361 .4933 L .52569 .49581 L .681 .733 .889 r
F
.52185 .49728 m .51976 .49477 L .52361 .4933 L F
.40273 .49728 m .40427 .49321 L .40649 .49593 L .67 .712 .88 r
F
.40273 .49728 m .40051 .49457 L .40427 .49321 L F
.61903 .48591 m .62081 .48116 L .62265 .48366 L .747 .743 .848 r
F
.61903 .48591 m .61718 .48343 L .62081 .48116 L F
.44766 .49814 m .44928 .49418 L .45145 .49677 L .673 .724 .888 r
F
.44766 .49814 m .44548 .49556 L .44928 .49418 L F
.56086 .49519 m .56269 .49107 L .56473 .4936 L .693 .736 .884 r
F
.56086 .49519 m .55883 .49268 L .56269 .49107 L F
.77689 .52697 m .77908 .52311 L .7808 .52511 L .722 .792 .907 r
F
.77689 .52697 m .77517 .52499 L .77908 .52311 L F
.5316 .49684 m .53338 .49284 L .53545 .49535 L .684 .733 .888 r
F
.5316 .49684 m .52953 .49434 L .53338 .49284 L F
.94431 .51443 m .94687 .51106 L .94839 .5132 L .661 .757 .921 r
F
.94431 .51443 m .9428 .51229 L .94687 .51106 L F
.79993 .52244 m .80219 .51884 L .80388 .52089 L .693 .778 .916 r
F
.79993 .52244 m .79823 .5204 L .80219 .51884 L F
.55111 .49581 m .55292 .49174 L .55497 .49426 L .689 .735 .886 r
F
.55111 .49581 m .54906 .4933 L .55292 .49174 L F
.54136 .49635 m .54315 .49232 L .54521 .49484 L .686 .734 .887 r
F
.54136 .49635 m .5393 .49385 L .54315 .49232 L F
.31298 .45844 m .31164 .44896 L .31455 .44757 L .604 .448 .644 r
F
.31007 .45974 m .31164 .44896 L .31298 .45844 L .604 .449 .645 r
F
.30577 .46915 m .30426 .46231 L .30716 .46103 L .619 .489 .682 r
F
.30287 .47037 m .30426 .46231 L .30577 .46915 L .619 .49 .683 r
F
.64887 .44977 m .64734 .44722 L .65019 .44058 L .889 .734 .683 r
F
.64734 .44722 m .64866 .43787 L .65019 .44058 L .89 .733 .681 r
F
.75344 .67507 m .75276 .65497 L .75371 .67539 L .978 .701 .429 r
F
.75268 .6742 m .75276 .65497 L .75344 .67507 L .978 .7 .429 r
F
.75268 .6742 m .75176 .65457 L .75276 .65497 L F
.41689 .34244 m .41419 .36979 L .41584 .34278 L .571 .362 .558 r
F
.64782 .45989 m .64599 .45699 L .64948 .45079 L .868 .741 .719 r
F
.64428 .46484 m .64599 .45699 L .64782 .45989 L .847 .743 .749 r
F
.62814 .34276 m .62724 .35266 L .62746 .34218 L .935 .685 .535 r
F
.74 .61673 m .73899 .61618 L .74021 .59767 L .981 .74 .497 r
F
.73899 .61618 m .73919 .59697 L .74021 .59767 L .981 .739 .496 r
F
.4574 .49796 m .45904 .49401 L .4612 .49658 L .673 .725 .888 r
F
.4574 .49796 m .45524 .49539 L .45904 .49401 L F
.37728 .4958 m .37879 .49157 L .38103 .49445 L .669 .7 .87 r
F
.37728 .4958 m .37504 .49294 L .37879 .49157 L F
.35452 .49396 m .35578 .49015 L .3577 .4928 L .667 .684 .856 r
F
.35452 .49396 m .3526 .49133 L .35578 .49015 L F
.32781 .48982 m .32906 .48544 L .33097 .48863 L .661 .644 .822 r
F
.32781 .48982 m .32589 .48664 L .32906 .48544 L F
.33501 .43754 m .33398 .42215 L .33692 .42051 L .587 .405 .602 r
F
.33208 .439 m .33398 .42215 L .33501 .43754 L .587 .405 .603 r
F
.30448 .47576 m .30287 .47037 L .30577 .46915 L .631 .526 .716 r
F
.41246 .49725 m .41402 .4932 L .41623 .49589 L .671 .715 .882 r
F
.41246 .49725 m .41025 .49457 L .41402 .4932 L F
.59715 .49073 m .59892 .48652 L .60078 .48895 L .716 .739 .869 r
F
.59715 .49073 m .59528 .48833 L .59892 .48652 L F
.74992 .53978 m .75169 .53535 L .7532 .53695 L .822 .826 .852 r
F
.74992 .53978 m .74841 .53821 L .75169 .53535 L F
.74666 .54305 m .74841 .53821 L .74992 .53978 L .846 .83 .831 r
F
.74476 .65207 m .74375 .65177 L .74407 .61902 L .98 .719 .458 r
F
.74375 .65177 m .74305 .61843 L .74407 .61902 L .98 .718 .457 r
F
.34115 .49211 m .3424 .48807 L .34432 .49093 L .665 .667 .842 r
F
.34115 .49211 m .33923 .48926 L .3424 .48807 L F
.64599 .45699 m .64765 .44773 L .64948 .45079 L .869 .739 .716 r
F
.46715 .49774 m .46881 .4938 L .47096 .49636 L .674 .727 .889 r
F
.46715 .49774 m .465 .49519 L .46881 .4938 L F
.7532 .53695 m .755 .5328 L .7565 .53442 L .801 .821 .867 r
F
.7532 .53695 m .75169 .53535 L .755 .5328 L F
.79036 .52364 m .79259 .51997 L .79429 .522 L .702 .783 .914 r
F
.79036 .52364 m .78865 .52162 L .79259 .51997 L F
.30448 .47576 m .30577 .46915 L .30737 .47458 L .631 .526 .716 r
F
.74666 .54305 m .74515 .54151 L .74841 .53821 L .846 .83 .831 r
F
.74345 .5469 m .74515 .54151 L .74666 .54305 L .873 .832 .804 r
F
.30761 .48012 m .30895 .47394 L .31076 .47887 L .641 .558 .745 r
F
.30761 .48012 m .30579 .47523 L .30895 .47394 L F
.41872 .34189 m .41719 .36739 L .41689 .34244 L .571 .361 .558 r
F
.41689 .34244 m .41719 .36739 L .41419 .36979 L .571 .362 .558 r
F
.4222 .49717 m .42378 .49315 L .42598 .49581 L .671 .718 .884 r
F
.4222 .49717 m .42 .49453 L .42378 .49315 L F
.32273 .48784 m .32399 .48319 L .32589 .48664 L .658 .628 .808 r
F
.32273 .48784 m .32083 .48441 L .32399 .48319 L F
.85193 .5172 m .85431 .51378 L .85593 .51588 L .67 .764 .921 r
F
.85193 .5172 m .8503 .5151 L .85431 .51378 L F
.86156 .51667 m .86395 .51326 L .86557 .51537 L .668 .763 .921 r
F
.86156 .51667 m .85994 .51457 L .86395 .51326 L F
.4769 .4975 m .47858 .49356 L .48071 .49611 L .675 .728 .889 r
F
.4769 .4975 m .47476 .49496 L .47858 .49356 L F
.64712 .43512 m .64558 .43232 L .64835 .42334 L .909 .725 .641 r
F
.64558 .43232 m .6468 .42032 L .64835 .42334 L .909 .723 .639 r
F
.58802 .49176 m .58977 .48767 L .59165 .49007 L .708 .738 .874 r
F
.58802 .49176 m .58613 .48937 L .58977 .48767 L F
.38701 .49589 m .38853 .49171 L .39076 .49453 L .67 .705 .874 r
F
.38701 .49589 m .38478 .49308 L .38853 .49171 L F
.84231 .51778 m .84466 .51434 L .8463 .51644 L .673 .766 .921 r
F
.84231 .51778 m .84066 .51569 L .84466 .51434 L F
.87119 .51619 m .87361 .51279 L .87521 .5149 L .667 .762 .921 r
F
.87119 .51619 m .86959 .51408 L .87361 .51279 L F
.62265 .48366 m .62444 .47873 L .62628 .48126 L .756 .743 .841 r
F
.62265 .48366 m .62081 .48116 L .62444 .47873 L F
.3628 .4942 m .36407 .49046 L .36598 .49304 L .668 .69 .861 r
F
.3628 .4942 m .36088 .49163 L .36407 .49046 L F
.88083 .51574 m .88327 .51234 L .88486 .51446 L .666 .761 .921 r
F
.88083 .51574 m .87924 .51362 L .88327 .51234 L F
.83269 .51842 m .83502 .51496 L .83667 .51705 L .676 .768 .92 r
F
.83269 .51842 m .83103 .51634 L .83502 .51496 L F
.60991 .48759 m .61169 .4831 L .61355 .48557 L .732 .741 .858 r
F
.60991 .48759 m .60805 .48514 L .61169 .4831 L F
.7565 .53442 m .75832 .53049 L .75983 .53214 L .783 .816 .878 r
F
.7565 .53442 m .755 .5328 L .75832 .53049 L F
.89047 .51532 m .89293 .51193 L .89451 .51405 L .664 .76 .921 r
F
.89047 .51532 m .88889 .51319 L .89293 .51193 L F
.48666 .49723 m .48835 .49328 L .49047 .49583 L .676 .729 .889 r
F
.48666 .49723 m .48453 .4947 L .48835 .49328 L F
.31767 .48563 m .31895 .48062 L .32083 .48441 L .654 .609 .791 r
F
.31767 .48563 m .31578 .48186 L .31895 .48062 L F
.31262 .48309 m .31393 .47761 L .31578 .48186 L .649 .586 .77 r
F
.31262 .48309 m .31076 .47887 L .31393 .47761 L F
.82308 .51913 m .82539 .51565 L .82705 .51773 L .679 .77 .919 r
F
.82308 .51913 m .82141 .51706 L .82539 .51565 L F
.90012 .51492 m .90259 .51154 L .90416 .51367 L .663 .759 .921 r
F
.90012 .51492 m .89854 .51279 L .90259 .51154 L F
.57887 .49264 m .58062 .48863 L .5825 .49103 L .702 .737 .878 r
F
.57887 .49264 m .57698 .49026 L .58062 .48863 L F
.62746 .34218 m .62562 .34769 L .6262 .34101 L .935 .685 .535 r
F
.62746 .34218 m .62724 .35266 L .62562 .34769 L F
.43195 .49707 m .43354 .49307 L .43573 .4957 L .672 .72 .885 r
F
.43195 .49707 m .42976 .49444 L .43354 .49307 L F
.64057 .40764 m .639 .40429 L .64161 .39057 L .925 .708 .59 r
F
.639 .40429 m .64004 .38684 L .64161 .39057 L .925 .707 .588 r
F
.34942 .4925 m .35068 .48857 L .3526 .49133 L .666 .676 .849 r
F
.34942 .4925 m .3475 .48976 L .35068 .48857 L F
.33606 .49044 m .33731 .48624 L .33923 .48926 L .663 .656 .833 r
F
.33606 .49044 m .33414 .48744 L .33731 .48624 L F
.49641 .49693 m .49812 .49298 L .50024 .49551 L .678 .73 .889 r
F
.49641 .49693 m .4943 .49441 L .49812 .49298 L F
.90976 .51454 m .91226 .51117 L .91381 .5133 L .663 .759 .921 r
F
.90976 .51454 m .9082 .51241 L .91226 .51117 L F
.31589 .45714 m .31455 .44757 L .31746 .44617 L .604 .448 .643 r
F
.31298 .45844 m .31455 .44757 L .31589 .45714 L .604 .448 .644 r
F
.33794 .43605 m .33692 .42051 L .33986 .41885 L .587 .404 .601 r
F
.33501 .43754 m .33692 .42051 L .33794 .43605 L .587 .405 .602 r
F
.81347 .51995 m .81576 .51643 L .81744 .51849 L .684 .773 .919 r
F
.81347 .51995 m .81179 .51789 L .81576 .51643 L F
.39675 .49593 m .39828 .4918 L .40051 .49457 L .67 .709 .877 r
F
.39675 .49593 m .39452 .49317 L .39828 .4918 L F
.76738 .52906 m .76954 .525 L .77127 .52696 L .743 .801 .899 r
F
.76738 .52906 m .76565 .52712 L .76954 .525 L F
.56973 .49339 m .57146 .48946 L .57336 .49184 L .697 .736 .881 r
F
.56973 .49339 m .56783 .49102 L .57146 .48946 L F
.7808 .52511 m .78301 .52132 L .78472 .52333 L .715 .789 .91 r
F
.7808 .52511 m .77908 .52311 L .78301 .52132 L F
.74345 .5469 m .74194 .54541 L .74515 .54151 L .873 .832 .804 r
F
.74029 .55162 m .74194 .54541 L .74345 .5469 L .901 .831 .767 r
F
.91942 .51419 m .92193 .51081 L .92347 .51295 L .662 .758 .921 r
F
.91942 .51419 m .91787 .51205 L .92193 .51081 L F
.30867 .46792 m .30716 .46103 L .31007 .45974 L .619 .488 .681 r
F
.30577 .46915 m .30716 .46103 L .30867 .46792 L .619 .489 .682 r
F
.50617 .4966 m .5079 .49263 L .51 .49516 L .679 .731 .889 r
F
.50617 .4966 m .50406 .49408 L .5079 .49263 L F
.37109 .49438 m .37236 .4907 L .37428 .49322 L .669 .695 .866 r
F
.37109 .49438 m .36917 .49187 L .37236 .4907 L F
.4417 .49693 m .44331 .49295 L .44548 .49556 L .673 .722 .886 r
F
.4417 .49693 m .43952 .49433 L .44331 .49295 L F
.92907 .51385 m .9316 .51047 L .93313 .51261 L .661 .758 .921 r
F
.92907 .51385 m .92753 .51171 L .9316 .51047 L F
.41992 .34151 m .41719 .36739 L .41872 .34189 L .571 .361 .558 r
F
.51593 .49623 m .51767 .49224 L .51976 .49477 L .681 .732 .889 r
F
.51593 .49623 m .51383 .49371 L .51767 .49224 L F
.75983 .53214 m .76166 .52838 L .76316 .53004 L .768 .811 .887 r
F
.75983 .53214 m .75832 .53049 L .76166 .52838 L F
.62628 .48126 m .62806 .47608 L .6299 .47865 L .767 .744 .832 r
F
.62628 .48126 m .62444 .47873 L .62806 .47608 L F
.56473 .4936 m .56656 .48943 L .56859 .49197 L .695 .735 .882 r
F
.56473 .4936 m .56269 .49107 L .56656 .48943 L F
.80388 .52089 m .80614 .51732 L .80783 .51937 L .69 .776 .917 r
F
.80388 .52089 m .80219 .51884 L .80614 .51732 L F
.30737 .47458 m .30577 .46915 L .30867 .46792 L .631 .525 .715 r
F
.60078 .48895 m .60255 .48464 L .60442 .48709 L .721 .739 .866 r
F
.60078 .48895 m .59892 .48652 L .60255 .48464 L F
.64428 .46484 m .64245 .46204 L .64599 .45699 L .847 .743 .749 r
F
.64071 .46901 m .64245 .46204 L .64428 .46484 L .827 .744 .773 r
F
.52569 .49581 m .52745 .49181 L .52953 .49434 L .683 .732 .888 r
F
.52569 .49581 m .52361 .4933 L .52745 .49181 L F
.55497 .49426 m .55678 .49015 L .55883 .49268 L .691 .735 .884 r
F
.55497 .49426 m .55292 .49174 L .55678 .49015 L F
.93873 .51352 m .94128 .51015 L .9428 .51229 L .661 .757 .921 r
F
.93873 .51352 m .9372 .51138 L .94128 .51015 L F
.53545 .49535 m .53723 .49132 L .5393 .49385 L .685 .733 .887 r
F
.53545 .49535 m .53338 .49284 L .53723 .49132 L F
.54521 .49484 m .54701 .49077 L .54906 .4933 L .688 .734 .886 r
F
.54521 .49484 m .54315 .49232 L .54701 .49077 L F
.40649 .49593 m .40804 .49184 L .41025 .49457 L .671 .712 .879 r
F
.40649 .49593 m .40427 .49321 L .40804 .49184 L F
.45145 .49677 m .45308 .4928 L .45524 .49539 L .673 .723 .887 r
F
.45145 .49677 m .44928 .49418 L .45308 .4928 L F
.33097 .48863 m .33223 .48423 L .33414 .48744 L .661 .643 .821 r
F
.33097 .48863 m .32906 .48544 L .33223 .48423 L F
.3577 .4928 m .35896 .48897 L .36088 .49163 L .667 .683 .856 r
F
.3577 .4928 m .35578 .49015 L .35896 .48897 L F
.73727 .56842 m .73576 .56715 L .73871 .55903 L .953 .81 .664 r
F
.73871 .55903 m .7372 .55766 L .74029 .55162 L .928 .824 .722 r
F
.73576 .56715 m .7372 .55766 L .73871 .55903 L .954 .81 .662 r
F
.30737 .47458 m .30867 .46792 L .31027 .4734 L .631 .525 .715 r
F
.61355 .48557 m .61533 .48094 L .61718 .48343 L .74 .741 .853 r
F
.61355 .48557 m .61169 .4831 L .61533 .48094 L F
.34432 .49093 m .34558 .48688 L .3475 .48976 L .665 .666 .841 r
F
.34432 .49093 m .3424 .48807 L .34558 .48688 L F
.4612 .49658 m .46285 .49261 L .465 .49519 L .674 .725 .888 r
F
.4612 .49658 m .45904 .49401 L .46285 .49261 L F
.38103 .49445 m .38254 .49019 L .38478 .49308 L .669 .7 .869 r
F
.38103 .49445 m .37879 .49157 L .38254 .49019 L F
.79429 .522 m .79654 .51836 L .79823 .5204 L .698 .781 .915 r
F
.79429 .522 m .79259 .51997 L .79654 .51836 L F
.42161 .341 m .4202 .36494 L .41992 .34151 L .571 .361 .557 r
F
.41992 .34151 m .4202 .36494 L .41719 .36739 L .571 .361 .558 r
F
.31076 .47887 m .31212 .47264 L .31393 .47761 L .641 .557 .744 r
F
.31076 .47887 m .30895 .47394 L .31212 .47264 L F
.59165 .49007 m .59341 .4859 L .59528 .48833 L .713 .738 .871 r
F
.59165 .49007 m .58977 .48767 L .59341 .4859 L F
.6299 .47865 m .63168 .47318 L .63352 .47579 L .779 .744 .821 r
F
.6299 .47865 m .62806 .47608 L .63168 .47318 L F
.41623 .49589 m .4178 .49183 L .42 .49453 L .671 .715 .881 r
F
.41623 .49589 m .41402 .4932 L .4178 .49183 L F
.73713 .59558 m .73611 .59489 L .73773 .58274 L .979 .761 .541 r
F
.73611 .59489 m .7367 .58195 L .73773 .58274 L .979 .761 .54 r
F
.64734 .44722 m .64581 .44462 L .64866 .43787 L .89 .733 .681 r
F
.64581 .44462 m .64712 .43512 L .64866 .43787 L .89 .731 .678 r
F
.34088 .43456 m .33986 .41885 L .3428 .41718 L .586 .403 .6 r
F
.33794 .43605 m .33986 .41885 L .34088 .43456 L .587 .404 .601 r
F
.32589 .48664 m .32716 .48197 L .32906 .48544 L .658 .627 .807 r
F
.32589 .48664 m .32399 .48319 L .32716 .48197 L F
.76316 .53004 m .76501 .52641 L .76651 .52809 L .755 .806 .893 r
F
.76316 .53004 m .76166 .52838 L .76501 .52641 L F
.639 .40429 m .63743 .40087 L .64004 .38684 L .925 .707 .588 r
F
.63743 .40087 m .63846 .38301 L .64004 .38684 L .925 .705 .585 r
F
.47096 .49636 m .47262 .49239 L .47476 .49496 L .675 .726 .888 r
F
.47096 .49636 m .46881 .4938 L .47262 .49239 L F
.64071 .46901 m .63888 .46628 L .64245 .46204 L .827 .744 .773 r
F
.63712 .47261 m .63888 .46628 L .64071 .46901 L .809 .745 .792 r
F
.3188 .45582 m .31746 .44617 L .32038 .44476 L .604 .447 .642 r
F
.31589 .45714 m .31746 .44617 L .3188 .45582 L .604 .448 .643 r
F
.36598 .49304 m .36726 .48928 L .36917 .49187 L .668 .689 .861 r
F
.36598 .49304 m .36407 .49046 L .36726 .48928 L F
.77127 .52696 m .77344 .52301 L .77517 .52499 L .732 .797 .904 r
F
.77127 .52696 m .76954 .525 L .77344 .52301 L F
.31578 .48186 m .31709 .47634 L .31895 .48062 L .649 .585 .769 r
F
.31578 .48186 m .31393 .47761 L .31709 .47634 L F
.5825 .49103 m .58425 .48696 L .58613 .48937 L .706 .737 .875 r
F
.5825 .49103 m .58062 .48863 L .58425 .48696 L F
.63352 .47579 m .63529 .46995 L .63712 .47261 L .793 .744 .808 r
F
.63352 .47579 m .63168 .47318 L .63529 .46995 L F
.32083 .48441 m .32211 .47938 L .32399 .48319 L .654 .608 .79 r
F
.32083 .48441 m .31895 .48062 L .32211 .47938 L F
.73605 .58145 m .73454 .58033 L .73727 .56842 L .971 .786 .597 r
F
.73454 .58033 m .73576 .56715 L .73727 .56842 L .972 .786 .595 r
F
.42598 .49581 m .42756 .49177 L .42976 .49444 L .672 .717 .883 r
F
.42598 .49581 m .42378 .49315 L .42756 .49177 L F
.64558 .43232 m .64403 .42947 L .6468 .42032 L .909 .723 .639 r
F
.64403 .42947 m .64525 .41725 L .6468 .42032 L .909 .721 .636 r
F
.85593 .51588 m .85832 .51246 L .85994 .51457 L .669 .764 .921 r
F
.85593 .51588 m .85431 .51378 L .85832 .51246 L F
.48071 .49611 m .4824 .49214 L .48453 .4947 L .676 .727 .888 r
F
.48071 .49611 m .47858 .49356 L .4824 .49214 L F
.8463 .51644 m .84866 .513 L .8503 .5151 L .672 .765 .921 r
F
.8463 .51644 m .84466 .51434 L .84866 .513 L F
.86557 .51537 m .86797 .51196 L .86959 .51408 L .668 .762 .921 r
F
.86557 .51537 m .86395 .51326 L .86797 .51196 L F
.39076 .49453 m .39229 .49034 L .39452 .49317 L .67 .704 .873 r
F
.39076 .49453 m .38853 .49171 L .39229 .49034 L F
.31157 .46669 m .31007 .45974 L .31298 .45844 L .619 .488 .68 r
F
.30867 .46792 m .31007 .45974 L .31157 .46669 L .619 .488 .681 r
F
.63712 .47261 m .63529 .46995 L .63888 .46628 L .809 .745 .792 r
F
.87521 .5149 m .87764 .5115 L .87924 .51362 L .666 .761 .921 r
F
.87521 .5149 m .87361 .51279 L .87764 .5115 L F
.83667 .51705 m .83902 .51359 L .84066 .51569 L .674 .767 .92 r
F
.83667 .51705 m .83502 .51496 L .83902 .51359 L F
.88486 .51446 m .8873 .51107 L .88889 .51319 L .665 .76 .921 r
F
.88486 .51446 m .88327 .51234 L .8873 .51107 L F
.3526 .49133 m .35386 .48739 L .35578 .49015 L .666 .675 .849 r
F
.3526 .49133 m .35068 .48857 L .35386 .48739 L F
.33923 .48926 m .34049 .48504 L .3424 .48807 L .664 .655 .832 r
F
.33923 .48926 m .33731 .48624 L .34049 .48504 L F
.78472 .52333 m .78694 .5196 L .78865 .52162 L .709 .786 .912 r
F
.78472 .52333 m .78301 .52132 L .78694 .5196 L F
.82705 .51773 m .82937 .51425 L .83103 .51634 L .677 .769 .92 r
F
.82705 .51773 m .82539 .51565 L .82937 .51425 L F
.74029 .55162 m .73877 .55019 L .74194 .54541 L .901 .831 .767 r
F
.7372 .55766 m .73877 .55019 L .74029 .55162 L .93 .824 .72 r
F
.73899 .61618 m .73796 .61564 L .73919 .59697 L .981 .739 .496 r
F
.73796 .61564 m .73816 .59627 L .73919 .59697 L .981 .739 .495 r
F
.57336 .49184 m .57509 .48786 L .57698 .49026 L .7 .736 .879 r
F
.57336 .49184 m .57146 .48946 L .57509 .48786 L F
.49047 .49583 m .49217 .49185 L .4943 .49441 L .677 .728 .889 r
F
.49047 .49583 m .48835 .49328 L .49217 .49185 L F
.89451 .51405 m .89697 .51067 L .89854 .51279 L .664 .76 .921 r
F
.89451 .51405 m .89293 .51193 L .89697 .51067 L F
.6262 .34101 m .62562 .34769 L .62575 .34063 L .934 .683 .534 r
F
.60442 .48709 m .60619 .48267 L .60805 .48514 L .727 .739 .861 r
F
.60442 .48709 m .60255 .48464 L .60619 .48267 L F
.42295 .34058 m .4202 .36494 L .42161 .341 L .571 .361 .557 r
F
.75242 .67389 m .75176 .65457 L .75268 .6742 L .978 .7 .429 r
F
.75164 .673 m .75176 .65457 L .75242 .67389 L .978 .7 .428 r
F
.75164 .673 m .75077 .65417 L .75176 .65457 L F
.43573 .4957 m .43733 .49168 L .43952 .49433 L .672 .719 .884 r
F
.43573 .4957 m .43354 .49307 L .43733 .49168 L F
.31027 .4734 m .30867 .46792 L .31157 .46669 L .631 .524 .714 r
F
.64599 .45699 m .64415 .45406 L .64765 .44773 L .869 .739 .716 r
F
.64245 .46204 m .64415 .45406 L .64599 .45699 L .848 .741 .746 r
F
.90416 .51367 m .90664 .51028 L .9082 .51241 L .663 .759 .921 r
F
.90416 .51367 m .90259 .51154 L .90664 .51028 L F
.37428 .49322 m .37556 .48952 L .37747 .49205 L .669 .694 .865 r
F
.37428 .49322 m .37236 .4907 L .37556 .48952 L F
.81744 .51849 m .81974 .51499 L .82141 .51706 L .682 .772 .919 r
F
.81744 .51849 m .81576 .51643 L .81974 .51499 L F
.61718 .48343 m .61896 .47864 L .62081 .48116 L .748 .741 .846 r
F
.61718 .48343 m .61533 .48094 L .61896 .47864 L F
.50024 .49551 m .50195 .49153 L .50406 .49408 L .679 .729 .888 r
F
.50024 .49551 m .49812 .49298 L .50195 .49153 L F
.64415 .45406 m .64581 .44462 L .64765 .44773 L .87 .737 .713 r
F
.74375 .65177 m .74275 .65148 L .74305 .61843 L .98 .718 .457 r
F
.74275 .65148 m .74204 .61785 L .74305 .61843 L .981 .718 .457 r
F
.91381 .5133 m .91632 .50992 L .91787 .51205 L .662 .758 .921 r
F
.91381 .5133 m .91226 .51117 L .91632 .50992 L F
.40051 .49457 m .40205 .49042 L .40427 .49321 L .671 .708 .876 r
F
.40051 .49457 m .39828 .4918 L .40205 .49042 L F
.34382 .43305 m .3428 .41718 L .34574 .41549 L .586 .403 .6 r
F
.34088 .43456 m .3428 .41718 L .34382 .43305 L F
.51 .49516 m .51174 .49117 L .51383 .49371 L .68 .73 .888 r
F
.51 .49516 m .5079 .49263 L .51174 .49117 L F
.92347 .51295 m .92599 .50957 L .92753 .51171 L .662 .758 .921 r
F
.92347 .51295 m .92193 .51081 L .92599 .50957 L F
.80783 .51937 m .81011 .51582 L .81179 .51789 L .687 .775 .918 r
F
.80783 .51937 m .80614 .51732 L .81011 .51582 L F
.31027 .4734 m .31157 .46669 L .31317 .4722 L .631 .524 .714 r
F
.44548 .49556 m .4471 .49156 L .44928 .49418 L .673 .721 .885 r
F
.44548 .49556 m .44331 .49295 L .4471 .49156 L F
.51976 .49477 m .52152 .49076 L .52361 .4933 L .682 .731 .888 r
F
.51976 .49477 m .51767 .49224 L .52152 .49076 L F
.33414 .48744 m .33541 .48301 L .33731 .48624 L .661 .642 .82 r
F
.33414 .48744 m .33223 .48423 L .33541 .48301 L F
.55883 .49268 m .56065 .48852 L .56269 .49107 L .693 .734 .882 r
F
.55883 .49268 m .55678 .49015 L .56065 .48852 L F
.52953 .49434 m .5313 .4903 L .53338 .49284 L .684 .732 .887 r
F
.52953 .49434 m .52745 .49181 L .5313 .4903 L F
.36088 .49163 m .36215 .48779 L .36407 .49046 L .667 .682 .855 r
F
.36088 .49163 m .35896 .48897 L .36215 .48779 L F
.62575 .34063 m .62398 .34251 L .62426 .33926 L .934 .683 .534 r
F
.62575 .34063 m .62562 .34769 L .62398 .34251 L F
.54906 .4933 m .55087 .48919 L .55292 .49174 L .69 .734 .884 r
F
.54906 .4933 m .54701 .49077 L .55087 .48919 L F
.93313 .51261 m .93567 .50924 L .9372 .51138 L .661 .757 .921 r
F
.93313 .51261 m .9316 .51047 L .93567 .50924 L F
.63743 .40087 m .63585 .39736 L .63846 .38301 L .925 .705 .585 r
F
.63585 .39736 m .63687 .37907 L .63846 .38301 L .925 .703 .583 r
F
.5393 .49385 m .54109 .48978 L .54315 .49232 L .687 .733 .886 r
F
.5393 .49385 m .53723 .49132 L .54109 .48978 L F
.59528 .48833 m .59704 .48408 L .59892 .48652 L .717 .738 .868 r
F
.59528 .48833 m .59341 .4859 L .59704 .48408 L F
.4245 .34011 m .42321 .36245 L .42295 .34058 L .571 .361 .557 r
F
.42295 .34058 m .42321 .36245 L .4202 .36494 L F
.3475 .48976 m .34876 .48568 L .35068 .48857 L .665 .666 .841 r
F
.3475 .48976 m .34558 .48688 L .34876 .48568 L F
.41025 .49457 m .41181 .49046 L .41402 .4932 L .671 .711 .878 r
F
.41025 .49457 m .40804 .49184 L .41181 .49046 L F
.32171 .4545 m .32038 .44476 L .3233 .44334 L .603 .446 .641 r
F
.3188 .45582 m .32038 .44476 L .32171 .4545 L .604 .447 .642 r
F
.45524 .49539 m .45688 .4914 L .45904 .49401 L .674 .723 .886 r
F
.45524 .49539 m .45308 .4928 L .45688 .4914 L F
.9428 .51229 m .94536 .50892 L .94687 .51106 L .661 .757 .921 r
F
.9428 .51229 m .94128 .51015 L .94536 .50892 L F
.31393 .47761 m .31528 .47133 L .31709 .47634 L .641 .556 .743 r
F
.31393 .47761 m .31212 .47264 L .31528 .47133 L F
.79823 .5204 m .80049 .51679 L .80219 .51884 L .694 .779 .916 r
F
.79823 .5204 m .79654 .51836 L .80049 .51679 L F
.77517 .52499 m .77736 .52112 L .77908 .52311 L .723 .793 .907 r
F
.77517 .52499 m .77344 .52301 L .77736 .52112 L F
.74841 .53821 m .75018 .53375 L .75169 .53535 L .824 .827 .851 r
F
.74841 .53821 m .7469 .53665 L .75018 .53375 L F
.74515 .54151 m .7469 .53665 L .74841 .53821 L .848 .831 .83 r
F
.32906 .48544 m .33034 .48074 L .33223 .48423 L .658 .626 .806 r
F
.32906 .48544 m .32716 .48197 L .33034 .48074 L F
.75169 .53535 m .75349 .53118 L .755 .5328 L .803 .822 .866 r
F
.75169 .53535 m .75018 .53375 L .75349 .53118 L F
.62081 .48116 m .62259 .47617 L .62444 .47873 L .757 .742 .839 r
F
.62081 .48116 m .61896 .47864 L .62259 .47617 L F
.31448 .46545 m .31298 .45844 L .31589 .45714 L .618 .487 .679 r
F
.31157 .46669 m .31298 .45844 L .31448 .46545 L .619 .488 .68 r
F
.465 .49519 m .46666 .4912 L .46881 .4938 L .675 .724 .887 r
F
.465 .49519 m .46285 .49261 L .46666 .4912 L F
.38478 .49308 m .3863 .48881 L .38853 .49171 L .67 .699 .869 r
F
.38478 .49308 m .38254 .49019 L .3863 .48881 L F
.58613 .48937 m .58789 .48524 L .58977 .48767 L .709 .737 .873 r
F
.58613 .48937 m .58425 .48696 L .58789 .48524 L F
.74515 .54151 m .74364 .53998 L .7469 .53665 L .848 .831 .83 r
F
.74194 .54541 m .74364 .53998 L .74515 .54151 L .875 .833 .802 r
F
.36917 .49187 m .37045 .4881 L .37236 .4907 L .668 .689 .86 r
F
.36917 .49187 m .36726 .48928 L .37045 .4881 L F
.42 .49453 m .42158 .49044 L .42378 .49315 L .672 .714 .88 r
F
.42 .49453 m .4178 .49183 L .42158 .49044 L F
.60805 .48514 m .60983 .48061 L .61169 .4831 L .733 .74 .856 r
F
.60805 .48514 m .60619 .48267 L .60983 .48061 L F
.31895 .48062 m .32026 .47506 L .32211 .47938 L .649 .583 .768 r
F
.31895 .48062 m .31709 .47634 L .32026 .47506 L F
.32399 .48319 m .32528 .47813 L .32716 .48197 L .654 .607 .789 r
F
.32399 .48319 m .32211 .47938 L .32528 .47813 L F
.34676 .43153 m .34574 .41549 L .34868 .41378 L .586 .402 .599 r
F
.34382 .43305 m .34574 .41549 L .34676 .43153 L .586 .403 .6 r
F
.47476 .49496 m .47644 .49098 L .47858 .49356 L .676 .726 .887 r
F
.47476 .49496 m .47262 .49239 L .47644 .49098 L F
.64581 .44462 m .64427 .44199 L .64712 .43512 L .89 .731 .678 r
F
.64427 .44199 m .64558 .43232 L .64712 .43512 L .891 .73 .675 r
F
.42598 .33964 m .42321 .36245 L .4245 .34011 L .571 .361 .557 r
F
.755 .5328 m .75682 .52885 L .75832 .53049 L .785 .817 .877 r
F
.755 .5328 m .75349 .53118 L .75682 .52885 L F
.31317 .4722 m .31157 .46669 L .31448 .46545 L .631 .523 .713 r
F
.57698 .49026 m .57872 .48622 L .58062 .48863 L .703 .736 .876 r
F
.57698 .49026 m .57509 .48786 L .57872 .48622 L F
.78865 .52162 m .79088 .51794 L .79259 .51997 L .703 .784 .914 r
F
.78865 .52162 m .78694 .5196 L .79088 .51794 L F
.3424 .48807 m .34367 .48383 L .34558 .48688 L .664 .654 .831 r
F
.3424 .48807 m .34049 .48504 L .34367 .48383 L F
.35578 .49015 m .35705 .48619 L .35896 .48897 L .667 .674 .848 r
F
.35578 .49015 m .35386 .48739 L .35705 .48619 L F
.64403 .42947 m .64248 .42658 L .64525 .41725 L .909 .721 .636 r
F
.64248 .42658 m .64369 .41411 L .64525 .41725 L .909 .719 .634 r
F
.48453 .4947 m .48622 .49071 L .48835 .49328 L .677 .727 .888 r
F
.48453 .4947 m .4824 .49214 L .48622 .49071 L F
.42976 .49444 m .43135 .49039 L .43354 .49307 L .672 .717 .882 r
F
.42976 .49444 m .42756 .49177 L .43135 .49039 L F
.8503 .5151 m .85267 .51167 L .85431 .51378 L .671 .765 .921 r
F
.8503 .5151 m .84866 .513 L .85267 .51167 L F
.85994 .51457 m .86234 .51115 L .86395 .51326 L .669 .763 .921 r
F
.85994 .51457 m .85832 .51246 L .86234 .51115 L F
.63585 .39736 m .63427 .39377 L .63687 .37907 L .925 .703 .583 r
F
.63427 .39377 m .63528 .37501 L .63687 .37907 L .924 .701 .581 r
F
.86959 .51408 m .872 .51067 L .87361 .51279 L .667 .762 .921 r
F
.86959 .51408 m .86797 .51196 L .872 .51067 L F
.84066 .51569 m .84302 .51224 L .84466 .51434 L .673 .766 .921 r
F
.84066 .51569 m .83902 .51359 L .84302 .51224 L F
.64245 .46204 m .64061 .4592 L .64415 .45406 L .848 .741 .746 r
F
.63888 .46628 m .64061 .4592 L .64245 .46204 L .828 .743 .77 r
F
.39452 .49317 m .39606 .48895 L .39828 .4918 L .67 .704 .872 r
F
.39452 .49317 m .39229 .49034 L .39606 .48895 L F
.56783 .49102 m .56955 .48705 L .57146 .48946 L .698 .735 .879 r
F
.56783 .49102 m .56592 .48863 L .56955 .48705 L F
.87924 .51362 m .88167 .51022 L .88327 .51234 L .666 .761 .921 r
F
.87924 .51362 m .87764 .5115 L .88167 .51022 L F
.37747 .49205 m .37876 .48834 L .38066 .49088 L .669 .694 .864 r
F
.37747 .49205 m .37556 .48952 L .37876 .48834 L F
.83103 .51634 m .83337 .51287 L .83502 .51496 L .676 .768 .92 r
F
.83103 .51634 m .82937 .51425 L .83337 .51287 L F
.4943 .49441 m .49601 .49041 L .49812 .49298 L .678 .728 .888 r
F
.4943 .49441 m .49217 .49185 L .49601 .49041 L F
.88889 .51319 m .89134 .5098 L .89293 .51193 L .665 .76 .921 r
F
.88889 .51319 m .8873 .51107 L .89134 .5098 L F
.31317 .4722 m .31448 .46545 L .31608 .471 L .631 .523 .713 r
F
.62444 .47873 m .62622 .47348 L .62806 .47608 L .768 .742 .829 r
F
.62444 .47873 m .62259 .47617 L .62622 .47348 L F
.73611 .59489 m .73508 .59422 L .7367 .58195 L .979 .761 .54 r
F
.73508 .59422 m .73567 .58117 L .7367 .58195 L .979 .761 .538 r
F
.82141 .51706 m .82372 .51357 L .82539 .51565 L .68 .77 .92 r
F
.82141 .51706 m .81974 .51499 L .82372 .51357 L F
.89854 .51279 m .90102 .5094 L .90259 .51154 L .664 .759 .921 r
F
.89854 .51279 m .89697 .51067 L .90102 .5094 L F
.32463 .45317 m .3233 .44334 L .32622 .44191 L .603 .445 .64 r
F
.32171 .4545 m .3233 .44334 L .32463 .45317 L .603 .446 .641 r
F
.74194 .54541 m .74042 .54393 L .74364 .53998 L .875 .833 .802 r
F
.73877 .55019 m .74042 .54393 L .74194 .54541 L .903 .832 .766 r
F
.59892 .48652 m .60068 .48217 L .60255 .48464 L .722 .738 .864 r
F
.59892 .48652 m .59704 .48408 L .60068 .48217 L F
.43952 .49433 m .44113 .49029 L .44331 .49295 L .673 .719 .883 r
F
.43952 .49433 m .43733 .49168 L .44113 .49029 L F
.50406 .49408 m .50579 .49007 L .5079 .49263 L .68 .729 .887 r
F
.50406 .49408 m .50195 .49153 L .50579 .49007 L F
.75832 .53049 m .76016 .52672 L .76166 .52838 L .77 .812 .886 r
F
.75832 .53049 m .75682 .52885 L .76016 .52672 L F
.9082 .51241 m .9107 .50903 L .91226 .51117 L .663 .759 .921 r
F
.9082 .51241 m .90664 .51028 L .9107 .50903 L F
.33731 .48624 m .33858 .48179 L .34049 .48504 L .662 .641 .819 r
F
.33731 .48624 m .33541 .48301 L .33858 .48179 L F
.42739 .33922 m .42623 .3599 L .42598 .33964 L .571 .361 .556 r
F
.42598 .33964 m .42623 .3599 L .42321 .36245 L .571 .361 .557 r
F
.51383 .49371 m .51558 .48969 L .51767 .49224 L .681 .73 .887 r
F
.51383 .49371 m .51174 .49117 L .51558 .48969 L F
.36407 .49046 m .36534 .4866 L .36726 .48928 L .668 .682 .854 r
F
.36407 .49046 m .36215 .48779 L .36534 .4866 L F
.81179 .51789 m .81408 .51436 L .81576 .51643 L .684 .773 .919 r
F
.81179 .51789 m .81011 .51582 L .81408 .51436 L F
.40427 .49321 m .40582 .48904 L .40804 .49184 L .671 .708 .875 r
F
.40427 .49321 m .40205 .49042 L .40582 .48904 L F
.34971 .42999 m .34868 .41378 L .35163 .41205 L .586 .402 .598 r
F
.34676 .43153 m .34868 .41378 L .34971 .42999 L .586 .402 .599 r
F
.56269 .49107 m .56452 .48686 L .56656 .48943 L .696 .734 .88 r
F
.56269 .49107 m .56065 .48852 L .56452 .48686 L F
.91787 .51205 m .92038 .50867 L .92193 .51081 L .662 .758 .921 r
F
.91787 .51205 m .91632 .50992 L .92038 .50867 L F
.52361 .4933 m .52537 .48925 L .52745 .49181 L .683 .731 .886 r
F
.52361 .4933 m .52152 .49076 L .52537 .48925 L F
.76565 .52712 m .76781 .52304 L .76954 .525 L .744 .802 .899 r
F
.76565 .52712 m .76391 .52518 L .76781 .52304 L F
.77908 .52311 m .78129 .51932 L .78301 .52132 L .716 .79 .91 r
F
.77908 .52311 m .77736 .52112 L .78129 .51932 L F
.61169 .4831 m .61347 .47842 L .61533 .48094 L .741 .74 .851 r
F
.61169 .4831 m .60983 .48061 L .61347 .47842 L F
.55292 .49174 m .55474 .48759 L .55678 .49015 L .692 .733 .882 r
F
.55292 .49174 m .55087 .48919 L .55474 .48759 L F
.44928 .49418 m .4509 .49016 L .45308 .4928 L .674 .721 .885 r
F
.44928 .49418 m .4471 .49156 L .4509 .49016 L F
.53338 .49284 m .53516 .48877 L .53723 .49132 L .686 .732 .885 r
F
.53338 .49284 m .5313 .4903 L .53516 .48877 L F
.35068 .48857 m .35195 .48448 L .35386 .48739 L .665 .665 .84 r
F
.35068 .48857 m .34876 .48568 L .35195 .48448 L F
.31709 .47634 m .31845 .47002 L .32026 .47506 L .641 .554 .742 r
F
.31709 .47634 m .31528 .47133 L .31845 .47002 L F
.31739 .4642 m .31589 .45714 L .3188 .45582 L .618 .486 .678 r
F
.31448 .46545 m .31589 .45714 L .31739 .4642 L .618 .487 .679 r
F
.54315 .49232 m .54495 .48821 L .54701 .49077 L .689 .733 .884 r
F
.54315 .49232 m .54109 .48978 L .54495 .48821 L F
.92753 .51171 m .93006 .50833 L .9316 .51047 L .661 .758 .921 r
F
.92753 .51171 m .92599 .50957 L .93006 .50833 L F
.62806 .47608 m .62984 .47054 L .63168 .47318 L .78 .743 .819 r
F
.62806 .47608 m .62622 .47348 L .62984 .47054 L F
.63888 .46628 m .63704 .46352 L .64061 .4592 L .828 .743 .77 r
F
.63529 .46995 m .63704 .46352 L .63888 .46628 L .81 .743 .789 r
F
.58977 .48767 m .59153 .48346 L .59341 .4859 L .713 .737 .87 r
F
.58977 .48767 m .58789 .48524 L .59153 .48346 L F
.80219 .51884 m .80445 .51526 L .80614 .51732 L .69 .777 .917 r
F
.80219 .51884 m .80049 .51679 L .80445 .51526 L F
.73576 .56715 m .73425 .56589 L .7372 .55766 L .954 .81 .662 r
F
.7372 .55766 m .73569 .55631 L .73877 .55019 L .93 .824 .72 r
F
.73425 .56589 m .73569 .55631 L .7372 .55766 L .955 .809 .66 r
F
.9372 .51138 m .93975 .508 L .94128 .51015 L .661 .757 .921 r
F
.9372 .51138 m .93567 .50924 L .93975 .508 L F
.63427 .39377 m .63269 .39007 L .63528 .37501 L .924 .701 .581 r
F
.63269 .39007 m .63368 .37083 L .63528 .37501 L .924 .699 .579 r
F
.33223 .48423 m .33351 .4795 L .33541 .48301 L .658 .625 .805 r
F
.33223 .48423 m .33034 .48074 L .33351 .4795 L F
.73796 .61564 m .73694 .61512 L .73816 .59627 L .981 .739 .495 r
F
.73694 .61512 m .73713 .59558 L .73816 .59627 L .981 .739 .494 r
F
.45904 .49401 m .46069 .48999 L .46285 .49261 L .675 .722 .885 r
F
.45904 .49401 m .45688 .4914 L .46069 .48999 L F
.41402 .4932 m .41559 .48907 L .4178 .49183 L .672 .711 .877 r
F
.41402 .4932 m .41181 .49046 L .41559 .48907 L F
.62426 .33926 m .62398 .34251 L .62405 .33908 L .933 .681 .532 r
F
.63168 .47318 m .63345 .46725 L .63529 .46995 L .794 .743 .805 r
F
.63168 .47318 m .62984 .47054 L .63345 .46725 L F
.31608 .471 m .31448 .46545 L .31739 .4642 L .631 .522 .712 r
F
.32211 .47938 m .32343 .47378 L .32528 .47813 L .649 .582 .767 r
F
.32211 .47938 m .32026 .47506 L .32343 .47378 L F
.37236 .4907 m .37365 .48691 L .37556 .48952 L .669 .688 .859 r
F
.37236 .4907 m .37045 .4881 L .37365 .48691 L F
.42901 .33871 m .42623 .3599 L .42739 .33922 L .571 .361 .556 r
F
.76166 .52838 m .76351 .52473 L .76501 .52641 L .757 .807 .893 r
F
.76166 .52838 m .76016 .52672 L .76351 .52473 L F
.63529 .46995 m .63345 .46725 L .63704 .46352 L .81 .743 .789 r
F
.32716 .48197 m .32846 .47687 L .33034 .48074 L .654 .606 .788 r
F
.32716 .48197 m .32528 .47813 L .32846 .47687 L F
.64415 .45406 m .64231 .45108 L .64581 .44462 L .87 .737 .713 r
F
.64231 .45108 m .64396 .44146 L .64581 .44462 L .871 .735 .71 r
F
.64061 .4592 m .64231 .45108 L .64415 .45406 L .849 .74 .743 r
F
.46881 .4938 m .47047 .48979 L .47262 .49239 L .676 .724 .886 r
F
.46881 .4938 m .46666 .4912 L .47047 .48979 L F
.58062 .48863 m .58236 .48453 L .58425 .48696 L .706 .736 .874 r
F
.58062 .48863 m .57872 .48622 L .58236 .48453 L F
.75139 .67271 m .75077 .65417 L .75164 .673 L .978 .7 .428 r
F
.7506 .67181 m .75077 .65417 L .75139 .67271 L F
.7506 .67181 m .74977 .65379 L .75077 .65417 L F
.74275 .65148 m .74174 .6512 L .74204 .61785 L .981 .718 .457 r
F
.74174 .6512 m .74102 .61729 L .74204 .61785 L .981 .718 .456 r
F
.62405 .33908 m .62398 .34251 L .62253 .3377 L .933 .681 .532 r
F
.38853 .49171 m .39006 .48742 L .39229 .49034 L .67 .698 .868 r
F
.38853 .49171 m .3863 .48881 L .39006 .48742 L F
.79259 .51997 m .79483 .51632 L .79654 .51836 L .699 .781 .915 r
F
.79259 .51997 m .79088 .51794 L .79483 .51632 L F
.34558 .48688 m .34685 .48262 L .34876 .48568 L .664 .654 .83 r
F
.34558 .48688 m .34367 .48383 L .34685 .48262 L F
.42378 .49315 m .42536 .48905 L .42756 .49177 L .672 .714 .88 r
F
.42378 .49315 m .42158 .49044 L .42536 .48905 L F
.35896 .48897 m .36024 .485 L .36215 .48779 L .667 .674 .847 r
F
.35896 .48897 m .35705 .48619 L .36024 .485 L F
.32756 .45183 m .32622 .44191 L .32915 .44046 L .603 .444 .639 r
F
.32463 .45317 m .32622 .44191 L .32756 .45183 L .603 .445 .64 r
F
.35266 .42844 m .35163 .41205 L .35458 .4103 L .586 .401 .598 r
F
.34971 .42999 m .35163 .41205 L .35266 .42844 L .586 .402 .598 r
F
.31608 .471 m .31739 .4642 L .31898 .4698 L .631 .522 .712 r
F
.47858 .49356 m .48026 .48955 L .4824 .49214 L .677 .725 .886 r
F
.47858 .49356 m .47644 .49098 L .48026 .48955 L F
.57146 .48946 m .57319 .48544 L .57509 .48786 L .701 .735 .877 r
F
.57146 .48946 m .56955 .48705 L .57319 .48544 L F
.60255 .48464 m .60433 .48018 L .60619 .48267 L .728 .738 .86 r
F
.60255 .48464 m .60068 .48217 L .60433 .48018 L F
.64248 .42658 m .64093 .42363 L .64369 .41411 L .909 .719 .634 r
F
.64093 .42363 m .64213 .41091 L .64369 .41411 L .909 .718 .631 r
F
.61533 .48094 m .61711 .47609 L .61896 .47864 L .749 .74 .844 r
F
.61533 .48094 m .61347 .47842 L .61711 .47609 L F
.38066 .49088 m .38196 .48716 L .38386 .48971 L .669 .693 .863 r
F
.38066 .49088 m .37876 .48834 L .38196 .48716 L F
.73454 .58033 m .73304 .57922 L .73576 .56715 L .972 .786 .595 r
F
.73304 .57922 m .73425 .56589 L .73576 .56715 L .972 .786 .592 r
F
.63269 .39007 m .6311 .38627 L .63368 .37083 L .924 .699 .579 r
F
.6311 .38627 m .63208 .36652 L .63368 .37083 L .924 .697 .577 r
F
.48835 .49328 m .49005 .48927 L .49217 .49185 L .678 .727 .887 r
F
.48835 .49328 m .48622 .49071 L .49005 .48927 L F
.64427 .44199 m .64273 .43932 L .64558 .43232 L .891 .73 .675 r
F
.64273 .43932 m .64403 .42947 L .64558 .43232 L .891 .728 .672 r
F
.76954 .525 m .77172 .52103 L .77344 .52301 L .734 .798 .903 r
F
.76954 .525 m .76781 .52304 L .77172 .52103 L F
.73877 .55019 m .73726 .54876 L .74042 .54393 L .903 .832 .766 r
F
.73569 .55631 m .73726 .54876 L .73877 .55019 L .931 .825 .717 r
F
.85431 .51378 m .85669 .51035 L .85832 .51246 L .67 .764 .921 r
F
.85431 .51378 m .85267 .51167 L .85669 .51035 L F
.43354 .49307 m .43514 .48899 L .43733 .49168 L .673 .716 .881 r
F
.43354 .49307 m .43135 .49039 L .43514 .48899 L F
.86395 .51326 m .86636 .50984 L .86797 .51196 L .668 .763 .921 r
F
.86395 .51326 m .86234 .51115 L .86636 .50984 L F
.84466 .51434 m .84702 .51089 L .84866 .513 L .672 .766 .921 r
F
.84466 .51434 m .84302 .51224 L .84702 .51089 L F
.87361 .51279 m .87603 .50938 L .87764 .5115 L .666 .762 .921 r
F
.87361 .51279 m .872 .51067 L .87603 .50938 L F
.39828 .4918 m .39983 .48756 L .40205 .49042 L .671 .703 .871 r
F
.39828 .4918 m .39606 .48895 L .39983 .48756 L F
.83502 .51496 m .83737 .5115 L .83902 .51359 L .674 .767 .92 r
F
.83502 .51496 m .83337 .51287 L .83737 .5115 L F
.43029 .33833 m .42924 .35729 L .42901 .33871 L .572 .361 .556 r
F
.42901 .33871 m .42924 .35729 L .42623 .3599 L .571 .361 .556 r
F
.3203 .46295 m .3188 .45582 L .32171 .4545 L .618 .485 .677 r
F
.31739 .4642 m .3188 .45582 L .3203 .46295 L .618 .486 .678 r
F
.88327 .51234 m .88571 .50894 L .8873 .51107 L .665 .761 .921 r
F
.88327 .51234 m .88167 .51022 L .88571 .50894 L F
.49812 .49298 m .49984 .48895 L .50195 .49153 L .679 .728 .887 r
F
.49812 .49298 m .49601 .49041 L .49984 .48895 L F
.34049 .48504 m .34177 .48056 L .34367 .48383 L .662 .64 .818 r
F
.34049 .48504 m .33858 .48179 L .34177 .48056 L F
.82539 .51565 m .82771 .51216 L .82937 .51425 L .678 .769 .92 r
F
.82539 .51565 m .82372 .51357 L .82771 .51216 L F
.89293 .51193 m .89539 .50853 L .89697 .51067 L .664 .76 .921 r
F
.89293 .51193 m .89134 .5098 L .89539 .50853 L F
.78301 .52132 m .78523 .51758 L .78694 .5196 L .709 .787 .912 r
F
.78301 .52132 m .78129 .51932 L .78523 .51758 L F
.36726 .48928 m .36854 .4854 L .37045 .4881 L .668 .681 .853 r
F
.36726 .48928 m .36534 .4866 L .36854 .4854 L F
.5079 .49263 m .50963 .48859 L .51174 .49117 L .681 .729 .886 r
F
.5079 .49263 m .50579 .49007 L .50963 .48859 L F
.44331 .49295 m .44493 .48889 L .4471 .49156 L .674 .718 .883 r
F
.44331 .49295 m .44113 .49029 L .44493 .48889 L F
.90259 .51154 m .90507 .50815 L .90664 .51028 L .663 .759 .921 r
F
.90259 .51154 m .90102 .5094 L .90507 .50815 L F
.32026 .47506 m .32163 .4687 L .32343 .47378 L .641 .553 .74 r
F
.32026 .47506 m .31845 .47002 L .32163 .4687 L F
.59341 .4859 m .59517 .48161 L .59704 .48408 L .718 .737 .866 r
F
.59341 .4859 m .59153 .48346 L .59517 .48161 L F
.81576 .51643 m .81806 .51291 L .81974 .51499 L .682 .772 .919 r
F
.81576 .51643 m .81408 .51436 L .81806 .51291 L F
.35386 .48739 m .35514 .48327 L .35705 .48619 L .666 .664 .839 r
F
.35386 .48739 m .35195 .48448 L .35514 .48327 L F
.51767 .49224 m .51943 .48819 L .52152 .49076 L .683 .73 .886 r
F
.51767 .49224 m .51558 .48969 L .51943 .48819 L F
.91226 .51117 m .91476 .50778 L .91632 .50992 L .662 .759 .921 r
F
.91226 .51117 m .9107 .50903 L .91476 .50778 L F
.55678 .49015 m .55861 .48595 L .56065 .48852 L .694 .733 .881 r
F
.55678 .49015 m .55474 .48759 L .55861 .48595 L F
.35561 .42687 m .35458 .4103 L .35754 .40853 L .586 .4 .597 r
F
.35266 .42844 m .35458 .4103 L .35561 .42687 L .586 .401 .598 r
F
.52745 .49181 m .52922 .48773 L .5313 .4903 L .685 .731 .885 r
F
.52745 .49181 m .52537 .48925 L .52922 .48773 L F
.40804 .49184 m .4096 .48764 L .41181 .49046 L .671 .707 .874 r
F
.40804 .49184 m .40582 .48904 L .4096 .48764 L F
.54701 .49077 m .54881 .48662 L .55087 .48919 L .691 .732 .883 r
F
.54701 .49077 m .54495 .48821 L .54881 .48662 L F
.53723 .49132 m .53902 .48721 L .54109 .48978 L .687 .731 .884 r
F
.53723 .49132 m .53516 .48877 L .53902 .48721 L F
.6311 .38627 m .6295 .38235 L .63208 .36652 L .924 .697 .577 r
F
.6295 .38235 m .63047 .36206 L .63208 .36652 L .923 .695 .574 r
F
.31898 .4698 m .31739 .4642 L .3203 .46295 L .63 .521 .711 r
F
.33541 .48301 m .33669 .47825 L .33858 .48179 L .659 .624 .804 r
F
.33541 .48301 m .33351 .4795 L .33669 .47825 L F
.92193 .51081 m .92445 .50743 L .92599 .50957 L .662 .758 .921 r
F
.92193 .51081 m .92038 .50867 L .92445 .50743 L F
.43205 .33777 m .42924 .35729 L .43029 .33833 L .572 .361 .556 r
F
.45308 .4928 m .45471 .48875 L .45688 .4914 L .674 .72 .884 r
F
.45308 .4928 m .4509 .49016 L .45471 .48875 L F
.61896 .47864 m .62074 .47358 L .62259 .47617 L .758 .741 .836 r
F
.61896 .47864 m .61711 .47609 L .62074 .47358 L F
.80614 .51732 m .80842 .51376 L .81011 .51582 L .687 .775 .918 r
F
.80614 .51732 m .80445 .51526 L .80842 .51376 L F
.33048 .45047 m .32915 .44046 L .33208 .439 L .603 .444 .638 r
F
.32756 .45183 m .32915 .44046 L .33048 .45047 L .603 .444 .639 r
F
.32528 .47813 m .32661 .4725 L .32846 .47687 L .648 .581 .766 r
F
.32528 .47813 m .32343 .47378 L .32661 .4725 L F
.9316 .51047 m .93414 .50709 L .93567 .50924 L .661 .757 .921 r
F
.9316 .51047 m .93006 .50833 L .93414 .50709 L F
.7469 .53665 m .74867 .53216 L .75018 .53375 L .826 .828 .85 r
F
.7469 .53665 m .74538 .53509 L .74867 .53216 L F
.74364 .53998 m .74538 .53509 L .7469 .53665 L .85 .832 .829 r
F
.58425 .48696 m .586 .48279 L .58789 .48524 L .71 .736 .871 r
F
.58425 .48696 m .58236 .48453 L .586 .48279 L F
.33034 .48074 m .33164 .47561 L .33351 .4795 L .654 .605 .787 r
F
.33034 .48074 m .32846 .47687 L .33164 .47561 L F
.37556 .48952 m .37685 .48572 L .37876 .48834 L .669 .687 .858 r
F
.37556 .48952 m .37365 .48691 L .37685 .48572 L F
.60619 .48267 m .60797 .47809 L .60983 .48061 L .735 .738 .854 r
F
.60619 .48267 m .60433 .48018 L .60797 .47809 L F
.75018 .53375 m .75198 .52956 L .75349 .53118 L .805 .823 .865 r
F
.75018 .53375 m .74867 .53216 L .75198 .52956 L F
.73508 .59422 m .73405 .59355 L .73567 .58117 L .979 .761 .538 r
F
.73405 .59355 m .73464 .5804 L .73567 .58117 L .979 .761 .537 r
F
.46285 .49261 m .4645 .48857 L .46666 .4912 L .675 .722 .885 r
F
.46285 .49261 m .46069 .48999 L .4645 .48857 L F
.94128 .51015 m .94384 .50677 L .94536 .50892 L .661 .757 .921 r
F
.94128 .51015 m .93975 .508 L .94384 .50677 L F
.4178 .49183 m .41937 .48767 L .42158 .49044 L .672 .71 .877 r
F
.4178 .49183 m .41559 .48907 L .41937 .48767 L F
.64061 .4592 m .63877 .45632 L .64231 .45108 L .849 .74 .743 r
F
.63704 .46352 m .63877 .45632 L .64061 .4592 L .829 .741 .767 r
F
.31898 .4698 m .3203 .46295 L .32189 .46859 L .63 .521 .711 r
F
.74364 .53998 m .74212 .53846 L .74538 .53509 L .85 .832 .829 r
F
.74042 .54393 m .74212 .53846 L .74364 .53998 L .876 .834 .801 r
F
.6295 .38235 m .6279 .37832 L .63047 .36206 L .923 .695 .574 r
F
.6279 .37832 m .62886 .35745 L .63047 .36206 L .923 .692 .572 r
F
.34876 .48568 m .35004 .4814 L .35195 .48448 L .664 .653 .829 r
F
.34876 .48568 m .34685 .48262 L .35004 .4814 L F
.79654 .51836 m .79879 .51474 L .80049 .51679 L .694 .779 .916 r
F
.79654 .51836 m .79483 .51632 L .79879 .51474 L F
.36215 .48779 m .36343 .48379 L .36534 .4866 L .667 .673 .846 r
F
.36215 .48779 m .36024 .485 L .36343 .48379 L F
.57509 .48786 m .57682 .48378 L .57872 .48622 L .704 .735 .875 r
F
.57509 .48786 m .57319 .48544 L .57682 .48378 L F
.77344 .52301 m .77564 .51913 L .77736 .52112 L .724 .794 .907 r
F
.77344 .52301 m .77172 .52103 L .77564 .51913 L F
.47262 .49239 m .47429 .48836 L .47644 .49098 L .676 .724 .885 r
F
.47262 .49239 m .47047 .48979 L .47429 .48836 L F
.75349 .53118 m .75531 .52721 L .75682 .52885 L .787 .818 .877 r
F
.75349 .53118 m .75198 .52956 L .75531 .52721 L F
.39229 .49034 m .39383 .48602 L .39606 .48895 L .67 .698 .867 r
F
.39229 .49034 m .39006 .48742 L .39383 .48602 L F
.32321 .46168 m .32171 .4545 L .32463 .45317 L .618 .484 .676 r
F
.3203 .46295 m .32171 .4545 L .32321 .46168 L .618 .485 .677 r
F
.35857 .42529 m .35754 .40853 L .3605 .40674 L .586 .4 .596 r
F
.35561 .42687 m .35754 .40853 L .35857 .42529 L .586 .4 .597 r
F
.62259 .47617 m .62437 .47085 L .62622 .47348 L .769 .741 .827 r
F
.62259 .47617 m .62074 .47358 L .62437 .47085 L F
.56592 .48863 m .56765 .48462 L .56955 .48705 L .699 .734 .878 r
F
.56592 .48863 m .56401 .48622 L .56765 .48462 L F
.38386 .48971 m .38516 .48596 L .38707 .48852 L .67 .693 .863 r
F
.38386 .48971 m .38196 .48716 L .38516 .48596 L F
.64093 .42363 m .63937 .42063 L .64213 .41091 L .909 .718 .631 r
F
.63937 .42063 m .64057 .40764 L .64213 .41091 L .91 .716 .628 r
F
.42756 .49177 m .42916 .48765 L .43135 .49039 L .673 .713 .879 r
F
.42756 .49177 m .42536 .48905 L .42916 .48765 L F
.43319 .33743 m .43226 .35463 L .43205 .33777 L .572 .36 .555 r
F
.43205 .33777 m .43226 .35463 L .42924 .35729 L .572 .361 .556 r
F
.4824 .49214 m .48409 .4881 L .48622 .49071 L .677 .725 .885 r
F
.4824 .49214 m .48026 .48955 L .48409 .4881 L F
.6279 .37832 m .6263 .37414 L .62886 .35745 L .923 .692 .572 r
F
.6263 .37414 m .62724 .35266 L .62886 .35745 L .922 .69 .57 r
F
.62253 .3377 m .62145 .3607 L .62233 .33755 L .919 .682 .564 r
F
.62253 .3377 m .62398 .34251 L .62145 .3607 L F
.59704 .48408 m .59881 .47968 L .60068 .48217 L .723 .737 .862 r
F
.59704 .48408 m .59517 .48161 L .59881 .47968 L F
.73694 .61512 m .73592 .6146 L .73713 .59558 L .981 .739 .494 r
F
.73592 .6146 m .73611 .59489 L .73713 .59558 L .981 .739 .493 r
F
.49217 .49185 m .49388 .48781 L .49601 .49041 L .679 .726 .886 r
F
.49217 .49185 m .49005 .48927 L .49388 .48781 L F
.34367 .48383 m .34495 .47933 L .34685 .48262 L .662 .639 .817 r
F
.34367 .48383 m .34177 .48056 L .34495 .47933 L F
.78694 .5196 m .78917 .51591 L .79088 .51794 L .704 .784 .914 r
F
.78694 .5196 m .78523 .51758 L .78917 .51591 L F
.43733 .49168 m .43894 .48758 L .44113 .49029 L .673 .716 .88 r
F
.43733 .49168 m .43514 .48899 L .43894 .48758 L F
.85832 .51246 m .86071 .50903 L .86234 .51115 L .669 .763 .921 r
F
.85832 .51246 m .85669 .51035 L .86071 .50903 L F
.84866 .513 m .85104 .50956 L .85267 .51167 L .671 .765 .921 r
F
.84866 .513 m .84702 .51089 L .85104 .50956 L F
.37045 .4881 m .37174 .4842 L .37365 .48691 L .668 .68 .852 r
F
.37045 .4881 m .36854 .4854 L .37174 .4842 L F
.6263 .37414 m .62469 .36983 L .62724 .35266 L .922 .69 .57 r
F
.62469 .36983 m .62562 .34769 L .62724 .35266 L .921 .688 .568 r
F
.62233 .33755 m .61982 .35586 L .62229 .33751 L .919 .682 .564 r
F
.62233 .33755 m .62145 .3607 L .61982 .35586 L F
.32343 .47378 m .32481 .46737 L .32661 .4725 L .641 .552 .739 r
F
.32343 .47378 m .32163 .4687 L .32481 .46737 L F
.62307 .36535 m .62398 .34251 L .62562 .34769 L .92 .685 .566 r
F
.62307 .36535 m .62145 .3607 L .62398 .34251 L F
.86797 .51196 m .87039 .50854 L .872 .51067 L .667 .762 .921 r
F
.86797 .51196 m .86636 .50984 L .87039 .50854 L F
.75682 .52885 m .75866 .52506 L .76016 .52672 L .771 .813 .886 r
F
.75682 .52885 m .75531 .52721 L .75866 .52506 L F
.83902 .51359 m .84137 .51014 L .84302 .51224 L .673 .767 .921 r
F
.83902 .51359 m .83737 .5115 L .84137 .51014 L F
.62229 .33751 m .61982 .35586 L .62053 .33616 L .918 .68 .561 r
F
.32189 .46859 m .3203 .46295 L .32321 .46168 L .63 .52 .709 r
F
.33341 .44911 m .33208 .439 L .33501 .43754 L .603 .443 .637 r
F
.33048 .45047 m .33208 .439 L .33341 .44911 L .603 .444 .638 r
F
.40205 .49042 m .4036 .48616 L .40582 .48904 L .671 .702 .87 r
F
.40205 .49042 m .39983 .48756 L .4036 .48616 L F
.64273 .43932 m .64118 .43661 L .64403 .42947 L .891 .728 .672 r
F
.64118 .43661 m .64248 .42658 L .64403 .42947 L .892 .726 .67 r
F
.63704 .46352 m .6352 .46072 L .63877 .45632 L .829 .741 .767 r
F
.63345 .46725 m .6352 .46072 L .63704 .46352 L .811 .742 .787 r
F
.74042 .54393 m .7389 .54245 L .74212 .53846 L .876 .834 .801 r
F
.73726 .54876 m .7389 .54245 L .74042 .54393 L .905 .832 .763 r
F
.50195 .49153 m .50368 .48748 L .50579 .49007 L .68 .727 .886 r
F
.50195 .49153 m .49984 .48895 L .50368 .48748 L F
.87764 .5115 m .88007 .50809 L .88167 .51022 L .666 .761 .921 r
F
.87764 .5115 m .87603 .50938 L .88007 .50809 L F
.62469 .36983 m .62307 .36535 L .62562 .34769 L .921 .688 .568 r
F
.62622 .47348 m .62799 .46786 L .62984 .47054 L .782 .741 .816 r
F
.62622 .47348 m .62437 .47085 L .62799 .46786 L F
.60983 .48061 m .61161 .47587 L .61347 .47842 L .742 .739 .849 r
F
.60983 .48061 m .60797 .47809 L .61161 .47587 L F
.64231 .45108 m .64047 .44805 L .64396 .44146 L .871 .735 .71 r
F
.64047 .44805 m .64211 .43824 L .64396 .44146 L .872 .733 .706 r
F
.35705 .48619 m .35833 .48206 L .36024 .485 L .666 .663 .838 r
F
.35705 .48619 m .35514 .48327 L .35833 .48206 L F
.82937 .51425 m .83171 .51077 L .83337 .51287 L .676 .769 .92 r
F
.82937 .51425 m .82771 .51216 L .83171 .51077 L F
.43509 .33683 m .43226 .35463 L .43319 .33743 L .572 .36 .555 r
F
.8873 .51107 m .88975 .50767 L .89134 .5098 L .665 .76 .921 r
F
.8873 .51107 m .88571 .50894 L .88975 .50767 L F
.51174 .49117 m .51348 .4871 L .51558 .48969 L .682 .728 .885 r
F
.51174 .49117 m .50963 .48859 L .51348 .4871 L F
.89697 .51067 m .89944 .50727 L .90102 .5094 L .664 .76 .921 r
F
.89697 .51067 m .89539 .50853 L .89944 .50727 L F
.56065 .48852 m .56248 .48427 L .56452 .48686 L .697 .733 .879 r
F
.56065 .48852 m .55861 .48595 L .56248 .48427 L F
.63877 .45632 m .64047 .44805 L .64231 .45108 L .85 .738 .739 r
F
.81974 .51499 m .82205 .51148 L .82372 .51357 L .68 .771 .92 r
F
.81974 .51499 m .81806 .51291 L .82205 .51148 L F
.33858 .48179 m .33988 .477 L .34177 .48056 L .659 .623 .803 r
F
.33858 .48179 m .33669 .47825 L .33988 .477 L F
.74174 .6512 m .74073 .65094 L .74102 .61729 L .981 .718 .456 r
F
.74073 .65094 m .74 .61673 L .74102 .61729 L F
.4471 .49156 m .44873 .48748 L .4509 .49016 L .674 .718 .882 r
F
.4471 .49156 m .44493 .48889 L .44873 .48748 L F
.52152 .49076 m .52328 .48667 L .52537 .48925 L .684 .729 .885 r
F
.52152 .49076 m .51943 .48819 L .52328 .48667 L F
.58789 .48524 m .58964 .48099 L .59153 .48346 L .714 .736 .868 r
F
.58789 .48524 m .586 .48279 L .58964 .48099 L F
.36153 .42369 m .3605 .40674 L .36346 .40493 L .586 .399 .596 r
F
.35857 .42529 m .3605 .40674 L .36153 .42369 L .586 .4 .596 r
F
.55087 .48919 m .55268 .485 L .55474 .48759 L .693 .732 .881 r
F
.55087 .48919 m .54881 .48662 L .55268 .485 L F
.90664 .51028 m .90913 .50689 L .9107 .50903 L .663 .759 .921 r
F
.90664 .51028 m .90507 .50815 L .90913 .50689 L F
.75037 .67153 m .74977 .65379 L .7506 .67181 L .978 .7 .428 r
F
.74956 .67061 m .74977 .65379 L .75037 .67153 L F
.74956 .67061 m .74877 .65342 L .74977 .65379 L F
.62984 .47054 m .6316 .46452 L .63345 .46725 L .796 .742 .803 r
F
.62984 .47054 m .62799 .46786 L .6316 .46452 L F
.5313 .4903 m .53308 .48619 L .53516 .48877 L .686 .73 .884 r
F
.5313 .4903 m .52922 .48773 L .53308 .48619 L F
.63345 .46725 m .6316 .46452 L .6352 .46072 L .811 .742 .787 r
F
.54109 .48978 m .54288 .48563 L .54495 .48821 L .689 .731 .882 r
F
.54109 .48978 m .53902 .48721 L .54288 .48563 L F
.32846 .47687 m .32979 .4712 L .33164 .47561 L .648 .58 .764 r
F
.32846 .47687 m .32661 .4725 L .32979 .4712 L F
.32189 .46859 m .32321 .46168 L .32481 .46737 L .63 .52 .709 r
F
.33351 .4795 m .33482 .47434 L .33669 .47825 L .654 .604 .785 r
F
.33351 .4795 m .33164 .47561 L .33482 .47434 L F
.41181 .49046 m .41338 .48624 L .41559 .48907 L .672 .706 .873 r
F
.41181 .49046 m .4096 .48764 L .41338 .48624 L F
.91632 .50992 m .91883 .50653 L .92038 .50867 L .662 .758 .921 r
F
.91632 .50992 m .91476 .50778 L .91883 .50653 L F
.81011 .51582 m .8124 .51228 L .81408 .51436 L .685 .774 .919 r
F
.81011 .51582 m .80842 .51376 L .8124 .51228 L F
.37876 .48834 m .38005 .48452 L .38196 .48716 L .669 .687 .857 r
F
.37876 .48834 m .37685 .48572 L .38005 .48452 L F
.45688 .4914 m .45852 .48733 L .46069 .48999 L .675 .72 .883 r
F
.45688 .4914 m .45471 .48875 L .45852 .48733 L F
.92599 .50957 m .92853 .50618 L .93006 .50833 L .661 .758 .921 r
F
.92599 .50957 m .92445 .50743 L .92853 .50618 L F
.77736 .52112 m .77957 .51731 L .78129 .51932 L .717 .791 .91 r
F
.77736 .52112 m .77564 .51913 L .77957 .51731 L F
.32613 .46041 m .32463 .45317 L .32756 .45183 L .618 .483 .675 r
F
.32321 .46168 m .32463 .45317 L .32613 .46041 L .618 .484 .676 r
F
.73425 .56589 m .73274 .56464 L .73569 .55631 L .955 .809 .66 r
F
.73569 .55631 m .73417 .55496 L .73726 .54876 L .931 .825 .717 r
F
.73274 .56464 m .73417 .55496 L .73569 .55631 L .956 .809 .657 r
F
.57872 .48622 m .58047 .48207 L .58236 .48453 L .707 .735 .872 r
F
.57872 .48622 m .57682 .48378 L .58047 .48207 L F
.76016 .52672 m .76201 .52306 L .76351 .52473 L .758 .808 .893 r
F
.76016 .52672 m .75866 .52506 L .76201 .52306 L F
.76391 .52518 m .76607 .52108 L .76781 .52304 L .746 .803 .899 r
F
.76391 .52518 m .76217 .52323 L .76607 .52108 L F
.35195 .48448 m .35323 .48017 L .35514 .48327 L .664 .652 .828 r
F
.35195 .48448 m .35004 .4814 L .35323 .48017 L F
.36534 .4866 m .36663 .48258 L .36854 .4854 L .667 .672 .845 r
F
.36534 .4866 m .36343 .48379 L .36663 .48258 L F
.93567 .50924 m .93823 .50585 L .93975 .508 L .661 .757 .921 r
F
.93567 .50924 m .93414 .50709 L .93823 .50585 L F
.80049 .51679 m .80276 .5132 L .80445 .51526 L .691 .777 .917 r
F
.80049 .51679 m .79879 .51474 L .80276 .5132 L F
.46666 .4912 m .46832 .48714 L .47047 .48979 L .676 .722 .884 r
F
.46666 .4912 m .4645 .48857 L .46832 .48714 L F
.42158 .49044 m .42316 .48627 L .42536 .48905 L .673 .71 .876 r
F
.42158 .49044 m .41937 .48767 L .42316 .48627 L F
.60068 .48217 m .60245 .47767 L .60433 .48018 L .729 .737 .858 r
F
.60068 .48217 m .59881 .47968 L .60245 .47767 L F
.56955 .48705 m .57128 .48299 L .57319 .48544 L .702 .734 .876 r
F
.56955 .48705 m .56765 .48462 L .57128 .48299 L F
.43609 .33654 m .43528 .3519 L .43509 .33683 L .572 .36 .555 r
F
.43509 .33683 m .43528 .3519 L .43226 .35463 L F
.61347 .47842 m .61525 .47351 L .61711 .47609 L .75 .739 .842 r
F
.61347 .47842 m .61161 .47587 L .61525 .47351 L F
.38707 .48852 m .38837 .48477 L .39027 .48734 L .67 .692 .862 r
F
.38707 .48852 m .38516 .48596 L .38837 .48477 L F
.33634 .44774 m .33501 .43754 L .33794 .43605 L .603 .442 .637 r
F
.33341 .44911 m .33501 .43754 L .33634 .44774 L .603 .443 .637 r
F
.63937 .42063 m .63781 .41756 L .64057 .40764 L .91 .716 .628 r
F
.63781 .41756 m .639 .40429 L .64057 .40764 L .91 .714 .626 r
F
.36449 .42207 m .36346 .40493 L .36642 .40309 L .586 .399 .595 r
F
.36153 .42369 m .36346 .40493 L .36449 .42207 L .586 .399 .596 r
F
.47644 .49098 m .47812 .48692 L .48026 .48955 L .677 .723 .884 r
F
.47644 .49098 m .47429 .48836 L .47812 .48692 L F
.32481 .46737 m .32321 .46168 L .32613 .46041 L .63 .519 .708 r
F
.39606 .48895 m .3976 .48461 L .39983 .48756 L .671 .697 .866 r
F
.39606 .48895 m .39383 .48602 L .3976 .48461 L F
.43135 .49039 m .43295 .48624 L .43514 .48899 L .673 .713 .878 r
F
.43135 .49039 m .42916 .48765 L .43295 .48624 L F
.34685 .48262 m .34814 .47809 L .35004 .4814 L .662 .638 .816 r
F
.34685 .48262 m .34495 .47933 L .34814 .47809 L F
.79088 .51794 m .79313 .51428 L .79483 .51632 L .699 .782 .915 r
F
.79088 .51794 m .78917 .51591 L .79313 .51428 L F
.48622 .49071 m .48792 .48665 L .49005 .48927 L .678 .724 .884 r
F
.48622 .49071 m .48409 .4881 L .48792 .48665 L F
.32661 .4725 m .32799 .46603 L .32979 .4712 L .64 .551 .738 r
F
.32661 .4725 m .32481 .46737 L .32799 .46603 L F
.43813 .3359 m .43528 .3519 L .43609 .33654 L .572 .36 .555 r
F
.37365 .48691 m .37494 .48299 L .37685 .48572 L .668 .68 .851 r
F
.37365 .48691 m .37174 .4842 L .37494 .48299 L F
.73726 .54876 m .73574 .54734 L .7389 .54245 L .905 .832 .763 r
F
.73417 .55496 m .73574 .54734 L .73726 .54876 L .933 .825 .715 r
F
.73304 .57922 m .73153 .57812 L .73425 .56589 L .972 .786 .592 r
F
.73153 .57812 m .73274 .56464 L .73425 .56589 L .973 .785 .59 r
F
.73405 .59355 m .73302 .5929 L .73464 .5804 L .979 .761 .537 r
F
.73302 .5929 m .7336 .57963 L .73464 .5804 L .98 .76 .536 r
F
.49601 .49041 m .49772 .48634 L .49984 .48895 L .68 .726 .885 r
F
.49601 .49041 m .49388 .48781 L .49772 .48634 L F
.59153 .48346 m .59329 .47912 L .59517 .48161 L .719 .736 .864 r
F
.59153 .48346 m .58964 .48099 L .59329 .47912 L F
.36024 .485 m .36152 .48084 L .36343 .48379 L .666 .662 .837 r
F
.36024 .485 m .35833 .48206 L .36152 .48084 L F
.44113 .49029 m .44274 .48617 L .44493 .48889 L .674 .715 .88 r
F
.44113 .49029 m .43894 .48758 L .44274 .48617 L F
.85267 .51167 m .85506 .50823 L .85669 .51035 L .67 .764 .921 r
F
.85267 .51167 m .85104 .50956 L .85506 .50823 L F
.86234 .51115 m .86474 .50772 L .86636 .50984 L .668 .763 .921 r
F
.86234 .51115 m .86071 .50903 L .86474 .50772 L F
.84302 .51224 m .84538 .50879 L .84702 .51089 L .672 .766 .921 r
F
.84302 .51224 m .84137 .51014 L .84538 .50879 L F
.50579 .49007 m .50753 .48599 L .50963 .48859 L .681 .727 .884 r
F
.50579 .49007 m .50368 .48748 L .50753 .48599 L F
.32481 .46737 m .32613 .46041 L .32772 .46614 L .63 .519 .708 r
F
.34177 .48056 m .34306 .47575 L .34495 .47933 L .659 .622 .802 r
F
.34177 .48056 m .33988 .477 L .34306 .47575 L F
.872 .51067 m .87442 .50725 L .87603 .50938 L .667 .762 .921 r
F
.872 .51067 m .87039 .50854 L .87442 .50725 L F
.40582 .48904 m .40738 .48475 L .4096 .48764 L .672 .702 .869 r
F
.40582 .48904 m .4036 .48616 L .40738 .48475 L F
.61711 .47609 m .61888 .47096 L .62074 .47358 L .76 .739 .834 r
F
.61711 .47609 m .61525 .47351 L .61888 .47096 L F
.76781 .52304 m .76998 .51905 L .77172 .52103 L .735 .799 .903 r
F
.76781 .52304 m .76607 .52108 L .76998 .51905 L F
.83337 .51287 m .83571 .50939 L .83737 .5115 L .675 .768 .921 r
F
.83337 .51287 m .83171 .51077 L .83571 .50939 L F
.88167 .51022 m .88411 .50681 L .88571 .50894 L .665 .761 .921 r
F
.88167 .51022 m .88007 .50809 L .88411 .50681 L F
.33164 .47561 m .33298 .4699 L .33482 .47434 L .648 .579 .763 r
F
.33164 .47561 m .32979 .4712 L .33298 .4699 L F
.64118 .43661 m .63963 .43385 L .64248 .42658 L .892 .726 .67 r
F
.63963 .43385 m .64093 .42363 L .64248 .42658 L .892 .724 .667 r
F
.32905 .45914 m .32756 .45183 L .33048 .45047 L .618 .482 .674 r
F
.32613 .46041 m .32756 .45183 L .32905 .45914 L .618 .483 .675 r
F
.63877 .45632 m .63693 .4534 L .64047 .44805 L .85 .738 .739 r
F
.6352 .46072 m .63693 .4534 L .63877 .45632 L .83 .739 .764 r
F
.51558 .48969 m .51733 .48559 L .51943 .48819 L .683 .728 .884 r
F
.51558 .48969 m .51348 .4871 L .51733 .48559 L F
.36745 .42044 m .36642 .40309 L .36938 .40123 L .586 .398 .594 r
F
.36449 .42207 m .36642 .40309 L .36745 .42044 L .586 .399 .595 r
F
.55474 .48759 m .55656 .48334 L .55861 .48595 L .695 .732 .879 r
F
.55474 .48759 m .55268 .485 L .55656 .48334 L F
.89134 .5098 m .89381 .50639 L .89539 .50853 L .664 .76 .922 r
F
.89134 .5098 m .88975 .50767 L .89381 .50639 L F
.33669 .47825 m .33801 .47306 L .33988 .477 L .654 .602 .784 r
F
.33669 .47825 m .33482 .47434 L .33801 .47306 L F
.82372 .51357 m .82604 .51007 L .82771 .51216 L .678 .77 .92 r
F
.82372 .51357 m .82205 .51148 L .82604 .51007 L F
.52537 .48925 m .52714 .48513 L .52922 .48773 L .686 .729 .883 r
F
.52537 .48925 m .52328 .48667 L .52714 .48513 L F
.62053 .33616 m .61818 .35081 L .62013 .33583 L .918 .68 .561 r
F
.62053 .33616 m .61982 .35586 L .61818 .35081 L F
.54495 .48821 m .54675 .48402 L .54881 .48662 L .691 .731 .881 r
F
.54495 .48821 m .54288 .48563 L .54675 .48402 L F
.53516 .48877 m .53694 .48462 L .53902 .48721 L .688 .73 .882 r
F
.53516 .48877 m .53308 .48619 L .53694 .48462 L F
.60433 .48018 m .6061 .47555 L .60797 .47809 L .736 .737 .852 r
F
.60433 .48018 m .60245 .47767 L .6061 .47555 L F
.38196 .48716 m .38326 .48332 L .38516 .48596 L .669 .686 .857 r
F
.38196 .48716 m .38005 .48452 L .38326 .48332 L F
.4509 .49016 m .45254 .48605 L .45471 .48875 L .675 .717 .881 r
F
.4509 .49016 m .44873 .48748 L .45254 .48605 L F
.58236 .48453 m .58411 .48031 L .586 .48279 L .711 .734 .869 r
F
.58236 .48453 m .58047 .48207 L .58411 .48031 L F
.78129 .51932 m .78351 .51556 L .78523 .51758 L .71 .788 .912 r
F
.78129 .51932 m .77957 .51731 L .78351 .51556 L F
.90102 .5094 m .9035 .506 L .90507 .50815 L .663 .759 .922 r
F
.90102 .5094 m .89944 .50727 L .9035 .506 L F
.81408 .51436 m .81638 .51083 L .81806 .51291 L .682 .773 .919 r
F
.81408 .51436 m .8124 .51228 L .81638 .51083 L F
.33928 .44636 m .33794 .43605 L .34088 .43456 L .603 .441 .636 r
F
.33634 .44774 m .33794 .43605 L .33928 .44636 L .603 .442 .637 r
F
.9107 .50903 m .9132 .50563 L .91476 .50778 L .663 .759 .922 r
F
.9107 .50903 m .90913 .50689 L .9132 .50563 L F
.74538 .53509 m .74716 .53057 L .74867 .53216 L .828 .829 .849 r
F
.74538 .53509 m .74387 .53353 L .74716 .53057 L F
.74212 .53846 m .74387 .53353 L .74538 .53509 L .852 .833 .827 r
F
.41559 .48907 m .41717 .48483 L .41937 .48767 L .672 .706 .872 r
F
.41559 .48907 m .41338 .48624 L .41717 .48483 L F
.35514 .48327 m .35642 .47894 L .35833 .48206 L .664 .651 .827 r
F
.35514 .48327 m .35323 .48017 L .35642 .47894 L F
.36854 .4854 m .36983 .48137 L .37174 .4842 L .667 .671 .844 r
F
.36854 .4854 m .36663 .48258 L .36983 .48137 L F
.74867 .53216 m .75047 .52794 L .75198 .52956 L .806 .824 .864 r
F
.74867 .53216 m .74716 .53057 L .75047 .52794 L F
.92038 .50867 m .9229 .50528 L .92445 .50743 L .662 .758 .922 r
F
.92038 .50867 m .91883 .50653 L .9229 .50528 L F
.73592 .6146 m .7349 .6141 L .73611 .59489 L .981 .739 .493 r
F
.7349 .6141 m .73508 .59422 L .73611 .59489 L .982 .739 .492 r
F
.46069 .48999 m .46234 .4859 L .4645 .48857 L .676 .719 .882 r
F
.46069 .48999 m .45852 .48733 L .46234 .4859 L F
.43899 .33564 m .4383 .34911 L .43813 .3359 L .572 .36 .554 r
F
.43813 .3359 m .4383 .34911 L .43528 .3519 L .572 .36 .555 r
F
.57319 .48544 m .57492 .48132 L .57682 .48378 L .705 .733 .873 r
F
.57319 .48544 m .57128 .48299 L .57492 .48132 L F
.62013 .33583 m .61818 .35081 L .61873 .33476 L .917 .677 .559 r
F
.80445 .51526 m .80673 .51169 L .80842 .51376 L .688 .776 .918 r
F
.80445 .51526 m .80276 .5132 L .80673 .51169 L F
.62074 .47358 m .62251 .4682 L .62437 .47085 L .771 .74 .825 r
F
.62074 .47358 m .61888 .47096 L .62251 .4682 L F
.32772 .46614 m .32613 .46041 L .32905 .45914 L .63 .518 .707 r
F
.93006 .50833 m .93261 .50494 L .93414 .50709 L .661 .758 .921 r
F
.93006 .50833 m .92853 .50618 L .93261 .50494 L F
.64047 .44805 m .63862 .44498 L .64211 .43824 L .872 .733 .706 r
F
.63862 .44498 m .64025 .43496 L .64211 .43824 L .873 .731 .703 r
F
.74212 .53846 m .74061 .53694 L .74387 .53353 L .852 .833 .827 r
F
.7389 .54245 m .74061 .53694 L .74212 .53846 L .878 .835 .799 r
F
.39027 .48734 m .39159 .48356 L .39349 .48615 L .67 .691 .861 r
F
.39027 .48734 m .38837 .48477 L .39159 .48356 L F
.63781 .41756 m .63625 .41444 L .639 .40429 L .91 .714 .626 r
F
.63625 .41444 m .63743 .40087 L .639 .40429 L .91 .712 .623 r
F
.56401 .48622 m .56573 .48217 L .56765 .48462 L .7 .732 .876 r
F
.56401 .48622 m .5621 .48378 L .56573 .48217 L F
.47047 .48979 m .47214 .4857 L .47429 .48836 L .677 .721 .883 r
F
.47047 .48979 m .46832 .48714 L .47214 .4857 L F
.75198 .52956 m .7538 .52557 L .75531 .52721 L .788 .819 .876 r
F
.75198 .52956 m .75047 .52794 L .7538 .52557 L F
.93975 .508 m .94231 .50461 L .94384 .50677 L .661 .757 .921 r
F
.93975 .508 m .93823 .50585 L .94231 .50461 L F
.37042 .41879 m .36938 .40123 L .37235 .39935 L .586 .398 .593 r
F
.36745 .42044 m .36938 .40123 L .37042 .41879 L .586 .398 .594 r
F
.42536 .48905 m .42696 .48485 L .42916 .48765 L .673 .709 .875 r
F
.42536 .48905 m .42316 .48627 L .42696 .48485 L F
.44118 .33496 m .4383 .34911 L .43899 .33564 L .572 .36 .554 r
F
.6352 .46072 m .63335 .45789 L .63693 .4534 L .83 .739 .764 r
F
.6316 .46452 m .63335 .45789 L .6352 .46072 L .813 .74 .784 r
F
.59517 .48161 m .59693 .47717 L .59881 .47968 L .724 .736 .86 r
F
.59517 .48161 m .59329 .47912 L .59693 .47717 L F
.32979 .4712 m .33118 .46469 L .33298 .4699 L .64 .55 .737 r
F
.32979 .4712 m .32799 .46603 L .33118 .46469 L F
.35004 .4814 m .35133 .47684 L .35323 .48017 L .662 .637 .815 r
F
.35004 .4814 m .34814 .47809 L .35133 .47684 L F
.63693 .4534 m .63862 .44498 L .64047 .44805 L .851 .736 .736 r
F
.74073 .65094 m .73972 .6507 L .74 .61673 L .981 .718 .456 r
F
.73972 .6507 m .73899 .61618 L .74 .61673 L .981 .718 .455 r
F
.48026 .48955 m .48195 .48546 L .48409 .4881 L .678 .723 .883 r
F
.48026 .48955 m .47812 .48692 L .48195 .48546 L F
.79483 .51632 m .79709 .51269 L .79879 .51474 L .695 .78 .916 r
F
.79483 .51632 m .79313 .51428 L .79709 .51269 L F
.62437 .47085 m .62614 .46515 L .62799 .46786 L .783 .74 .813 r
F
.62437 .47085 m .62251 .4682 L .62614 .46515 L F
.37685 .48572 m .37815 .48178 L .38005 .48452 L .669 .679 .851 r
F
.37685 .48572 m .37494 .48299 L .37815 .48178 L F
.77172 .52103 m .77391 .51713 L .77564 .51913 L .726 .795 .907 r
F
.77172 .52103 m .76998 .51905 L .77391 .51713 L F
.32772 .46614 m .32905 .45914 L .33064 .46491 L .63 .518 .707 r
F
.39983 .48756 m .40138 .4832 L .4036 .48616 L .671 .696 .865 r
F
.39983 .48756 m .3976 .48461 L .40138 .4832 L F
.60797 .47809 m .60974 .4733 L .61161 .47587 L .743 .737 .846 r
F
.60797 .47809 m .6061 .47555 L .60974 .4733 L F
.33198 .45785 m .33048 .45047 L .33341 .44911 L .618 .481 .673 r
F
.32905 .45914 m .33048 .45047 L .33198 .45785 L .618 .482 .674 r
F
.74934 .67034 m .74877 .65342 L .74956 .67061 L .978 .7 .428 r
F
.74852 .6694 m .74877 .65342 L .74934 .67034 L F
.74852 .6694 m .74777 .65307 L .74877 .65342 L F
.36343 .48379 m .36472 .47961 L .36663 .48258 L .666 .662 .836 r
F
.36343 .48379 m .36152 .48084 L .36472 .47961 L F
.43514 .48899 m .43675 .48482 L .43894 .48758 L .674 .712 .877 r
F
.43514 .48899 m .43295 .48624 L .43675 .48482 L F
.49005 .48927 m .49176 .48518 L .49388 .48781 L .679 .724 .883 r
F
.49005 .48927 m .48792 .48665 L .49176 .48518 L F
.6316 .46452 m .62975 .46175 L .63335 .45789 L .813 .74 .784 r
F
.62799 .46786 m .62975 .46175 L .6316 .46452 L .797 .74 .8 r
F
.75531 .52721 m .75715 .5234 L .75866 .52506 L .773 .814 .885 r
F
.75531 .52721 m .7538 .52557 L .75715 .5234 L F
.62799 .46786 m .62614 .46515 L .62975 .46175 L .797 .74 .8 r
F
.34495 .47933 m .34625 .47448 L .34814 .47809 L .659 .621 .8 r
F
.34495 .47933 m .34306 .47575 L .34625 .47448 L F
.34221 .44497 m .34088 .43456 L .34382 .43305 L .602 .44 .635 r
F
.33928 .44636 m .34088 .43456 L .34221 .44497 L .603 .441 .636 r
F
.49984 .48895 m .50156 .48486 L .50368 .48748 L .681 .725 .883 r
F
.49984 .48895 m .49772 .48634 L .50156 .48486 L F
.33482 .47434 m .33616 .46859 L .33801 .47306 L .648 .578 .762 r
F
.33482 .47434 m .33298 .4699 L .33616 .46859 L F
.586 .48279 m .58775 .47849 L .58964 .48099 L .715 .734 .866 r
F
.586 .48279 m .58411 .48031 L .58775 .47849 L F
.7389 .54245 m .73738 .54098 L .74061 .53694 L .878 .835 .799 r
F
.73574 .54734 m .73738 .54098 L .7389 .54245 L .907 .833 .761 r
F
.33988 .477 m .34119 .47178 L .34306 .47575 L .654 .601 .783 r
F
.33988 .477 m .33801 .47306 L .34119 .47178 L F
.37339 .41712 m .37235 .39935 L .37532 .39744 L .586 .397 .593 r
F
.37042 .41879 m .37235 .39935 L .37339 .41712 L .586 .398 .593 r
F
.50963 .48859 m .51138 .48448 L .51348 .4871 L .683 .726 .883 r
F
.50963 .48859 m .50753 .48599 L .51138 .48448 L F
.44493 .48889 m .44655 .48474 L .44873 .48748 L .675 .715 .879 r
F
.44493 .48889 m .44274 .48617 L .44655 .48474 L F
.78523 .51758 m .78746 .51387 L .78917 .51591 L .705 .785 .914 r
F
.78523 .51758 m .78351 .51556 L .78746 .51387 L F
.85669 .51035 m .85908 .50691 L .86071 .50903 L .669 .764 .921 r
F
.85669 .51035 m .85506 .50823 L .85908 .50691 L F
.84702 .51089 m .8494 .50744 L .85104 .50956 L .671 .765 .921 r
F
.84702 .51089 m .84538 .50879 L .8494 .50744 L F
.55861 .48595 m .56043 .48165 L .56248 .48427 L .698 .731 .877 r
F
.55861 .48595 m .55656 .48334 L .56043 .48165 L F
.86636 .50984 m .86877 .50642 L .87039 .50854 L .667 .763 .921 r
F
.86636 .50984 m .86474 .50772 L .86877 .50642 L F
.38516 .48596 m .38647 .4821 L .38837 .48477 L .67 .685 .856 r
F
.38516 .48596 m .38326 .48332 L .38647 .4821 L F
.83737 .5115 m .83972 .50803 L .84137 .51014 L .673 .767 .921 r
F
.83737 .5115 m .83571 .50939 L .83972 .50803 L F
.4096 .48764 m .41117 .48334 L .41338 .48624 L .672 .701 .869 r
F
.4096 .48764 m .40738 .48475 L .41117 .48334 L F
.51943 .48819 m .52119 .48406 L .52328 .48667 L .685 .728 .883 r
F
.51943 .48819 m .51733 .48559 L .52119 .48406 L F
.87603 .50938 m .87847 .50596 L .88007 .50809 L .666 .761 .921 r
F
.87603 .50938 m .87442 .50725 L .87847 .50596 L F
.54881 .48662 m .55062 .48238 L .55268 .485 L .693 .731 .879 r
F
.54881 .48662 m .54675 .48402 L .55062 .48238 L F
.52922 .48773 m .531 .48357 L .53308 .48619 L .687 .729 .882 r
F
.52922 .48773 m .52714 .48513 L .531 .48357 L F
.53902 .48721 m .54081 .48302 L .54288 .48563 L .69 .73 .881 r
F
.53902 .48721 m .53694 .48462 L .54081 .48302 L F
.88571 .50894 m .88816 .50553 L .88975 .50767 L .665 .761 .922 r
F
.88571 .50894 m .88411 .50681 L .88816 .50553 L F
.82771 .51216 m .83004 .50867 L .83171 .51077 L .677 .769 .92 r
F
.82771 .51216 m .82604 .51007 L .83004 .50867 L F
.63963 .43385 m .63808 .43105 L .64093 .42363 L .892 .724 .667 r
F
.63808 .43105 m .63937 .42063 L .64093 .42363 L .892 .722 .664 r
F
.4419 .33474 m .44132 .34624 L .44118 .33496 L .572 .36 .554 r
F
.44118 .33496 m .44132 .34624 L .4383 .34911 L F
.33064 .46491 m .32905 .45914 L .33198 .45785 L .63 .517 .706 r
F
.57682 .48378 m .57857 .47959 L .58047 .48207 L .708 .733 .87 r
F
.57682 .48378 m .57492 .48132 L .57857 .47959 L F
.35833 .48206 m .35962 .4777 L .36152 .48084 L .664 .65 .826 r
F
.35833 .48206 m .35642 .47894 L .35962 .4777 L F
.89539 .50853 m .89786 .50513 L .89944 .50727 L .664 .76 .922 r
F
.89539 .50853 m .89381 .50639 L .89786 .50513 L F
.45471 .48875 m .45636 .48462 L .45852 .48733 L .676 .717 .88 r
F
.45471 .48875 m .45254 .48605 L .45636 .48462 L F
.37174 .4842 m .37304 .48014 L .37494 .48299 L .668 .67 .843 r
F
.37174 .4842 m .36983 .48137 L .37304 .48014 L F
.81806 .51291 m .82037 .50939 L .82205 .51148 L .68 .771 .92 r
F
.81806 .51291 m .81638 .51083 L .82037 .50939 L F
.90507 .50815 m .90757 .50474 L .90913 .50689 L .663 .759 .922 r
F
.90507 .50815 m .9035 .506 L .90757 .50474 L F
.75866 .52506 m .76051 .52138 L .76201 .52306 L .759 .809 .892 r
F
.75866 .52506 m .75715 .5234 L .76051 .52138 L F
.59881 .47968 m .60058 .47513 L .60245 .47767 L .73 .736 .856 r
F
.59881 .47968 m .59693 .47717 L .60058 .47513 L F
.61161 .47587 m .61338 .4709 L .61525 .47351 L .751 .738 .84 r
F
.61161 .47587 m .60974 .4733 L .61338 .4709 L F
.63625 .41444 m .63468 .41124 L .63743 .40087 L .91 .712 .623 r
F
.63468 .41124 m .63585 .39736 L .63743 .40087 L .909 .71 .62 r
F
.61873 .33476 m .61654 .34553 L .61797 .33413 L .917 .677 .559 r
F
.61873 .33476 m .61818 .35081 L .61654 .34553 L F
.73302 .5929 m .73198 .59225 L .7336 .57963 L .98 .76 .536 r
F
.73198 .59225 m .73256 .57887 L .7336 .57963 L .98 .76 .535 r
F
.91476 .50778 m .91727 .50438 L .91883 .50653 L .662 .758 .922 r
F
.91476 .50778 m .9132 .50563 L .91727 .50438 L F
.56765 .48462 m .56937 .48052 L .57128 .48299 L .702 .732 .874 r
F
.56765 .48462 m .56573 .48217 L .56937 .48052 L F
.41937 .48767 m .42096 .48341 L .42316 .48627 L .673 .705 .872 r
F
.41937 .48767 m .41717 .48483 L .42096 .48341 L F
.44423 .33402 m .44132 .34624 L .4419 .33474 L .572 .36 .554 r
F
.39349 .48615 m .3948 .48235 L .3967 .48495 L .671 .691 .86 r
F
.39349 .48615 m .39159 .48356 L .3948 .48235 L F
.80842 .51376 m .81071 .51021 L .8124 .51228 L .685 .774 .919 r
F
.80842 .51376 m .80673 .51169 L .81071 .51021 L F
.4645 .48857 m .46616 .48445 L .46832 .48714 L .677 .719 .881 r
F
.4645 .48857 m .46234 .4859 L .46616 .48445 L F
.73274 .56464 m .73122 .56341 L .73417 .55496 L .956 .809 .657 r
F
.73417 .55496 m .73265 .55362 L .73574 .54734 L .933 .825 .715 r
F
.73122 .56341 m .73265 .55362 L .73417 .55496 L .957 .809 .655 r
F
.37636 .41542 m .37532 .39744 L .3783 .39551 L .586 .397 .592 r
F
.37339 .41712 m .37532 .39744 L .37636 .41542 L .586 .397 .593 r
F
.92445 .50743 m .92698 .50403 L .92853 .50618 L .662 .758 .922 r
F
.92445 .50743 m .9229 .50528 L .92698 .50403 L F
.33491 .45655 m .33341 .44911 L .33634 .44774 L .617 .48 .672 r
F
.33198 .45785 m .33341 .44911 L .33491 .45655 L .618 .481 .673 r
F
.33298 .4699 m .33437 .46333 L .33616 .46859 L .64 .549 .735 r
F
.33298 .4699 m .33118 .46469 L .33437 .46333 L F
.34515 .44356 m .34382 .43305 L .34676 .43153 L .602 .44 .634 r
F
.34221 .44497 m .34382 .43305 L .34515 .44356 L .602 .44 .635 r
F
.33064 .46491 m .33198 .45785 L .33357 .46367 L .63 .517 .706 r
F
.35323 .48017 m .35453 .47559 L .35642 .47894 L .662 .636 .814 r
F
.35323 .48017 m .35133 .47684 L .35453 .47559 L F
.77564 .51913 m .77784 .5153 L .77957 .51731 L .718 .792 .91 r
F
.77564 .51913 m .77391 .51713 L .77784 .5153 L F
.93414 .50709 m .93669 .5037 L .93823 .50585 L .661 .757 .922 r
F
.93414 .50709 m .93261 .50494 L .93669 .5037 L F
.47429 .48836 m .47597 .48424 L .47812 .48692 L .678 .721 .882 r
F
.47429 .48836 m .47214 .4857 L .47597 .48424 L F
.76217 .52323 m .76433 .51912 L .76607 .52108 L .747 .805 .898 r
F
.76217 .52323 m .76043 .5213 L .76433 .51912 L F
.38005 .48452 m .38136 .48056 L .38326 .48332 L .669 .678 .85 r
F
.38005 .48452 m .37815 .48178 L .38136 .48056 L F
.79879 .51474 m .80106 .51114 L .80276 .5132 L .692 .778 .917 r
F
.79879 .51474 m .79709 .51269 L .80106 .51114 L F
.42916 .48765 m .43076 .48343 L .43295 .48624 L .674 .708 .874 r
F
.42916 .48765 m .42696 .48485 L .43076 .48343 L F
.63693 .4534 m .63507 .45043 L .63862 .44498 L .851 .736 .736 r
F
.63335 .45789 m .63507 .45043 L .63693 .4534 L .832 .737 .76 r
F
.36663 .48258 m .36793 .47838 L .36983 .48137 L .666 .661 .835 r
F
.36663 .48258 m .36472 .47961 L .36793 .47838 L F
.58964 .48099 m .5914 .4766 L .59329 .47912 L .72 .734 .862 r
F
.58964 .48099 m .58775 .47849 L .5914 .4766 L F
.48409 .4881 m .48578 .48399 L .48792 .48665 L .679 .722 .882 r
F
.48409 .4881 m .48195 .48546 L .48578 .48399 L F
.34814 .47809 m .34945 .47321 L .35133 .47684 L .659 .62 .799 r
F
.34814 .47809 m .34625 .47448 L .34945 .47321 L F
.61525 .47351 m .61702 .46831 L .61888 .47096 L .761 .738 .831 r
F
.61525 .47351 m .61338 .4709 L .61702 .46831 L F
.33801 .47306 m .33935 .46727 L .34119 .47178 L .648 .577 .761 r
F
.33801 .47306 m .33616 .46859 L .33935 .46727 L F
.4036 .48616 m .40516 .48177 L .40738 .48475 L .672 .696 .864 r
F
.4036 .48616 m .40138 .4832 L .40516 .48177 L F
.49388 .48781 m .4956 .4837 L .49772 .48634 L .68 .724 .882 r
F
.49388 .48781 m .49176 .48518 L .4956 .4837 L F
.37934 .41371 m .3783 .39551 L .38127 .39354 L .586 .396 .591 r
F
.37636 .41542 m .3783 .39551 L .37934 .41371 L .586 .397 .592 r
F
.43894 .48758 m .44056 .48339 L .44274 .48617 L .674 .711 .876 r
F
.43894 .48758 m .43675 .48482 L .44056 .48339 L F
.7349 .6141 m .73387 .61361 L .73508 .59422 L .982 .739 .492 r
F
.73387 .61361 m .73405 .59355 L .73508 .59422 L .982 .738 .491 r
F
.34306 .47575 m .34439 .47049 L .34625 .47448 L .654 .6 .782 r
F
.34306 .47575 m .34119 .47178 L .34439 .47049 L F
.73574 .54734 m .73422 .54594 L .73738 .54098 L .907 .833 .761 r
F
.73265 .55362 m .73422 .54594 L .73574 .54734 L .935 .825 .713 r
F
.63862 .44498 m .63676 .44184 L .64025 .43496 L .873 .731 .703 r
F
.63676 .44184 m .63839 .43161 L .64025 .43496 L .873 .729 .699 r
F
.61797 .33413 m .61654 .34553 L .61693 .33336 L .916 .674 .557 r
F
.33357 .46367 m .33198 .45785 L .33491 .45655 L .63 .515 .705 r
F
.78917 .51591 m .79142 .51224 L .79313 .51428 L .7 .783 .915 r
F
.78917 .51591 m .78746 .51387 L .79142 .51224 L F
.50368 .48748 m .50541 .48335 L .50753 .48599 L .682 .725 .882 r
F
.50368 .48748 m .50156 .48486 L .50541 .48335 L F
.73153 .57812 m .73002 .57704 L .73274 .56464 L .973 .785 .59 r
F
.73002 .57704 m .73122 .56341 L .73274 .56464 L .974 .785 .588 r
F
.60245 .47767 m .60422 .47297 L .6061 .47555 L .737 .736 .85 r
F
.60245 .47767 m .60058 .47513 L .60422 .47297 L F
.38837 .48477 m .38969 .48089 L .39159 .48356 L .67 .684 .855 r
F
.38837 .48477 m .38647 .4821 L .38969 .48089 L F
.58047 .48207 m .58221 .47781 L .58411 .48031 L .712 .733 .867 r
F
.58047 .48207 m .57857 .47959 L .58221 .47781 L F
.44481 .33385 m .44435 .34331 L .44423 .33402 L .573 .36 .554 r
F
.44423 .33402 m .44435 .34331 L .44132 .34624 L .572 .36 .554 r
F
.51348 .4871 m .51523 .48296 L .51733 .48559 L .684 .726 .882 r
F
.51348 .4871 m .51138 .48448 L .51523 .48296 L F
.55268 .485 m .5545 .48071 L .55656 .48334 L .696 .73 .877 r
F
.55268 .485 m .55062 .48238 L .5545 .48071 L F
.44873 .48748 m .45036 .48331 L .45254 .48605 L .675 .714 .878 r
F
.44873 .48748 m .44655 .48474 L .45036 .48331 L F
.52328 .48667 m .52505 .48251 L .52714 .48513 L .686 .727 .881 r
F
.52328 .48667 m .52119 .48406 L .52505 .48251 L F
.36152 .48084 m .36282 .47646 L .36472 .47961 L .665 .649 .825 r
F
.36152 .48084 m .35962 .4777 L .36282 .47646 L F
.54288 .48563 m .54468 .4814 L .54675 .48402 L .692 .729 .879 r
F
.54288 .48563 m .54081 .48302 L .54468 .4814 L F
.85104 .50956 m .85342 .50611 L .85506 .50823 L .67 .765 .921 r
F
.85104 .50956 m .8494 .50744 L .85342 .50611 L F
.53308 .48619 m .53487 .48199 L .53694 .48462 L .689 .728 .88 r
F
.53308 .48619 m .531 .48357 L .53487 .48199 L F
.86071 .50903 m .86311 .5056 L .86474 .50772 L .668 .763 .921 r
F
.86071 .50903 m .85908 .50691 L .86311 .5056 L F
.84137 .51014 m .84373 .50667 L .84538 .50879 L .672 .766 .921 r
F
.84137 .51014 m .83972 .50803 L .84373 .50667 L F
.37494 .48299 m .37624 .47892 L .37815 .48178 L .668 .67 .842 r
F
.37494 .48299 m .37304 .48014 L .37624 .47892 L F
.87039 .50854 m .87281 .50512 L .87442 .50725 L .667 .762 .921 r
F
.87039 .50854 m .86877 .50642 L .87281 .50512 L F
.41338 .48624 m .41496 .48191 L .41717 .48483 L .672 .7 .868 r
F
.41338 .48624 m .41117 .48334 L .41496 .48191 L F
.3481 .44215 m .34676 .43153 L .34971 .42999 L .602 .439 .633 r
F
.34515 .44356 m .34676 .43153 L .3481 .44215 L .602 .44 .634 r
F
.44728 .33308 m .44435 .34331 L .44481 .33385 L .573 .36 .554 r
F
.63468 .41124 m .6331 .40797 L .63585 .39736 L .909 .71 .62 r
F
.6331 .40797 m .63427 .39377 L .63585 .39736 L .909 .708 .618 r
F
.61888 .47096 m .62066 .4655 L .62251 .4682 L .772 .738 .822 r
F
.61888 .47096 m .61702 .46831 L .62066 .4655 L F
.63507 .45043 m .63676 .44184 L .63862 .44498 L .852 .734 .733 r
F
.83171 .51077 m .83405 .50729 L .83571 .50939 L .675 .768 .921 r
F
.83171 .51077 m .83004 .50867 L .83405 .50729 L F
.88007 .50809 m .88251 .50467 L .88411 .50681 L .665 .761 .922 r
F
.88007 .50809 m .87847 .50596 L .88251 .50467 L F
.33784 .45525 m .33634 .44774 L .33928 .44636 L .617 .479 .671 r
F
.33491 .45655 m .33634 .44774 L .33784 .45525 L .617 .48 .672 r
F
.57128 .48299 m .57302 .47883 L .57492 .48132 L .706 .732 .871 r
F
.57128 .48299 m .56937 .48052 L .57302 .47883 L F
.63808 .43105 m .63652 .42819 L .63937 .42063 L .892 .722 .664 r
F
.63652 .42819 m .63781 .41756 L .63937 .42063 L .893 .72 .661 r
F
.76607 .52108 m .76825 .51707 L .76998 .51905 L .736 .8 .903 r
F
.76607 .52108 m .76433 .51912 L .76825 .51707 L F
.88975 .50767 m .89222 .50425 L .89381 .50639 L .664 .76 .922 r
F
.88975 .50767 m .88816 .50553 L .89222 .50425 L F
.73972 .6507 m .73871 .65047 L .73899 .61618 L .981 .718 .455 r
F
.73871 .65047 m .73796 .61564 L .73899 .61618 L F
.74387 .53353 m .74564 .52898 L .74716 .53057 L .83 .83 .848 r
F
.74387 .53353 m .74235 .53198 L .74564 .52898 L F
.74061 .53694 m .74235 .53198 L .74387 .53353 L .854 .834 .826 r
F
.63335 .45789 m .6315 .45501 L .63507 .45043 L .832 .737 .76 r
F
.62975 .46175 m .6315 .45501 L .63335 .45789 L .814 .738 .78 r
F
.82205 .51148 m .82437 .50798 L .82604 .51007 L .678 .77 .92 r
F
.82205 .51148 m .82037 .50939 L .82437 .50798 L F
.38232 .41198 m .38127 .39354 L .38425 .39155 L .586 .395 .59 r
F
.37934 .41371 m .38127 .39354 L .38232 .41198 L .586 .396 .591 r
F
.45852 .48733 m .46018 .48317 L .46234 .4859 L .676 .716 .879 r
F
.45852 .48733 m .45636 .48462 L .46018 .48317 L F
.74716 .53057 m .74895 .52633 L .75047 .52794 L .808 .825 .864 r
F
.74716 .53057 m .74564 .52898 L .74895 .52633 L F
.33357 .46367 m .33491 .45655 L .33649 .46243 L .63 .515 .705 r
F
.3967 .48495 m .39802 .48113 L .39992 .48374 L .671 .69 .859 r
F
.3967 .48495 m .3948 .48235 L .39802 .48113 L F
.89944 .50727 m .90193 .50386 L .9035 .506 L .663 .759 .922 r
F
.89944 .50727 m .89786 .50513 L .90193 .50386 L F
.5621 .48378 m .56382 .47969 L .56573 .48217 L .7 .731 .874 r
F
.5621 .48378 m .56018 .48132 L .56382 .47969 L F
.33616 .46859 m .33756 .46197 L .33935 .46727 L .64 .548 .734 r
F
.33616 .46859 m .33437 .46333 L .33756 .46197 L F
.77957 .51731 m .78179 .51354 L .78351 .51556 L .711 .789 .912 r
F
.77957 .51731 m .77784 .5153 L .78179 .51354 L F
.90913 .50689 m .91164 .50348 L .9132 .50563 L .663 .759 .922 r
F
.90913 .50689 m .90757 .50474 L .91164 .50348 L F
.8124 .51228 m .8147 .50875 L .81638 .51083 L .683 .773 .919 r
F
.8124 .51228 m .81071 .51021 L .8147 .50875 L F
.35642 .47894 m .35773 .47433 L .35962 .4777 L .662 .635 .813 r
F
.35642 .47894 m .35453 .47559 L .35773 .47433 L F
.42316 .48627 m .42476 .48198 L .42696 .48485 L .673 .704 .871 r
F
.42316 .48627 m .42096 .48341 L .42476 .48198 L F
.59329 .47912 m .59505 .47462 L .59693 .47717 L .725 .734 .858 r
F
.59329 .47912 m .5914 .4766 L .59505 .47462 L F
.74831 .66916 m .74777 .65307 L .74852 .6694 L .978 .7 .428 r
F
.74748 .6682 m .74777 .65307 L .74831 .66916 L .978 .7 .427 r
F
.74748 .6682 m .74677 .65272 L .74777 .65307 L F
.62251 .4682 m .62428 .46241 L .62614 .46515 L .784 .738 .811 r
F
.62251 .4682 m .62066 .4655 L .62428 .46241 L F
.74061 .53694 m .73908 .53543 L .74235 .53198 L .854 .834 .826 r
F
.73738 .54098 m .73908 .53543 L .74061 .53694 L .881 .835 .797 r
F
.46832 .48714 m .46999 .483 L .47214 .4857 L .677 .718 .88 r
F
.46832 .48714 m .46616 .48445 L .46999 .483 L F
.91883 .50653 m .92135 .50313 L .9229 .50528 L .662 .758 .922 r
F
.91883 .50653 m .91727 .50438 L .92135 .50313 L F
.75047 .52794 m .75229 .52394 L .7538 .52557 L .79 .82 .876 r
F
.75047 .52794 m .74895 .52633 L .75229 .52394 L F
.38326 .48332 m .38457 .47934 L .38647 .4821 L .669 .677 .849 r
F
.38326 .48332 m .38136 .48056 L .38457 .47934 L F
.62975 .46175 m .6279 .45894 L .6315 .45501 L .814 .738 .78 r
F
.62614 .46515 m .6279 .45894 L .62975 .46175 L .798 .738 .797 r
F
.6061 .47555 m .60787 .47069 L .60974 .4733 L .744 .736 .844 r
F
.6061 .47555 m .60422 .47297 L .60787 .47069 L F
.92853 .50618 m .93107 .50278 L .93261 .50494 L .661 .758 .922 r
F
.92853 .50618 m .92698 .50403 L .93107 .50278 L F
.61693 .33336 m .61489 .33999 L .6158 .33244 L .916 .674 .557 r
F
.61693 .33336 m .61654 .34553 L .61489 .33999 L F
.62614 .46515 m .62428 .46241 L .6279 .45894 L .798 .738 .797 r
F
.80276 .5132 m .80504 .50962 L .80673 .51169 L .688 .776 .918 r
F
.80276 .5132 m .80106 .51114 L .80504 .50962 L F
.36983 .48137 m .37113 .47714 L .37304 .48014 L .667 .66 .834 r
F
.36983 .48137 m .36793 .47838 L .37113 .47714 L F
.47812 .48692 m .4798 .48278 L .48195 .48546 L .679 .72 .881 r
F
.47812 .48692 m .47597 .48424 L .4798 .48278 L F
.35133 .47684 m .35265 .47194 L .35453 .47559 L .659 .619 .798 r
F
.35133 .47684 m .34945 .47321 L .35265 .47194 L F
.33649 .46243 m .33491 .45655 L .33784 .45525 L .63 .514 .704 r
F
.34119 .47178 m .34255 .46594 L .34439 .47049 L .648 .575 .759 r
F
.34119 .47178 m .33935 .46727 L .34255 .46594 L F
.3853 .41022 m .38425 .39155 L .38723 .38953 L .586 .395 .59 r
F
.38232 .41198 m .38425 .39155 L .3853 .41022 L F
.93823 .50585 m .94079 .50246 L .94231 .50461 L .661 .757 .922 r
F
.93823 .50585 m .93669 .5037 L .94079 .50246 L F
.43295 .48624 m .43456 .48199 L .43675 .48482 L .674 .708 .873 r
F
.43295 .48624 m .43076 .48343 L .43456 .48199 L F
.34625 .47448 m .34758 .46919 L .34945 .47321 L .654 .599 .78 r
F
.34625 .47448 m .34439 .47049 L .34758 .46919 L F
.48792 .48665 m .48962 .48251 L .49176 .48518 L .68 .722 .881 r
F
.48792 .48665 m .48578 .48399 L .48962 .48251 L F
.35104 .44072 m .34971 .42999 L .35266 .42844 L .602 .438 .632 r
F
.3481 .44215 m .34971 .42999 L .35104 .44072 L .602 .439 .633 r
F
.58411 .48031 m .58586 .47597 L .58775 .47849 L .716 .733 .864 r
F
.58411 .48031 m .58221 .47781 L .58586 .47597 L F
.7538 .52557 m .75563 .52174 L .75715 .5234 L .774 .815 .885 r
F
.7538 .52557 m .75229 .52394 L .75563 .52174 L F
.44772 .33295 m .44737 .3403 L .44728 .33308 L .573 .36 .553 r
F
.44728 .33308 m .44737 .3403 L .44435 .34331 L .573 .36 .554 r
F
.73198 .59225 m .73095 .59162 L .73256 .57887 L .98 .76 .535 r
F
.73095 .59162 m .73153 .57812 L .73256 .57887 L .98 .76 .533 r
F
.79313 .51428 m .79538 .51064 L .79709 .51269 L .696 .781 .917 r
F
.79313 .51428 m .79142 .51224 L .79538 .51064 L F
.49772 .48634 m .49944 .4822 L .50156 .48486 L .681 .723 .881 r
F
.49772 .48634 m .4956 .4837 L .49944 .4822 L F
.34077 .45394 m .33928 .44636 L .34221 .44497 L .617 .478 .67 r
F
.33784 .45525 m .33928 .44636 L .34077 .45394 L .617 .479 .671 r
F
.39159 .48356 m .39291 .47966 L .3948 .48235 L .67 .684 .854 r
F
.39159 .48356 m .38969 .48089 L .39291 .47966 L F
.40738 .48475 m .40895 .48034 L .41117 .48334 L .672 .695 .863 r
F
.40738 .48475 m .40516 .48177 L .40895 .48034 L F
.44274 .48617 m .44437 .48195 L .44655 .48474 L .675 .711 .875 r
F
.44274 .48617 m .44056 .48339 L .44437 .48195 L F
.6331 .40797 m .63153 .40462 L .63427 .39377 L .909 .708 .618 r
F
.63153 .40462 m .63269 .39007 L .63427 .39377 L .909 .705 .615 r
F
.45033 .33214 m .44737 .3403 L .44772 .33295 L .573 .36 .553 r
F
.76998 .51905 m .77217 .51514 L .77391 .51713 L .727 .796 .907 r
F
.76998 .51905 m .76825 .51707 L .77217 .51514 L F
.73738 .54098 m .73586 .53952 L .73908 .53543 L .881 .835 .797 r
F
.73422 .54594 m .73586 .53952 L .73738 .54098 L .909 .833 .759 r
F
.50753 .48599 m .50927 .48183 L .51138 .48448 L .683 .724 .881 r
F
.50753 .48599 m .50541 .48335 L .50927 .48183 L F
.36472 .47961 m .36603 .4752 L .36793 .47838 L .665 .648 .824 r
F
.36472 .47961 m .36282 .47646 L .36603 .4752 L F
.55656 .48334 m .55838 .479 L .56043 .48165 L .698 .73 .875 r
F
.55656 .48334 m .5545 .48071 L .55838 .479 L F
.57492 .48132 m .57666 .47708 L .57857 .47959 L .709 .732 .868 r
F
.57492 .48132 m .57302 .47883 L .57666 .47708 L F
.37815 .48178 m .37946 .47768 L .38136 .48056 L .668 .669 .841 r
F
.37815 .48178 m .37624 .47892 L .37946 .47768 L F
.51733 .48559 m .51909 .48141 L .52119 .48406 L .685 .726 .881 r
F
.51733 .48559 m .51523 .48296 L .51909 .48141 L F
.38828 .40844 m .38723 .38953 L .39022 .38748 L .586 .394 .589 r
F
.3853 .41022 m .38723 .38953 L .38828 .40844 L .586 .395 .59 r
F
.33649 .46243 m .33784 .45525 L .33942 .46117 L .63 .514 .704 r
F
.54675 .48402 m .54856 .47974 L .55062 .48238 L .694 .729 .877 r
F
.54675 .48402 m .54468 .4814 L .54856 .47974 L F
.52714 .48513 m .52891 .48093 L .531 .48357 L .688 .727 .88 r
F
.52714 .48513 m .52505 .48251 L .52891 .48093 L F
.60974 .4733 m .61151 .46826 L .61338 .4709 L .753 .736 .837 r
F
.60974 .4733 m .60787 .47069 L .61151 .46826 L F
.53694 .48462 m .53874 .48038 L .54081 .48302 L .691 .728 .879 r
F
.53694 .48462 m .53487 .48199 L .53874 .48038 L F
.59693 .47717 m .5987 .47255 L .60058 .47513 L .731 .734 .853 r
F
.59693 .47717 m .59505 .47462 L .5987 .47255 L F
.45254 .48605 m .45418 .48186 L .45636 .48462 L .676 .713 .877 r
F
.45254 .48605 m .45036 .48331 L .45418 .48186 L F
.85506 .50823 m .85745 .50479 L .85908 .50691 L .669 .764 .921 r
F
.85506 .50823 m .85342 .50611 L .85745 .50479 L F
.84538 .50879 m .84775 .50533 L .8494 .50744 L .671 .765 .921 r
F
.84538 .50879 m .84373 .50667 L .84775 .50533 L F
.56573 .48217 m .56746 .47803 L .56937 .48052 L .703 .731 .872 r
F
.56573 .48217 m .56382 .47969 L .56746 .47803 L F
.33935 .46727 m .34076 .4606 L .34255 .46594 L .64 .546 .733 r
F
.33935 .46727 m .33756 .46197 L .34076 .4606 L F
.86474 .50772 m .86715 .50429 L .86877 .50642 L .667 .763 .921 r
F
.86474 .50772 m .86311 .5056 L .86715 .50429 L F
.39992 .48374 m .40125 .47991 L .40314 .48253 L .671 .689 .858 r
F
.39992 .48374 m .39802 .48113 L .40125 .47991 L F
.41717 .48483 m .41875 .48047 L .42096 .48341 L .673 .7 .867 r
F
.41717 .48483 m .41496 .48191 L .41875 .48047 L F
.75715 .5234 m .759 .51971 L .76051 .52138 L .761 .81 .892 r
F
.75715 .5234 m .75563 .52174 L .759 .51971 L F
.78351 .51556 m .78574 .51184 L .78746 .51387 L .705 .786 .914 r
F
.78351 .51556 m .78179 .51354 L .78574 .51184 L F
.83571 .50939 m .83806 .50592 L .83972 .50803 L .674 .767 .921 r
F
.83571 .50939 m .83405 .50729 L .83806 .50592 L F
.87442 .50725 m .87686 .50382 L .87847 .50596 L .666 .762 .922 r
F
.87442 .50725 m .87281 .50512 L .87686 .50382 L F
.63652 .42819 m .63496 .42528 L .63781 .41756 L .893 .72 .661 r
F
.63496 .42528 m .63625 .41444 L .63781 .41756 L .893 .718 .658 r
F
.63507 .45043 m .63322 .44742 L .63676 .44184 L .852 .734 .733 r
F
.6315 .45501 m .63322 .44742 L .63507 .45043 L .833 .735 .757 r
F
.88411 .50681 m .88657 .50339 L .88816 .50553 L .665 .761 .922 r
F
.88411 .50681 m .88251 .50467 L .88657 .50339 L F
.63676 .44184 m .6349 .43865 L .63839 .43161 L .873 .729 .699 r
F
.6349 .43865 m .63652 .42819 L .63839 .43161 L .874 .727 .696 r
F
.82604 .51007 m .82838 .50657 L .83004 .50867 L .677 .769 .92 r
F
.82604 .51007 m .82437 .50798 L .82838 .50657 L F
.35962 .4777 m .36093 .47306 L .36282 .47646 L .662 .634 .811 r
F
.35962 .4777 m .35773 .47433 L .36093 .47306 L F
.46234 .4859 m .464 .48172 L .46616 .48445 L .677 .716 .878 r
F
.46234 .4859 m .46018 .48317 L .464 .48172 L F
.89381 .50639 m .89628 .50298 L .89786 .50513 L .664 .76 .922 r
F
.89381 .50639 m .89222 .50425 L .89628 .50298 L F
.35399 .43928 m .35266 .42844 L .35561 .42687 L .602 .437 .631 r
F
.35104 .44072 m .35266 .42844 L .35399 .43928 L .602 .438 .632 r
F
.6158 .33244 m .61489 .33999 L .61514 .33195 L .915 .671 .555 r
F
.73387 .61361 m .73285 .61313 L .73405 .59355 L .982 .738 .491 r
F
.73285 .61313 m .73302 .5929 L .73405 .59355 L .982 .738 .49 r
F
.33942 .46117 m .33784 .45525 L .34077 .45394 L .63 .513 .702 r
F
.81638 .51083 m .8187 .5073 L .82037 .50939 L .681 .772 .92 r
F
.81638 .51083 m .8147 .50875 L .8187 .5073 L F
.9035 .506 m .90599 .50259 L .90757 .50474 L .663 .759 .922 r
F
.9035 .506 m .90193 .50386 L .90599 .50259 L F
.39127 .40664 m .39022 .38748 L .39321 .3854 L .586 .394 .588 r
F
.38828 .40844 m .39022 .38748 L .39127 .40664 L .586 .394 .589 r
F
.38647 .4821 m .38779 .4781 L .38969 .48089 L .67 .676 .848 r
F
.38647 .4821 m .38457 .47934 L .38779 .4781 L F
.73122 .56341 m .7297 .56219 L .73265 .55362 L .957 .809 .655 r
F
.73265 .55362 m .73113 .5523 L .73422 .54594 L .935 .825 .713 r
F
.7297 .56219 m .73113 .5523 L .73265 .55362 L .959 .809 .652 r
F
.42696 .48485 m .42856 .48054 L .43076 .48343 L .674 .704 .87 r
F
.42696 .48485 m .42476 .48198 L .42856 .48054 L F
.37304 .48014 m .37435 .47589 L .37624 .47892 L .667 .659 .833 r
F
.37304 .48014 m .37113 .47714 L .37435 .47589 L F
.9132 .50563 m .91571 .50223 L .91727 .50438 L .662 .759 .922 r
F
.9132 .50563 m .91164 .50348 L .91571 .50223 L F
.47214 .4857 m .47382 .48153 L .47597 .48424 L .678 .718 .879 r
F
.47214 .4857 m .46999 .483 L .47382 .48153 L F
.58775 .47849 m .58951 .47405 L .5914 .4766 L .721 .733 .86 r
F
.58775 .47849 m .58586 .47597 L .58951 .47405 L F
.34439 .47049 m .34575 .4646 L .34758 .46919 L .648 .574 .758 r
F
.34439 .47049 m .34255 .46594 L .34575 .4646 L F
.35453 .47559 m .35585 .47065 L .35773 .47433 L .659 .618 .797 r
F
.35453 .47559 m .35265 .47194 L .35585 .47065 L F
.61338 .4709 m .61516 .46563 L .61702 .46831 L .762 .736 .829 r
F
.61338 .4709 m .61151 .46826 L .61516 .46563 L F
.80673 .51169 m .80902 .50813 L .81071 .51021 L .686 .775 .919 r
F
.80673 .51169 m .80504 .50962 L .80902 .50813 L F
.34371 .45261 m .34221 .44497 L .34515 .44356 L .617 .477 .668 r
F
.34077 .45394 m .34221 .44497 L .34371 .45261 L .617 .478 .67 r
F
.9229 .50528 m .92543 .50187 L .92698 .50403 L .662 .758 .922 r
F
.9229 .50528 m .92135 .50313 L .92543 .50187 L F
.34945 .47321 m .35079 .46788 L .35265 .47194 L .654 .598 .779 r
F
.34945 .47321 m .34758 .46919 L .35079 .46788 L F
.62994 .40118 m .6311 .38627 L .63269 .39007 L .909 .703 .612 r
F
.63153 .40462 m .62994 .40118 L .63269 .39007 L .909 .705 .615 r
F
.45064 .33205 m .4504 .3372 L .45033 .33214 L .573 .36 .553 r
F
.45033 .33214 m .4504 .3372 L .44737 .3403 L F
.48195 .48546 m .48364 .48129 L .48578 .48399 L .679 .72 .88 r
F
.48195 .48546 m .4798 .48278 L .48364 .48129 L F
.93261 .50494 m .93516 .50154 L .93669 .5037 L .661 .758 .922 r
F
.93261 .50494 m .93107 .50278 L .93516 .50154 L F
.63322 .44742 m .6349 .43865 L .63676 .44184 L .853 .732 .729 r
F
.45339 .33119 m .4504 .3372 L .45064 .33205 L .573 .36 .553 r
F
.77391 .51713 m .77611 .51329 L .77784 .5153 L .719 .793 .91 r
F
.77391 .51713 m .77217 .51514 L .77611 .51329 L F
.43675 .48482 m .43837 .48055 L .44056 .48339 L .675 .707 .872 r
F
.43675 .48482 m .43456 .48199 L .43837 .48055 L F
.60058 .47513 m .60235 .47037 L .60422 .47297 L .738 .734 .848 r
F
.60058 .47513 m .5987 .47255 L .60235 .47037 L F
.39426 .40481 m .39321 .3854 L .3962 .38328 L .586 .393 .587 r
F
.39127 .40664 m .39321 .3854 L .39426 .40481 L .586 .394 .588 r
F
.3948 .48235 m .39613 .47843 L .39802 .48113 L .671 .683 .853 r
F
.3948 .48235 m .39291 .47966 L .39613 .47843 L F
.49176 .48518 m .49347 .48101 L .4956 .4837 L .681 .721 .88 r
F
.49176 .48518 m .48962 .48251 L .49347 .48101 L F
.79709 .51269 m .79936 .50908 L .80106 .51114 L .692 .779 .917 r
F
.79709 .51269 m .79538 .51064 L .79936 .50908 L F
.76043 .5213 m .76258 .51716 L .76433 .51912 L .749 .806 .898 r
F
.76043 .5213 m .75868 .51936 L .76258 .51716 L F
.33942 .46117 m .34077 .45394 L .34235 .45991 L .63 .513 .702 r
F
.57857 .47959 m .58031 .47528 L .58221 .47781 L .713 .732 .865 r
F
.57857 .47959 m .57666 .47708 L .58031 .47528 L F
.61514 .33195 m .61324 .33417 L .61363 .33074 L .915 .671 .555 r
F
.61514 .33195 m .61489 .33999 L .61324 .33417 L F
.73871 .65047 m .7377 .65025 L .73796 .61564 L .981 .718 .455 r
F
.7377 .65025 m .73694 .61512 L .73796 .61564 L .981 .717 .454 r
F
.36793 .47838 m .36924 .47395 L .37113 .47714 L .665 .647 .823 r
F
.36793 .47838 m .36603 .4752 L .36924 .47395 L F
.50156 .48486 m .5033 .48068 L .50541 .48335 L .683 .723 .88 r
F
.50156 .48486 m .49944 .4822 L .5033 .48068 L F
.6315 .45501 m .62964 .45209 L .63322 .44742 L .833 .735 .757 r
F
.6279 .45894 m .62964 .45209 L .6315 .45501 L .815 .736 .777 r
F
.73422 .54594 m .73269 .54454 L .73586 .53952 L .909 .833 .759 r
F
.73113 .5523 m .73269 .54454 L .73422 .54594 L .936 .825 .71 r
F
.61702 .46831 m .61879 .46277 L .62066 .4655 L .773 .737 .819 r
F
.61702 .46831 m .61516 .46563 L .61879 .46277 L F
.38136 .48056 m .38267 .47644 L .38457 .47934 L .668 .668 .84 r
F
.38136 .48056 m .37946 .47768 L .38267 .47644 L F
.41117 .48334 m .41274 .47889 L .41496 .48191 L .673 .694 .862 r
F
.41117 .48334 m .40895 .48034 L .41274 .47889 L F
.44655 .48474 m .44819 .4805 L .45036 .48331 L .676 .71 .874 r
F
.44655 .48474 m .44437 .48195 L .44819 .4805 L F
.51138 .48448 m .51312 .48029 L .51523 .48296 L .685 .724 .88 r
F
.51138 .48448 m .50927 .48183 L .51312 .48029 L F
.35695 .43783 m .35561 .42687 L .35857 .42529 L .602 .436 .63 r
F
.35399 .43928 m .35561 .42687 L .35695 .43783 L .602 .437 .631 r
F
.55062 .48238 m .55244 .47805 L .5545 .48071 L .697 .729 .875 r
F
.55062 .48238 m .54856 .47974 L .55244 .47805 L F
.56937 .48052 m .57111 .47631 L .57302 .47883 L .707 .73 .869 r
F
.56937 .48052 m .56746 .47803 L .57111 .47631 L F
.34255 .46594 m .34396 .45922 L .34575 .4646 L .64 .545 .731 r
F
.34255 .46594 m .34076 .4606 L .34396 .45922 L F
.52119 .48406 m .52295 .47984 L .52505 .48251 L .687 .725 .879 r
F
.52119 .48406 m .51909 .48141 L .52295 .47984 L F
.73002 .57704 m .7285 .57599 L .73122 .56341 L .974 .785 .588 r
F
.7285 .57599 m .7297 .56219 L .73122 .56341 L .975 .785 .585 r
F
.54081 .48302 m .54261 .47873 L .54468 .4814 L .693 .727 .877 r
F
.54081 .48302 m .53874 .48038 L .54261 .47873 L F
.531 .48357 m .53278 .47933 L .53487 .48199 L .69 .726 .878 r
F
.531 .48357 m .52891 .48093 L .53278 .47933 L F
.74728 .66797 m .74677 .65272 L .74748 .6682 L .978 .7 .427 r
F
.74643 .667 m .74677 .65272 L .74728 .66797 L F
.74643 .667 m .74576 .65239 L .74677 .65272 L F
.39725 .40295 m .3962 .38328 L .39919 .38113 L .586 .393 .587 r
F
.39426 .40481 m .3962 .38328 L .39725 .40295 L F
.40314 .48253 m .40448 .47868 L .40637 .48132 L .672 .689 .858 r
F
.40314 .48253 m .40125 .47991 L .40448 .47868 L F
.78746 .51387 m .7897 .51019 L .79142 .51224 L .701 .783 .915 r
F
.78746 .51387 m .78574 .51184 L .7897 .51019 L F
.34235 .45991 m .34077 .45394 L .34371 .45261 L .629 .512 .701 r
F
.56018 .48132 m .5619 .47719 L .56382 .47969 L .701 .729 .872 r
F
.56018 .48132 m .55825 .47883 L .5619 .47719 L F
.62066 .4655 m .62242 .45962 L .62428 .46241 L .785 .737 .808 r
F
.62066 .4655 m .61879 .46277 L .62242 .45962 L F
.45636 .48462 m .45801 .4804 L .46018 .48317 L .677 .713 .876 r
F
.45636 .48462 m .45418 .48186 L .45801 .4804 L F
.36282 .47646 m .36414 .47179 L .36603 .4752 L .662 .633 .81 r
F
.36282 .47646 m .36093 .47306 L .36414 .47179 L F
.6279 .45894 m .62604 .4561 L .62964 .45209 L .815 .736 .777 r
F
.62428 .46241 m .62604 .4561 L .6279 .45894 L .799 .737 .794 r
F
.5914 .4766 m .59316 .47205 L .59505 .47462 L .726 .733 .856 r
F
.5914 .4766 m .58951 .47405 L .59316 .47205 L F
.74235 .53198 m .74412 .52741 L .74564 .52898 L .832 .831 .846 r
F
.74235 .53198 m .74082 .53043 L .74412 .52741 L F
.73908 .53543 m .74082 .53043 L .74235 .53198 L .856 .835 .825 r
F
.74564 .52898 m .74743 .52472 L .74895 .52633 L .81 .826 .863 r
F
.74564 .52898 m .74412 .52741 L .74743 .52472 L F
.8494 .50744 m .85178 .50399 L .85342 .50611 L .67 .765 .921 r
F
.8494 .50744 m .84775 .50533 L .85178 .50399 L F
.34665 .45128 m .34515 .44356 L .3481 .44215 L .617 .476 .667 r
F
.34371 .45261 m .34515 .44356 L .34665 .45128 L .617 .477 .668 r
F
.85908 .50691 m .86149 .50347 L .86311 .5056 L .668 .764 .921 r
F
.85908 .50691 m .85745 .50479 L .86149 .50347 L F
.63496 .42528 m .6334 .42232 L .63625 .41444 L .893 .718 .658 r
F
.6334 .42232 m .63468 .41124 L .63625 .41444 L .893 .716 .655 r
F
.42096 .48341 m .42255 .47903 L .42476 .48198 L .673 .699 .866 r
F
.42096 .48341 m .41875 .48047 L .42255 .47903 L F
.86877 .50642 m .8712 .50298 L .87281 .50512 L .667 .762 .922 r
F
.86877 .50642 m .86715 .50429 L .8712 .50298 L F
.83972 .50803 m .84208 .50456 L .84373 .50667 L .673 .766 .921 r
F
.83972 .50803 m .83806 .50592 L .84208 .50456 L F
.62428 .46241 m .62242 .45962 L .62604 .4561 L .799 .737 .794 r
F
.87847 .50596 m .88091 .50253 L .88251 .50467 L .666 .761 .922 r
F
.87847 .50596 m .87686 .50382 L .88091 .50253 L F
.62994 .40118 m .62836 .39766 L .6311 .38627 L .909 .703 .612 r
F
.62836 .39766 m .6295 .38235 L .6311 .38627 L .909 .701 .61 r
F
.38969 .48089 m .39101 .47686 L .39291 .47966 L .67 .676 .847 r
F
.38969 .48089 m .38779 .4781 L .39101 .47686 L F
.83004 .50867 m .83239 .50518 L .83405 .50729 L .675 .768 .921 r
F
.83004 .50867 m .82838 .50657 L .83239 .50518 L F
.60422 .47297 m .606 .46806 L .60787 .47069 L .745 .734 .842 r
F
.60422 .47297 m .60235 .47037 L .606 .46806 L F
.73095 .59162 m .72991 .59099 L .73153 .57812 L .98 .76 .533 r
F
.72991 .59099 m .73049 .57738 L .73153 .57812 L .98 .76 .532 r
F
.88816 .50553 m .89063 .50211 L .89222 .50425 L .664 .76 .922 r
F
.88816 .50553 m .88657 .50339 L .89063 .50211 L F
.46616 .48445 m .46783 .48025 L .46999 .483 L .678 .715 .877 r
F
.46616 .48445 m .464 .48172 L .46783 .48025 L F
.37624 .47892 m .37756 .47464 L .37946 .47768 L .667 .658 .832 r
F
.37624 .47892 m .37435 .47589 L .37756 .47464 L F
.34758 .46919 m .34895 .46326 L .35079 .46788 L .648 .573 .757 r
F
.34758 .46919 m .34575 .4646 L .34895 .46326 L F
.35773 .47433 m .35906 .46936 L .36093 .47306 L .659 .617 .796 r
F
.35773 .47433 m .35585 .47065 L .35906 .46936 L F
.40025 .40107 m .39919 .38113 L .40218 .37894 L .586 .392 .586 r
F
.39725 .40295 m .39919 .38113 L .40025 .40107 L .586 .393 .587 r
F
.82037 .50939 m .8227 .50588 L .82437 .50798 L .679 .771 .92 r
F
.82037 .50939 m .8187 .5073 L .8227 .50588 L F
.74895 .52633 m .75077 .52231 L .75229 .52394 L .792 .821 .875 r
F
.74895 .52633 m .74743 .52472 L .75077 .52231 L F
.89786 .50513 m .90035 .50171 L .90193 .50386 L .663 .76 .922 r
F
.89786 .50513 m .89628 .50298 L .90035 .50171 L F
.73908 .53543 m .73756 .53392 L .74082 .53043 L .856 .835 .825 r
F
.73586 .53952 m .73756 .53392 L .73908 .53543 L .883 .836 .796 r
F
.76433 .51912 m .7665 .5151 L .76825 .51707 L .737 .801 .903 r
F
.76433 .51912 m .76258 .51716 L .7665 .5151 L F
.45356 .33114 m .45343 .33402 L .45339 .33119 L .573 .36 .552 r
F
.45339 .33119 m .45343 .33402 L .4504 .3372 L .573 .36 .553 r
F
.35265 .47194 m .35399 .46656 L .35585 .47065 L .654 .597 .778 r
F
.35265 .47194 m .35079 .46788 L .35399 .46656 L F
.90757 .50474 m .91007 .50133 L .91164 .50348 L .663 .759 .922 r
F
.90757 .50474 m .90599 .50259 L .91007 .50133 L F
.45645 .33025 m .45343 .33402 L .45356 .33114 L .573 .36 .552 r
F
.43076 .48343 m .43237 .47909 L .43456 .48199 L .674 .703 .869 r
F
.43076 .48343 m .42856 .48054 L .43237 .47909 L F
.47597 .48424 m .47766 .48005 L .4798 .48278 L .679 .717 .878 r
F
.47597 .48424 m .47382 .48153 L .47766 .48005 L F
.77784 .5153 m .78006 .51152 L .78179 .51354 L .712 .789 .912 r
F
.77784 .5153 m .77611 .51329 L .78006 .51152 L F
.81071 .51021 m .81301 .50666 L .8147 .50875 L .683 .774 .919 r
F
.81071 .51021 m .80902 .50813 L .81301 .50666 L F
.34235 .45991 m .34371 .45261 L .34529 .45864 L .629 .512 .701 r
F
.58221 .47781 m .58396 .47341 L .58586 .47597 L .717 .731 .862 r
F
.58221 .47781 m .58031 .47528 L .58396 .47341 L F
.3599 .43636 m .35857 .42529 L .36153 .42369 L .602 .435 .629 r
F
.35695 .43783 m .35857 .42529 L .3599 .43636 L .602 .436 .63 r
F
.91727 .50438 m .91979 .50097 L .92135 .50313 L .662 .758 .922 r
F
.91727 .50438 m .91571 .50223 L .91979 .50097 L F
.6349 .43865 m .63303 .4354 L .63652 .42819 L .874 .727 .696 r
F
.63303 .4354 m .63465 .4247 L .63652 .42819 L .875 .724 .692 r
F
.39802 .48113 m .39936 .47719 L .40125 .47991 L .671 .682 .852 r
F
.39802 .48113 m .39613 .47843 L .39936 .47719 L F
.48578 .48399 m .48749 .4798 L .48962 .48251 L .68 .719 .878 r
F
.48578 .48399 m .48364 .48129 L .48749 .4798 L F
.92698 .50403 m .92952 .50062 L .93107 .50278 L .661 .758 .922 r
F
.92698 .50403 m .92543 .50187 L .92952 .50062 L F
.40325 .39916 m .40218 .37894 L .40518 .37672 L .586 .392 .585 r
F
.40025 .40107 m .40218 .37894 L .40325 .39916 L .586 .392 .586 r
F
.75229 .52394 m .75412 .52009 L .75563 .52174 L .776 .816 .885 r
F
.75229 .52394 m .75077 .52231 L .75412 .52009 L F
.80106 .51114 m .80334 .50755 L .80504 .50962 L .689 .777 .918 r
F
.80106 .51114 m .79936 .50908 L .80334 .50755 L F
.37113 .47714 m .37245 .47268 L .37435 .47589 L .665 .646 .821 r
F
.37113 .47714 m .36924 .47395 L .37245 .47268 L F
.44056 .48339 m .44218 .47909 L .44437 .48195 L .675 .707 .871 r
F
.44056 .48339 m .43837 .48055 L .44218 .47909 L F
.93669 .5037 m .93926 .50029 L .94079 .50246 L .661 .757 .922 r
F
.93669 .5037 m .93516 .50154 L .93926 .50029 L F
.4956 .4837 m .49732 .4795 L .49944 .4822 L .682 .721 .879 r
F
.4956 .4837 m .49347 .48101 L .49732 .4795 L F
.38457 .47934 m .38589 .47519 L .38779 .4781 L .669 .667 .839 r
F
.38457 .47934 m .38267 .47644 L .38589 .47519 L F
.63322 .44742 m .63135 .44435 L .6349 .43865 L .853 .732 .729 r
F
.62964 .45209 m .63135 .44435 L .63322 .44742 L .834 .733 .754 r
F
.57302 .47883 m .57475 .47455 L .57666 .47708 L .71 .73 .866 r
F
.57302 .47883 m .57111 .47631 L .57475 .47455 L F
.60787 .47069 m .60964 .46558 L .61151 .46826 L .754 .735 .835 r
F
.60787 .47069 m .606 .46806 L .60964 .46558 L F
.34529 .45864 m .34371 .45261 L .34665 .45128 L .629 .511 .7 r
F
.61363 .33074 m .61324 .33417 L .61334 .33053 L .913 .668 .553 r
F
.34575 .4646 m .34716 .45782 L .34895 .46326 L .64 .544 .73 r
F
.34575 .4646 m .34396 .45922 L .34716 .45782 L F
.59505 .47462 m .59681 .46995 L .5987 .47255 L .732 .733 .851 r
F
.59505 .47462 m .59316 .47205 L .59681 .46995 L F
.50541 .48335 m .50715 .47914 L .50927 .48183 L .684 .722 .879 r
F
.50541 .48335 m .5033 .48068 L .50715 .47914 L F
.73285 .61313 m .73182 .61266 L .73302 .5929 L .982 .738 .49 r
F
.73182 .61266 m .73198 .59225 L .73302 .5929 L .982 .738 .489 r
F
.62836 .39766 m .62677 .39403 L .6295 .38235 L .909 .701 .61 r
F
.62677 .39403 m .6279 .37832 L .6295 .38235 L .908 .698 .607 r
F
.34959 .44994 m .3481 .44215 L .35104 .44072 L .617 .475 .666 r
F
.34665 .45128 m .3481 .44215 L .34959 .44994 L .617 .476 .667 r
F
.5545 .48071 m .55633 .47631 L .55838 .479 L .699 .728 .873 r
F
.5545 .48071 m .55244 .47805 L .55633 .47631 L F
.73586 .53952 m .73433 .53806 L .73756 .53392 L .883 .836 .796 r
F
.73269 .54454 m .73433 .53806 L .73586 .53952 L .911 .834 .757 r
F
.51523 .48296 m .51699 .47873 L .51909 .48141 L .686 .723 .878 r
F
.51523 .48296 m .51312 .48029 L .51699 .47873 L F
.40625 .39722 m .40518 .37672 L .40818 .37445 L .586 .391 .584 r
F
.40325 .39916 m .40518 .37672 L .40625 .39722 L .586 .392 .585 r
F
.40637 .48132 m .40771 .47744 L .4096 .48009 L .672 .688 .857 r
F
.40637 .48132 m .40448 .47868 L .40771 .47744 L F
.41496 .48191 m .41654 .47744 L .41875 .48047 L .673 .693 .861 r
F
.41496 .48191 m .41274 .47889 L .41654 .47744 L F
.56382 .47969 m .56554 .4755 L .56746 .47803 L .704 .729 .87 r
F
.56382 .47969 m .5619 .47719 L .56554 .4755 L F
.54468 .4814 m .54649 .47706 L .54856 .47974 L .695 .727 .875 r
F
.54468 .4814 m .54261 .47873 L .54649 .47706 L F
.45036 .48331 m .45201 .47904 L .45418 .48186 L .676 .71 .873 r
F
.45036 .48331 m .44819 .4805 L .45201 .47904 L F
.79142 .51224 m .79367 .50859 L .79538 .51064 L .696 .781 .917 r
F
.79142 .51224 m .7897 .51019 L .79367 .50859 L F
.52505 .48251 m .52682 .47825 L .52891 .48093 L .689 .725 .878 r
F
.52505 .48251 m .52295 .47984 L .52682 .47825 L F
.53487 .48199 m .53666 .4777 L .53874 .48038 L .691 .726 .876 r
F
.53487 .48199 m .53278 .47933 L .53666 .4777 L F
.61334 .33053 m .61324 .33417 L .61195 .32943 L .913 .668 .553 r
F
.36603 .4752 m .36735 .47051 L .36924 .47395 L .663 .632 .809 r
F
.36603 .4752 m .36414 .47179 L .36735 .47051 L F
.75563 .52174 m .75748 .51804 L .759 .51971 L .762 .811 .892 r
F
.75563 .52174 m .75412 .52009 L .75748 .51804 L F
.76825 .51707 m .77044 .51315 L .77217 .51514 L .728 .797 .907 r
F
.76825 .51707 m .7665 .5151 L .77044 .51315 L F
.63135 .44435 m .63303 .4354 L .6349 .43865 L .854 .73 .725 r
F
.36286 .43488 m .36153 .42369 L .36449 .42207 L .602 .435 .628 r
F
.3599 .43636 m .36153 .42369 L .36286 .43488 L .602 .435 .629 r
F
.39291 .47966 m .39424 .47562 L .39613 .47843 L .67 .675 .846 r
F
.39291 .47966 m .39101 .47686 L .39424 .47562 L F
.46018 .48317 m .46183 .47892 L .464 .48172 L .677 .712 .875 r
F
.46018 .48317 m .45801 .4804 L .46183 .47892 L F
.6334 .42232 m .63183 .41929 L .63468 .41124 L .893 .716 .655 r
F
.63183 .41929 m .6331 .40797 L .63468 .41124 L .893 .714 .652 r
F
.40925 .39525 m .40818 .37445 L .41118 .37214 L .586 .391 .584 r
F
.40625 .39722 m .40818 .37445 L .40925 .39525 L F
.35079 .46788 m .35216 .46191 L .35399 .46656 L .648 .572 .755 r
F
.35079 .46788 m .34895 .46326 L .35216 .46191 L F
.37946 .47768 m .38078 .47338 L .38267 .47644 L .667 .657 .831 r
F
.37946 .47768 m .37756 .47464 L .38078 .47338 L F
.36093 .47306 m .36227 .46806 L .36414 .47179 L .659 .615 .794 r
F
.36093 .47306 m .35906 .46936 L .36227 .46806 L F
.61151 .46826 m .61329 .46292 L .61516 .46563 L .764 .735 .826 r
F
.61151 .46826 m .60964 .46558 L .61329 .46292 L F
.45648 .33024 m .45646 .33075 L .45645 .33025 L .574 .359 .552 r
F
.45645 .33025 m .45646 .33075 L .45343 .33402 L .573 .36 .552 r
F
.45708 .33006 m .45646 .33075 L .45648 .33024 L .574 .359 .552 r
F
.42476 .48198 m .42636 .47757 L .42856 .48054 L .674 .698 .864 r
F
.42476 .48198 m .42255 .47903 L .42636 .47757 L F
.34529 .45864 m .34665 .45128 L .34823 .45736 L .629 .511 .7 r
F
.58586 .47597 m .58761 .47147 L .58951 .47405 L .722 .731 .858 r
F
.58586 .47597 m .58396 .47341 L .58761 .47147 L F
.85342 .50611 m .85582 .50266 L .85745 .50479 L .669 .764 .921 r
F
.85342 .50611 m .85178 .50399 L .85582 .50266 L F
.86311 .5056 m .86553 .50215 L .86715 .50429 L .668 .763 .922 r
F
.86311 .5056 m .86149 .50347 L .86553 .50215 L F
.84373 .50667 m .84611 .50321 L .84775 .50533 L .671 .766 .921 r
F
.84373 .50667 m .84208 .50456 L .84611 .50321 L F
.35585 .47065 m .3572 .46524 L .35906 .46936 L .654 .596 .777 r
F
.35585 .47065 m .35399 .46656 L .3572 .46524 L F
.87281 .50512 m .87525 .50168 L .87686 .50382 L .666 .762 .922 r
F
.87281 .50512 m .8712 .50298 L .87525 .50168 L F
.83405 .50729 m .8364 .50381 L .83806 .50592 L .674 .768 .921 r
F
.83405 .50729 m .83239 .50518 L .8364 .50381 L F
.7377 .65025 m .73668 .65006 L .73694 .61512 L .981 .717 .454 r
F
.73668 .65006 m .73592 .6146 L .73694 .61512 L .981 .717 .453 r
F
.78179 .51354 m .78402 .50981 L .78574 .51184 L .706 .787 .914 r
F
.78179 .51354 m .78006 .51152 L .78402 .50981 L F
.88251 .50467 m .88497 .50124 L .88657 .50339 L .665 .761 .922 r
F
.88251 .50467 m .88091 .50253 L .88497 .50124 L F
.46999 .483 m .47167 .47876 L .47382 .48153 L .679 .715 .876 r
F
.46999 .483 m .46783 .48025 L .47167 .47876 L F
.82437 .50798 m .8267 .50447 L .82838 .50657 L .677 .77 .921 r
F
.82437 .50798 m .8227 .50588 L .8267 .50447 L F
.45937 .32943 m .45646 .33075 L .45708 .33006 L .588 .384 .571 r
F
.89222 .50425 m .89469 .50083 L .89628 .50298 L .664 .76 .922 r
F
.89222 .50425 m .89063 .50211 L .89469 .50083 L F
.41226 .39324 m .41118 .37214 L .41419 .36979 L .586 .39 .583 r
F
.40925 .39525 m .41118 .37214 L .41226 .39324 L .586 .391 .584 r
F
.62677 .39403 m .62517 .3903 L .6279 .37832 L .908 .698 .607 r
F
.62517 .3903 m .6263 .37414 L .6279 .37832 L .908 .696 .604 r
F
.62964 .45209 m .62778 .44911 L .63135 .44435 L .834 .733 .754 r
F
.62604 .4561 m .62778 .44911 L .62964 .45209 L .816 .734 .774 r
F
.5987 .47255 m .60046 .46774 L .60235 .47037 L .739 .733 .846 r
F
.5987 .47255 m .59681 .46995 L .60046 .46774 L F
.45937 .32943 m .45763 .35789 L .45646 .33075 L .588 .384 .571 r
F
.45459 .36064 m .45646 .33075 L .45763 .35789 L .588 .384 .572 r
F
.45459 .36064 m .45343 .33402 L .45646 .33075 L F
.90193 .50386 m .90442 .50044 L .90599 .50259 L .663 .759 .922 r
F
.90193 .50386 m .90035 .50171 L .90442 .50044 L F
.7297 .56219 m .72818 .56098 L .73113 .5523 L .959 .809 .652 r
F
.73113 .5523 m .7296 .55099 L .73269 .54454 L .936 .825 .71 r
F
.72818 .56098 m .7296 .55099 L .73113 .5523 L .96 .809 .65 r
F
.8147 .50875 m .81701 .50521 L .8187 .5073 L .681 .772 .92 r
F
.8147 .50875 m .81301 .50666 L .81701 .50521 L F
.40125 .47991 m .40259 .47595 L .40448 .47868 L .671 .681 .851 r
F
.40125 .47991 m .39936 .47719 L .40259 .47595 L F
.4798 .48278 m .4815 .47855 L .48364 .48129 L .68 .717 .877 r
F
.4798 .48278 m .47766 .48005 L .4815 .47855 L F
.34823 .45736 m .34665 .45128 L .34959 .44994 L .629 .51 .699 r
F
.43456 .48199 m .43618 .47763 L .43837 .48055 L .675 .702 .867 r
F
.43456 .48199 m .43237 .47909 L .43618 .47763 L F
.35253 .44859 m .35104 .44072 L .35399 .43928 L .617 .474 .665 r
F
.34959 .44994 m .35104 .44072 L .35253 .44859 L .617 .475 .666 r
F
.57666 .47708 m .57841 .47272 L .58031 .47528 L .714 .73 .863 r
F
.57666 .47708 m .57475 .47455 L .57841 .47272 L F
.91164 .50348 m .91415 .50007 L .91571 .50223 L .662 .759 .922 r
F
.91164 .50348 m .91007 .50133 L .91415 .50007 L F
.61516 .46563 m .61692 .46001 L .61879 .46277 L .774 .735 .816 r
F
.61516 .46563 m .61329 .46292 L .61692 .46001 L F
.37435 .47589 m .37567 .47141 L .37756 .47464 L .665 .645 .82 r
F
.37435 .47589 m .37245 .47268 L .37567 .47141 L F
.41526 .39121 m .41419 .36979 L .41719 .36739 L .586 .39 .582 r
F
.41226 .39324 m .41419 .36979 L .41526 .39121 L .586 .39 .583 r
F
.92135 .50313 m .92388 .49971 L .92543 .50187 L .662 .758 .922 r
F
.92135 .50313 m .91979 .50097 L .92388 .49971 L F
.48962 .48251 m .49133 .47828 L .49347 .48101 L .681 .718 .877 r
F
.48962 .48251 m .48749 .4798 L .49133 .47828 L F
.38779 .4781 m .38912 .47393 L .39101 .47686 L .669 .666 .838 r
F
.38779 .4781 m .38589 .47519 L .38912 .47393 L F
.34895 .46326 m .35037 .45642 L .35216 .46191 L .64 .543 .729 r
F
.34895 .46326 m .34716 .45782 L .35037 .45642 L F
.80504 .50962 m .80733 .50605 L .80902 .50813 L .686 .775 .919 r
F
.80504 .50962 m .80334 .50755 L .80733 .50605 L F
.74625 .66678 m .74576 .65239 L .74643 .667 L .978 .7 .427 r
F
.74539 .66579 m .74576 .65239 L .74625 .66678 L F
.74539 .66579 m .74476 .65207 L .74576 .65239 L F
.36582 .43339 m .36449 .42207 L .36745 .42044 L .602 .434 .627 r
F
.36286 .43488 m .36449 .42207 L .36582 .43339 L .602 .435 .628 r
F
.45155 .36333 m .45343 .33402 L .45459 .36064 L .588 .384 .573 r
F
.45155 .36333 m .4504 .3372 L .45343 .33402 L F
.93107 .50278 m .93362 .49937 L .93516 .50154 L .661 .758 .922 r
F
.93107 .50278 m .92952 .50062 L .93362 .49937 L F
.49944 .4822 m .50117 .47796 L .5033 .48068 L .683 .72 .877 r
F
.49944 .4822 m .49732 .4795 L .50117 .47796 L F
.72991 .59099 m .72888 .59037 L .73049 .57738 L .98 .76 .532 r
F
.72888 .59037 m .72945 .57665 L .73049 .57738 L .981 .759 .531 r
F
.56746 .47803 m .56919 .47377 L .57111 .47631 L .707 .729 .867 r
F
.56746 .47803 m .56554 .4755 L .56919 .47377 L F
.44437 .48195 m .446 .47762 L .44819 .4805 L .676 .706 .87 r
F
.44437 .48195 m .44218 .47909 L .446 .47762 L F
.62604 .4561 m .62417 .45321 L .62778 .44911 L .816 .734 .774 r
F
.62242 .45962 m .62417 .45321 L .62604 .4561 L .801 .735 .791 r
F
.61879 .46277 m .62055 .4568 L .62242 .45962 L .787 .735 .805 r
F
.61879 .46277 m .61692 .46001 L .62055 .4568 L F
.41828 .38913 m .41719 .36739 L .4202 .36494 L .586 .389 .581 r
F
.41526 .39121 m .41719 .36739 L .41828 .38913 L .586 .39 .582 r
F
.4096 .48009 m .41094 .4762 L .41283 .47886 L .672 .687 .856 r
F
.4096 .48009 m .40771 .47744 L .41094 .4762 L F
.50927 .48183 m .51101 .47758 L .51312 .48029 L .685 .722 .877 r
F
.50927 .48183 m .50715 .47914 L .51101 .47758 L F
.77217 .51514 m .77438 .51128 L .77611 .51329 L .72 .793 .91 r
F
.77217 .51514 m .77044 .51315 L .77438 .51128 L F
.73269 .54454 m .73116 .54315 L .73433 .53806 L .911 .834 .757 r
F
.7296 .55099 m .73116 .54315 L .73269 .54454 L .938 .825 .708 r
F
.36924 .47395 m .37057 .46922 L .37245 .47268 L .663 .631 .808 r
F
.36924 .47395 m .36735 .47051 L .37057 .46922 L F
.62242 .45962 m .62055 .4568 L .62417 .45321 L .801 .735 .791 r
F
.54856 .47974 m .55038 .47535 L .55244 .47805 L .697 .727 .873 r
F
.54856 .47974 m .54649 .47706 L .55038 .47535 L F
.62517 .3903 m .62357 .38645 L .6263 .37414 L .908 .696 .604 r
F
.62357 .38645 m .62469 .36983 L .6263 .37414 L .907 .693 .601 r
F
.79538 .51064 m .79765 .50702 L .79936 .50908 L .693 .779 .918 r
F
.79538 .51064 m .79367 .50859 L .79765 .50702 L F
.51909 .48141 m .52085 .47714 L .52295 .47984 L .688 .723 .877 r
F
.51909 .48141 m .51699 .47873 L .52085 .47714 L F
.55825 .47883 m .55997 .47465 L .5619 .47719 L .702 .728 .87 r
F
.55825 .47883 m .55633 .47631 L .55997 .47465 L F
.63303 .4354 m .63116 .43208 L .63465 .4247 L .875 .724 .692 r
F
.63116 .43208 m .63277 .42112 L .63465 .4247 L .875 .722 .688 r
F
.53874 .48038 m .54054 .47604 L .54261 .47873 L .694 .725 .875 r
F
.53874 .48038 m .53666 .4777 L .54054 .47604 L F
.52891 .48093 m .53069 .47663 L .53278 .47933 L .69 .724 .876 r
F
.52891 .48093 m .52682 .47825 L .53069 .47663 L F
.45958 .32937 m .45763 .35789 L .45937 .32943 L .588 .384 .571 r
F
.61195 .32943 m .61057 .34992 L .61152 .32914 L .898 .667 .579 r
F
.61195 .32943 m .61324 .33417 L .61057 .34992 L F
.44852 .36595 m .4504 .3372 L .45155 .36333 L .587 .385 .574 r
F
.44852 .36595 m .44737 .3403 L .4504 .3372 L F
.58951 .47405 m .59127 .46944 L .59316 .47205 L .728 .731 .854 r
F
.58951 .47405 m .58761 .47147 L .59127 .46944 L F
.75868 .51936 m .76084 .5152 L .76258 .51716 L .75 .807 .898 r
F
.75868 .51936 m .75693 .51743 L .76084 .5152 L F
.42129 .38702 m .4202 .36494 L .42321 .36245 L .586 .389 .581 r
F
.41828 .38913 m .4202 .36494 L .42129 .38702 L F
.41875 .48047 m .42035 .47597 L .42255 .47903 L .674 .692 .86 r
F
.41875 .48047 m .41654 .47744 L .42035 .47597 L F
.34823 .45736 m .34959 .44994 L .35117 .45607 L .629 .51 .699 r
F
.45418 .48186 m .45583 .47756 L .45801 .4804 L .677 .709 .872 r
F
.45418 .48186 m .45201 .47904 L .45583 .47756 L F
.46224 .32865 m .46067 .35505 L .45958 .32937 L .589 .383 .571 r
F
.45958 .32937 m .46067 .35505 L .45763 .35789 L .588 .384 .571 r
F
.60235 .47037 m .60412 .46539 L .606 .46806 L .747 .733 .839 r
F
.60235 .47037 m .60046 .46774 L .60412 .46539 L F
.35399 .46656 m .35537 .46054 L .3572 .46524 L .648 .571 .754 r
F
.35399 .46656 m .35216 .46191 L .35537 .46054 L F
.39613 .47843 m .39746 .47436 L .39936 .47719 L .67 .674 .845 r
F
.39613 .47843 m .39424 .47562 L .39746 .47436 L F
.36414 .47179 m .36548 .46675 L .36735 .47051 L .659 .614 .793 r
F
.36414 .47179 m .36227 .46806 L .36548 .46675 L F
.38267 .47644 m .384 .47211 L .38589 .47519 L .668 .656 .829 r
F
.38267 .47644 m .38078 .47338 L .384 .47211 L F
.63183 .41929 m .63026 .4162 L .6331 .40797 L .893 .714 .652 r
F
.63026 .4162 m .63153 .40462 L .6331 .40797 L .893 .712 .649 r
F
.7285 .57599 m .72698 .57495 L .7297 .56219 L .975 .785 .585 r
F
.72698 .57495 m .72818 .56098 L .7297 .56219 L .975 .784 .583 r
F
.44548 .36851 m .44737 .3403 L .44852 .36595 L .587 .385 .575 r
F
.44548 .36851 m .44435 .34331 L .44737 .3403 L F
.42431 .38487 m .42321 .36245 L .42623 .3599 L .586 .388 .58 r
F
.42129 .38702 m .42321 .36245 L .42431 .38487 L .586 .389 .581 r
F
.74412 .52741 m .74591 .52312 L .74743 .52472 L .812 .827 .862 r
F
.74412 .52741 m .74259 .52583 L .74591 .52312 L F
.74082 .53043 m .74259 .52583 L .74412 .52741 L .834 .832 .845 r
F
.74082 .53043 m .7393 .52889 L .74259 .52583 L F
.73756 .53392 m .7393 .52889 L .74082 .53043 L .858 .836 .823 r
F
.35906 .46936 m .36041 .46391 L .36227 .46806 L .654 .594 .775 r
F
.35906 .46936 m .3572 .46524 L .36041 .46391 L F
.61152 .32914 m .60891 .34435 L .6114 .32906 L .898 .667 .579 r
F
.61152 .32914 m .61057 .34992 L .60891 .34435 L F
.464 .48172 m .46567 .47744 L .46783 .48025 L .678 .712 .873 r
F
.464 .48172 m .46183 .47892 L .46567 .47744 L F
.35548 .44722 m .35399 .43928 L .35695 .43783 L .616 .473 .664 r
F
.35253 .44859 m .35399 .43928 L .35548 .44722 L .617 .474 .665 r
F
.35117 .45607 m .34959 .44994 L .35253 .44859 L .629 .509 .698 r
F
.78574 .51184 m .78798 .50815 L .7897 .51019 L .701 .784 .915 r
F
.78574 .51184 m .78402 .50981 L .78798 .50815 L F
.42732 .38267 m .42623 .3599 L .42924 .35729 L .586 .388 .579 r
F
.42431 .38487 m .42623 .3599 L .42732 .38267 L .586 .388 .58 r
F
.44245 .371 m .44435 .34331 L .44548 .36851 L .587 .386 .575 r
F
.44245 .371 m .44132 .34624 L .44435 .34331 L F
.6114 .32906 m .60891 .34435 L .60962 .32791 L .897 .663 .576 r
F
.36879 .43188 m .36745 .42044 L .37042 .41879 L .601 .433 .626 r
F
.36582 .43339 m .36745 .42044 L .36879 .43188 L .602 .434 .627 r
F
.42856 .48054 m .43017 .4761 L .43237 .47909 L .675 .697 .863 r
F
.42856 .48054 m .42636 .47757 L .43017 .4761 L F
.63135 .44435 m .62949 .44122 L .63303 .4354 L .854 .73 .725 r
F
.62778 .44911 m .62949 .44122 L .63135 .44435 L .835 .731 .75 r
F
.62357 .38645 m .62196 .38247 L .62469 .36983 L .907 .693 .601 r
F
.62196 .38247 m .62307 .36535 L .62469 .36983 L .906 .69 .599 r
F
.74743 .52472 m .74925 .52068 L .75077 .52231 L .793 .822 .874 r
F
.74743 .52472 m .74591 .52312 L .74925 .52068 L F
.58031 .47528 m .58206 .47083 L .58396 .47341 L .718 .73 .86 r
F
.58031 .47528 m .57841 .47272 L .58206 .47083 L F
.43034 .38043 m .42924 .35729 L .43226 .35463 L .586 .387 .578 r
F
.42732 .38267 m .42924 .35729 L .43034 .38043 L .586 .388 .579 r
F
.43942 .37344 m .44132 .34624 L .44245 .371 L .587 .386 .576 r
F
.43942 .37344 m .4383 .34911 L .44132 .34624 L F
.85745 .50479 m .85985 .50133 L .86149 .50347 L .669 .764 .922 r
F
.85745 .50479 m .85582 .50266 L .85985 .50133 L F
.84775 .50533 m .85014 .50186 L .85178 .50399 L .67 .765 .921 r
F
.84775 .50533 m .84611 .50321 L .85014 .50186 L F
.86715 .50429 m .86958 .50084 L .8712 .50298 L .667 .763 .922 r
F
.86715 .50429 m .86553 .50215 L .86958 .50084 L F
.83806 .50592 m .84043 .50244 L .84208 .50456 L .673 .767 .921 r
F
.83806 .50592 m .8364 .50381 L .84043 .50244 L F
.61221 .3552 m .61324 .33417 L .61489 .33999 L .9 .67 .582 r
F
.61221 .3552 m .61057 .34992 L .61324 .33417 L F
.43337 .37815 m .43226 .35463 L .43528 .3519 L .586 .387 .578 r
F
.43034 .38043 m .43226 .35463 L .43337 .37815 L F
.73756 .53392 m .73603 .53242 L .7393 .52889 L .858 .836 .823 r
F
.73433 .53806 m .73603 .53242 L .73756 .53392 L .885 .837 .794 r
F
.47382 .48153 m .47551 .47726 L .47766 .48005 L .68 .714 .875 r
F
.47382 .48153 m .47167 .47876 L .47551 .47726 L F
.43639 .37582 m .4383 .34911 L .43942 .37344 L .587 .386 .577 r
F
.43639 .37582 m .43528 .3519 L .4383 .34911 L F
.87686 .50382 m .8793 .50039 L .88091 .50253 L .666 .762 .922 r
F
.87686 .50382 m .87525 .50168 L .8793 .50039 L F
.43337 .37815 m .43528 .3519 L .43639 .37582 L .586 .387 .578 r
F
.73182 .61266 m .73079 .61221 L .73198 .59225 L .982 .738 .489 r
F
.73079 .61221 m .73095 .59162 L .73198 .59225 L .982 .738 .488 r
F
.40448 .47868 m .40582 .4747 L .40771 .47744 L .672 .681 .85 r
F
.40448 .47868 m .40259 .47595 L .40582 .4747 L F
.82838 .50657 m .83072 .50308 L .83239 .50518 L .676 .769 .921 r
F
.82838 .50657 m .8267 .50447 L .83072 .50308 L F
.88657 .50339 m .88903 .49996 L .89063 .50211 L .665 .761 .922 r
F
.88657 .50339 m .88497 .50124 L .88903 .49996 L F
.37756 .47464 m .37889 .47012 L .38078 .47338 L .666 .644 .819 r
F
.37756 .47464 m .37567 .47141 L .37889 .47012 L F
.35216 .46191 m .35358 .45501 L .35537 .46054 L .64 .541 .727 r
F
.35216 .46191 m .35037 .45642 L .35358 .45501 L F
.89628 .50298 m .89876 .49955 L .90035 .50171 L .664 .76 .922 r
F
.89628 .50298 m .89469 .50083 L .89876 .49955 L F
.8187 .5073 m .82102 .50378 L .8227 .50588 L .679 .771 .92 r
F
.8187 .5073 m .81701 .50521 L .82102 .50378 L F
.48364 .48129 m .48535 .47703 L .48749 .4798 L .681 .716 .875 r
F
.48364 .48129 m .4815 .47855 L .48535 .47703 L F
.606 .46806 m .60776 .46287 L .60964 .46558 L .755 .733 .832 r
F
.606 .46806 m .60412 .46539 L .60776 .46287 L F
.39101 .47686 m .39234 .47267 L .39424 .47562 L .669 .665 .837 r
F
.39101 .47686 m .38912 .47393 L .39234 .47267 L F
.62949 .44122 m .63116 .43208 L .63303 .4354 L .855 .727 .722 r
F
.43837 .48055 m .44 .47616 L .44218 .47909 L .676 .702 .866 r
F
.43837 .48055 m .43618 .47763 L .44 .47616 L F
.57111 .47631 m .57284 .47198 L .57475 .47455 L .711 .729 .864 r
F
.57111 .47631 m .56919 .47377 L .57284 .47198 L F
.90599 .50259 m .9085 .49917 L .91007 .50133 L .663 .759 .922 r
F
.90599 .50259 m .90442 .50044 L .9085 .49917 L F
.76258 .51716 m .76476 .51312 L .7665 .5151 L .739 .802 .903 r
F
.76258 .51716 m .76084 .5152 L .76476 .51312 L F
.75077 .52231 m .7526 .51844 L .75412 .52009 L .777 .817 .884 r
F
.75077 .52231 m .74925 .52068 L .7526 .51844 L F
.59316 .47205 m .59492 .46732 L .59681 .46995 L .734 .731 .849 r
F
.59316 .47205 m .59127 .46944 L .59492 .46732 L F
.46272 .32851 m .46067 .35505 L .46224 .32865 L .589 .383 .571 r
F
.62196 .38247 m .62035 .37836 L .62307 .36535 L .906 .69 .599 r
F
.62035 .37836 m .62145 .3607 L .62307 .36535 L .906 .687 .596 r
F
.80902 .50813 m .81132 .50458 L .81301 .50666 L .684 .774 .92 r
F
.80902 .50813 m .80733 .50605 L .81132 .50458 L F
.91571 .50223 m .91824 .49881 L .91979 .50097 L .662 .759 .922 r
F
.91571 .50223 m .91415 .50007 L .91824 .49881 L F
.49347 .48101 m .49519 .47675 L .49732 .4795 L .683 .718 .876 r
F
.49347 .48101 m .49133 .47828 L .49519 .47675 L F
.77611 .51329 m .77833 .5095 L .78006 .51152 L .713 .79 .912 r
F
.77611 .51329 m .77438 .51128 L .77833 .5095 L F
.41283 .47886 m .41418 .47494 L .41607 .47762 L .673 .686 .855 r
F
.41283 .47886 m .41094 .4762 L .41418 .47494 L F
.61385 .36024 m .61489 .33999 L .61654 .34553 L .901 .674 .585 r
F
.61385 .36024 m .61221 .3552 L .61489 .33999 L F
.35117 .45607 m .35253 .44859 L .35411 .45477 L .629 .509 .698 r
F
.46512 .32786 m .46371 .35213 L .46272 .32851 L .589 .383 .57 r
F
.46272 .32851 m .46371 .35213 L .46067 .35505 L .589 .383 .571 r
F
.5619 .47719 m .56362 .47294 L .56554 .4755 L .705 .727 .868 r
F
.5619 .47719 m .55997 .47465 L .56362 .47294 L F
.92543 .50187 m .92798 .49846 L .92952 .50062 L .661 .758 .922 r
F
.92543 .50187 m .92388 .49971 L .92798 .49846 L F
.37245 .47268 m .37379 .46792 L .37567 .47141 L .663 .63 .807 r
F
.37245 .47268 m .37057 .46922 L .37379 .46792 L F
.5033 .48068 m .50503 .47641 L .50715 .47914 L .685 .72 .876 r
F
.5033 .48068 m .50117 .47796 L .50503 .47641 L F
.44819 .4805 m .44983 .47614 L .45201 .47904 L .677 .705 .869 r
F
.44819 .4805 m .446 .47762 L .44983 .47614 L F
.55244 .47805 m .55426 .47359 L .55633 .47631 L .7 .726 .87 r
F
.55244 .47805 m .55038 .47535 L .55426 .47359 L F
.37175 .43036 m .37042 .41879 L .37339 .41712 L .601 .432 .625 r
F
.36879 .43188 m .37042 .41879 L .37175 .43036 L .601 .433 .626 r
F
.51312 .48029 m .51488 .47601 L .51699 .47873 L .687 .721 .876 r
F
.51312 .48029 m .51101 .47758 L .51488 .47601 L F
.93516 .50154 m .93772 .49812 L .93926 .50029 L .661 .757 .922 r
F
.93516 .50154 m .93362 .49937 L .93772 .49812 L F
.79936 .50908 m .80163 .50548 L .80334 .50755 L .689 .778 .918 r
F
.79936 .50908 m .79765 .50702 L .80163 .50548 L F
.62035 .37836 m .61874 .3741 L .62145 .3607 L .906 .687 .596 r
F
.61874 .3741 m .61982 .35586 L .62145 .3607 L .905 .684 .593 r
F
.3572 .46524 m .35858 .45917 L .36041 .46391 L .648 .569 .753 r
F
.3572 .46524 m .35537 .46054 L .35858 .45917 L F
.35843 .44585 m .35695 .43783 L .3599 .43636 L .616 .472 .663 r
F
.35548 .44722 m .35695 .43783 L .35843 .44585 L .616 .473 .664 r
F
.54261 .47873 m .54442 .47434 L .54649 .47706 L .696 .725 .872 r
F
.54261 .47873 m .54054 .47604 L .54442 .47434 L F
.52295 .47984 m .52473 .47553 L .52682 .47825 L .689 .723 .875 r
F
.52295 .47984 m .52085 .47714 L .52473 .47553 L F
.53278 .47933 m .53457 .47498 L .53666 .4777 L .692 .724 .874 r
F
.53278 .47933 m .53069 .47663 L .53457 .47498 L F
.73433 .53806 m .7328 .53662 L .73603 .53242 L .885 .837 .794 r
F
.73116 .54315 m .7328 .53662 L .73433 .53806 L .913 .834 .755 r
F
.73668 .65006 m .73567 .64988 L .73592 .6146 L .981 .717 .453 r
F
.73567 .64988 m .7349 .6141 L .73592 .6146 L F
.39936 .47719 m .4007 .4731 L .40259 .47595 L .671 .673 .844 r
F
.39936 .47719 m .39746 .47436 L .4007 .4731 L F
.35411 .45477 m .35253 .44859 L .35548 .44722 L .629 .508 .696 r
F
.36735 .47051 m .3687 .46543 L .37057 .46922 L .659 .613 .792 r
F
.36735 .47051 m .36548 .46675 L .3687 .46543 L F
.61549 .36506 m .61654 .34553 L .61818 .35081 L .903 .678 .587 r
F
.61549 .36506 m .61385 .36024 L .61654 .34553 L F
.60964 .46558 m .61141 .46016 L .61329 .46292 L .765 .733 .823 r
F
.60964 .46558 m .60776 .46287 L .61141 .46016 L F
.38589 .47519 m .38723 .47084 L .38912 .47393 L .668 .655 .828 r
F
.38589 .47519 m .384 .47211 L .38723 .47084 L F
.63026 .4162 m .62869 .41304 L .63153 .40462 L .893 .712 .649 r
F
.62869 .41304 m .62994 .40118 L .63153 .40462 L .893 .709 .646 r
F
.75412 .52009 m .75597 .51637 L .75748 .51804 L .764 .812 .891 r
F
.75412 .52009 m .7526 .51844 L .75597 .51637 L F
.36227 .46806 m .36362 .46257 L .36548 .46675 L .654 .593 .774 r
F
.36227 .46806 m .36041 .46391 L .36362 .46257 L F
.61874 .3741 m .61711 .36967 L .61982 .35586 L .905 .684 .593 r
F
.61711 .36967 m .61818 .35081 L .61982 .35586 L .904 .681 .59 r
F
.62778 .44911 m .62591 .44609 L .62949 .44122 L .835 .731 .75 r
F
.62417 .45321 m .62591 .44609 L .62778 .44911 L .818 .732 .77 r
F
.42255 .47903 m .42415 .4745 L .42636 .47757 L .674 .692 .859 r
F
.42255 .47903 m .42035 .47597 L .42415 .4745 L F
.45801 .4804 m .45967 .47607 L .46183 .47892 L .678 .708 .871 r
F
.45801 .4804 m .45583 .47756 L .45967 .47607 L F
.58396 .47341 m .58571 .46886 L .58761 .47147 L .723 .73 .856 r
F
.58396 .47341 m .58206 .47083 L .58571 .46886 L F
.61711 .36967 m .61549 .36506 L .61818 .35081 L .904 .681 .59 r
F
.7897 .51019 m .79196 .50653 L .79367 .50859 L .697 .782 .917 r
F
.7897 .51019 m .78798 .50815 L .79196 .50653 L F
.63116 .43208 m .62928 .42868 L .63277 .42112 L .875 .722 .688 r
F
.62928 .42868 m .63089 .41745 L .63277 .42112 L .876 .719 .685 r
F
.59681 .46995 m .59858 .46507 L .60046 .46774 L .74 .731 .843 r
F
.59681 .46995 m .59492 .46732 L .59858 .46507 L F
.46783 .48025 m .46951 .47594 L .47167 .47876 L .679 .711 .872 r
F
.46783 .48025 m .46567 .47744 L .46951 .47594 L F
.72888 .59037 m .72784 .58977 L .72945 .57665 L .981 .759 .531 r
F
.72784 .58977 m .72841 .57592 L .72945 .57665 L .981 .759 .529 r
F
.60962 .32791 m .60725 .33847 L .60897 .32744 L .897 .663 .576 r
F
.60962 .32791 m .60891 .34435 L .60725 .33847 L F
.61329 .46292 m .61505 .4572 L .61692 .46001 L .776 .733 .813 r
F
.61329 .46292 m .61141 .46016 L .61505 .4572 L F
.40771 .47744 m .40906 .47344 L .41094 .4762 L .672 .68 .849 r
F
.40771 .47744 m .40582 .4747 L .40906 .47344 L F
.7665 .5151 m .76869 .51115 L .77044 .51315 L .729 .798 .907 r
F
.7665 .5151 m .76476 .51312 L .76869 .51115 L F
.46586 .32765 m .46371 .35213 L .46512 .32786 L .589 .383 .57 r
F
.35537 .46054 m .35679 .45359 L .35858 .45917 L .64 .54 .726 r
F
.35537 .46054 m .35358 .45501 L .35679 .45359 L F
.43237 .47909 m .43398 .47462 L .43618 .47763 L .675 .697 .862 r
F
.43237 .47909 m .43017 .4761 L .43398 .47462 L F
.74521 .66558 m .74476 .65207 L .74539 .66579 L .978 .7 .427 r
F
.74434 .66458 m .74476 .65207 L .74521 .66558 L F
.74434 .66458 m .74375 .65177 L .74476 .65207 L F
.38078 .47338 m .38211 .46883 L .384 .47211 L .666 .643 .818 r
F
.38078 .47338 m .37889 .47012 L .38211 .46883 L F
.57475 .47455 m .5765 .47013 L .57841 .47272 L .715 .728 .861 r
F
.57475 .47455 m .57284 .47198 L .5765 .47013 L F
.37472 .42882 m .37339 .41712 L .37636 .41542 L .601 .431 .624 r
F
.37175 .43036 m .37339 .41712 L .37472 .42882 L .601 .432 .625 r
F
.85178 .50399 m .85418 .50053 L .85582 .50266 L .67 .765 .922 r
F
.85178 .50399 m .85014 .50186 L .85418 .50053 L F
.47766 .48005 m .47935 .47575 L .4815 .47855 L .681 .713 .873 r
F
.47766 .48005 m .47551 .47726 L .47935 .47575 L F
.86149 .50347 m .8639 .50001 L .86553 .50215 L .668 .763 .922 r
F
.86149 .50347 m .85985 .50133 L .8639 .50001 L F
.62417 .45321 m .6223 .45027 L .62591 .44609 L .818 .732 .77 r
F
.62055 .4568 m .6223 .45027 L .62417 .45321 L .802 .733 .787 r
F
.84208 .50456 m .84445 .50108 L .84611 .50321 L .672 .766 .921 r
F
.84208 .50456 m .84043 .50244 L .84445 .50108 L F
.39424 .47562 m .39558 .4714 L .39746 .47436 L .67 .664 .836 r
F
.39424 .47562 m .39234 .47267 L .39558 .4714 L F
.8712 .50298 m .87363 .49954 L .87525 .50168 L .666 .762 .922 r
F
.8712 .50298 m .86958 .50084 L .87363 .49954 L F
.83239 .50518 m .83474 .50169 L .8364 .50381 L .674 .768 .921 r
F
.83239 .50518 m .83072 .50308 L .83474 .50169 L F
.35411 .45477 m .35548 .44722 L .35706 .45347 L .629 .508 .696 r
F
.88091 .50253 m .88336 .49909 L .88497 .50124 L .665 .761 .922 r
F
.88091 .50253 m .8793 .50039 L .88336 .49909 L F
.61692 .46001 m .61868 .45393 L .62055 .4568 L .788 .733 .801 r
F
.61692 .46001 m .61505 .4572 L .61868 .45393 L F
.468 .32707 m .46676 .34913 L .46586 .32765 L .589 .383 .569 r
F
.46586 .32765 m .46676 .34913 L .46371 .35213 L .589 .383 .57 r
F
.78006 .51152 m .78229 .50777 L .78402 .50981 L .707 .787 .914 r
F
.78006 .51152 m .77833 .5095 L .78229 .50777 L F
.89063 .50211 m .8931 .49868 L .89469 .50083 L .664 .76 .922 r
F
.89063 .50211 m .88903 .49996 L .8931 .49868 L F
.8227 .50588 m .82503 .50237 L .8267 .50447 L .677 .77 .921 r
F
.8227 .50588 m .82102 .50378 L .82503 .50237 L F
.36139 .44447 m .3599 .43636 L .36286 .43488 L .616 .471 .662 r
F
.35843 .44585 m .3599 .43636 L .36139 .44447 L .616 .472 .663 r
F
.62055 .4568 m .61868 .45393 L .6223 .45027 L .802 .733 .787 r
F
.48749 .4798 m .4892 .4755 L .49133 .47828 L .682 .715 .874 r
F
.48749 .4798 m .48535 .47703 L .4892 .4755 L F
.72818 .56098 m .72665 .55979 L .7296 .55099 L .96 .809 .65 r
F
.7296 .55099 m .72808 .54969 L .73116 .54315 L .938 .825 .708 r
F
.72665 .55979 m .72808 .54969 L .7296 .55099 L .961 .809 .647 r
F
.56554 .4755 m .56727 .47119 L .56919 .47377 L .708 .727 .865 r
F
.56554 .4755 m .56362 .47294 L .56727 .47119 L F
.90035 .50171 m .90284 .49828 L .90442 .50044 L .663 .76 .922 r
F
.90035 .50171 m .89876 .49955 L .90284 .49828 L F
.41607 .47762 m .41743 .47368 L .41931 .47637 L .673 .686 .854 r
F
.41607 .47762 m .41418 .47494 L .41743 .47368 L F
.44218 .47909 m .44382 .47467 L .446 .47762 L .676 .701 .865 r
F
.44218 .47909 m .44 .47616 L .44382 .47467 L F
.37567 .47141 m .37701 .46661 L .37889 .47012 L .663 .629 .805 r
F
.37567 .47141 m .37379 .46792 L .37701 .46661 L F
.35706 .45347 m .35548 .44722 L .35843 .44585 L .629 .507 .695 r
F
.81301 .50666 m .81532 .50312 L .81701 .50521 L .682 .773 .92 r
F
.81301 .50666 m .81132 .50458 L .81532 .50312 L F
.49732 .4795 m .49905 .4752 L .50117 .47796 L .684 .717 .874 r
F
.49732 .4795 m .49519 .47675 L .49905 .4752 L F
.60897 .32744 m .60725 .33847 L .60773 .32665 L .895 .658 .574 r
F
.91007 .50133 m .91258 .49791 L .91415 .50007 L .662 .759 .922 r
F
.91007 .50133 m .9085 .49917 L .91258 .49791 L F
.55633 .47631 m .55804 .47208 L .55997 .47465 L .703 .726 .868 r
F
.55633 .47631 m .55439 .47377 L .55804 .47208 L F
.36041 .46391 m .3618 .45779 L .36362 .46257 L .648 .568 .751 r
F
.36041 .46391 m .35858 .45917 L .3618 .45779 L F
.58761 .47147 m .58937 .46681 L .59127 .46944 L .729 .729 .851 r
F
.58761 .47147 m .58571 .46886 L .58937 .46681 L F
.50715 .47914 m .5089 .47483 L .51101 .47758 L .686 .719 .874 r
F
.50715 .47914 m .50503 .47641 L .5089 .47483 L F
.91979 .50097 m .92233 .49755 L .92388 .49971 L .662 .758 .922 r
F
.91979 .50097 m .91824 .49881 L .92233 .49755 L F
.60046 .46774 m .60223 .46268 L .60412 .46539 L .748 .731 .836 r
F
.60046 .46774 m .59858 .46507 L .60223 .46268 L F
.40259 .47595 m .40393 .47183 L .40582 .4747 L .671 .672 .843 r
F
.40259 .47595 m .4007 .4731 L .40393 .47183 L F
.54649 .47706 m .54831 .47261 L .55038 .47535 L .698 .725 .87 r
F
.54649 .47706 m .54442 .47434 L .54831 .47261 L F
.62949 .44122 m .62762 .43804 L .63116 .43208 L .855 .727 .722 r
F
.62591 .44609 m .62762 .43804 L .62949 .44122 L .836 .729 .746 r
F
.37057 .46922 m .37192 .46411 L .37379 .46792 L .659 .612 .79 r
F
.37057 .46922 m .3687 .46543 L .37192 .46411 L F
.80334 .50755 m .80563 .50397 L .80733 .50605 L .687 .776 .919 r
F
.80334 .50755 m .80163 .50548 L .80563 .50397 L F
.51699 .47873 m .51875 .4744 L .52085 .47714 L .688 .721 .874 r
F
.51699 .47873 m .51488 .47601 L .51875 .4744 L F
.45201 .47904 m .45366 .47465 L .45583 .47756 L .677 .704 .868 r
F
.45201 .47904 m .44983 .47614 L .45366 .47465 L F
.38912 .47393 m .39046 .46955 L .39234 .47267 L .668 .654 .827 r
F
.38912 .47393 m .38723 .47084 L .39046 .46955 L F
.62711 .4098 m .62836 .39766 L .62994 .40118 L .893 .707 .643 r
F
.62869 .41304 m .62711 .4098 L .62994 .40118 L .893 .709 .646 r
F
.36548 .46675 m .36684 .46121 L .3687 .46543 L .655 .592 .772 r
F
.36548 .46675 m .36362 .46257 L .36684 .46121 L F
.53666 .4777 m .53845 .4733 L .54054 .47604 L .694 .723 .872 r
F
.53666 .4777 m .53457 .47498 L .53845 .4733 L F
.92952 .50062 m .93208 .4972 L .93362 .49937 L .661 .758 .922 r
F
.92952 .50062 m .92798 .49846 L .93208 .4972 L F
.52682 .47825 m .5286 .4739 L .53069 .47663 L .691 .722 .873 r
F
.52682 .47825 m .52473 .47553 L .5286 .4739 L F
.73116 .54315 m .72963 .54177 L .7328 .53662 L .913 .834 .755 r
F
.72808 .54969 m .72963 .54177 L .73116 .54315 L .94 .826 .705 r
F
.73079 .61221 m .72976 .61177 L .73095 .59162 L .982 .738 .488 r
F
.72976 .61177 m .72991 .59099 L .73095 .59162 L .982 .737 .487 r
F
.3777 .42726 m .37636 .41542 L .37934 .41371 L .601 .431 .623 r
F
.37472 .42882 m .37636 .41542 L .3777 .42726 L .601 .431 .624 r
F
.62762 .43804 m .62928 .42868 L .63116 .43208 L .855 .725 .718 r
F
.46901 .32678 m .46676 .34913 L .468 .32707 L .589 .383 .569 r
F
.77044 .51315 m .77264 .50928 L .77438 .51128 L .721 .794 .91 r
F
.77044 .51315 m .76869 .51115 L .77264 .50928 L F
.46183 .47892 m .4635 .47457 L .46567 .47744 L .679 .708 .87 r
F
.46183 .47892 m .45967 .47607 L .4635 .47457 L F
.42636 .47757 m .42797 .47301 L .43017 .4761 L .675 .691 .857 r
F
.42636 .47757 m .42415 .4745 L .42797 .47301 L F
.79367 .50859 m .79594 .50495 L .79765 .50702 L .693 .78 .918 r
F
.79367 .50859 m .79196 .50653 L .79594 .50495 L F
.57841 .47272 m .58015 .46821 L .58206 .47083 L .719 .728 .857 r
F
.57841 .47272 m .5765 .47013 L .58015 .46821 L F
.74259 .52583 m .74439 .52152 L .74591 .52312 L .814 .828 .861 r
F
.74259 .52583 m .74106 .52426 L .74439 .52152 L F
.7393 .52889 m .74106 .52426 L .74259 .52583 L .836 .833 .844 r
F
.7393 .52889 m .73777 .52736 L .74106 .52426 L F
.73603 .53242 m .73777 .52736 L .7393 .52889 L .86 .837 .822 r
F
.35858 .45917 m .35679 .45359 L .36001 .45215 L .639 .539 .724 r
F
.35858 .45917 m .36001 .45215 L .3618 .45779 L F
.41094 .4762 m .4123 .47217 L .41418 .47494 L .672 .679 .848 r
F
.41094 .4762 m .40906 .47344 L .4123 .47217 L F
.75693 .51743 m .75908 .51325 L .76084 .5152 L .752 .808 .898 r
F
.75693 .51743 m .75517 .5155 L .75908 .51325 L F
.36435 .44307 m .36286 .43488 L .36582 .43339 L .616 .47 .66 r
F
.36139 .44447 m .36286 .43488 L .36435 .44307 L .616 .471 .662 r
F
.35706 .45347 m .35843 .44585 L .36001 .45215 L .629 .507 .695 r
F
.384 .47211 m .38534 .46754 L .38723 .47084 L .666 .642 .817 r
F
.384 .47211 m .38211 .46883 L .38534 .46754 L F
.72698 .57495 m .72546 .57393 L .72818 .56098 L .975 .784 .583 r
F
.72546 .57393 m .72665 .55979 L .72818 .56098 L .976 .784 .581 r
F
.47088 .32628 m .4698 .34603 L .46901 .32678 L .59 .383 .568 r
F
.46901 .32678 m .4698 .34603 L .46676 .34913 L .589 .383 .569 r
F
.47167 .47876 m .47335 .47442 L .47551 .47726 L .68 .71 .871 r
F
.47167 .47876 m .46951 .47594 L .47335 .47442 L F
.74591 .52312 m .74773 .51905 L .74925 .52068 L .795 .823 .874 r
F
.74591 .52312 m .74439 .52152 L .74773 .51905 L F
.60412 .46539 m .60588 .46013 L .60776 .46287 L .756 .731 .829 r
F
.60412 .46539 m .60223 .46268 L .60588 .46013 L F
.39746 .47436 m .39881 .47012 L .4007 .4731 L .67 .663 .835 r
F
.39746 .47436 m .39558 .4714 L .39881 .47012 L F
.36001 .45215 m .35843 .44585 L .36139 .44447 L .629 .506 .694 r
F
.56919 .47377 m .57093 .46938 L .57284 .47198 L .712 .727 .862 r
F
.56919 .47377 m .56727 .47119 L .57093 .46938 L F
.60773 .32665 m .60558 .33224 L .60654 .32582 L .895 .658 .574 r
F
.60773 .32665 m .60725 .33847 L .60558 .33224 L F
.73603 .53242 m .7345 .53093 L .73777 .52736 L .86 .837 .822 r
F
.7328 .53662 m .7345 .53093 L .73603 .53242 L .887 .838 .792 r
F
.43618 .47763 m .4378 .47313 L .44 .47616 L .676 .696 .861 r
F
.43618 .47763 m .43398 .47462 L .4378 .47313 L F
.59127 .46944 m .59303 .46465 L .59492 .46732 L .735 .729 .846 r
F
.59127 .46944 m .58937 .46681 L .59303 .46465 L F
.78402 .50981 m .78626 .5061 L .78798 .50815 L .702 .785 .915 r
F
.78402 .50981 m .78229 .50777 L .78626 .5061 L F
.4815 .47855 m .4832 .47422 L .48535 .47703 L .682 .713 .872 r
F
.4815 .47855 m .47935 .47575 L .4832 .47422 L F
.62928 .42868 m .6274 .42521 L .63089 .41745 L .876 .719 .685 r
F
.6274 .42521 m .629 .41368 L .63089 .41745 L .876 .716 .681 r
F
.85582 .50266 m .85822 .4992 L .85985 .50133 L .669 .764 .922 r
F
.85582 .50266 m .85418 .50053 L .85822 .4992 L F
.84611 .50321 m .84849 .49973 L .85014 .50186 L .671 .766 .921 r
F
.84611 .50321 m .84445 .50108 L .84849 .49973 L F
.38067 .42569 m .37934 .41371 L .38232 .41198 L .601 .43 .622 r
F
.3777 .42726 m .37934 .41371 L .38067 .42569 L .601 .431 .623 r
F
.86553 .50215 m .86795 .4987 L .86958 .50084 L .667 .763 .922 r
F
.86553 .50215 m .8639 .50001 L .86795 .4987 L F
.41931 .47637 m .42067 .47241 L .42255 .47512 L .674 .685 .853 r
F
.41931 .47637 m .41743 .47368 L .42067 .47241 L F
.37889 .47012 m .38024 .4653 L .38211 .46883 L .663 .628 .804 r
F
.37889 .47012 m .37701 .46661 L .38024 .4653 L F
.8364 .50381 m .83877 .50032 L .84043 .50244 L .673 .767 .921 r
F
.8364 .50381 m .83474 .50169 L .83877 .50032 L F
.73567 .64988 m .73465 .64972 L .7349 .6141 L .981 .717 .453 r
F
.73465 .64972 m .73387 .61361 L .7349 .6141 L .981 .717 .452 r
F
.87525 .50168 m .87769 .49824 L .8793 .50039 L .666 .762 .922 r
F
.87525 .50168 m .87363 .49954 L .87769 .49824 L F
.74925 .52068 m .75108 .5168 L .7526 .51844 L .779 .818 .884 r
F
.74925 .52068 m .74773 .51905 L .75108 .5168 L F
.55997 .47465 m .56169 .47035 L .56362 .47294 L .706 .725 .865 r
F
.55997 .47465 m .55804 .47208 L .56169 .47035 L F
.49133 .47828 m .49305 .47395 L .49519 .47675 L .683 .715 .873 r
F
.49133 .47828 m .4892 .4755 L .49305 .47395 L F
.36362 .46257 m .36502 .45639 L .36684 .46121 L .648 .567 .75 r
F
.36362 .46257 m .3618 .45779 L .36502 .45639 L F
.8267 .50447 m .82905 .50096 L .83072 .50308 L .676 .769 .921 r
F
.8267 .50447 m .82503 .50237 L .82905 .50096 L F
.88497 .50124 m .88743 .4978 L .88903 .49996 L .665 .761 .922 r
F
.88497 .50124 m .88336 .49909 L .88743 .4978 L F
.62591 .44609 m .62404 .44301 L .62762 .43804 L .836 .729 .746 r
F
.6223 .45027 m .62404 .44301 L .62591 .44609 L .819 .73 .767 r
F
.89469 .50083 m .89717 .4974 L .89876 .49955 L .664 .76 .922 r
F
.89469 .50083 m .8931 .49868 L .89717 .4974 L F
.446 .47762 m .44765 .47317 L .44983 .47614 L .677 .7 .864 r
F
.446 .47762 m .44382 .47467 L .44765 .47317 L F
.62711 .4098 m .62552 .40649 L .62836 .39766 L .893 .707 .643 r
F
.62552 .40649 m .62677 .39403 L .62836 .39766 L .893 .704 .64 r
F
.81701 .50521 m .81933 .50168 L .82102 .50378 L .68 .772 .92 r
F
.81701 .50521 m .81532 .50312 L .81933 .50168 L F
.60776 .46287 m .60953 .45736 L .61141 .46016 L .766 .731 .82 r
F
.60776 .46287 m .60588 .46013 L .60953 .45736 L F
.50117 .47796 m .50291 .47363 L .50503 .47641 L .685 .717 .873 r
F
.50117 .47796 m .49905 .4752 L .50291 .47363 L F
.37379 .46792 m .37514 .46277 L .37701 .46661 L .659 .611 .789 r
F
.37379 .46792 m .37192 .46411 L .37514 .46277 L F
.47216 .32592 m .4698 .34603 L .47088 .32628 L .59 .383 .568 r
F
.40582 .4747 m .40717 .47055 L .40906 .47344 L .671 .671 .841 r
F
.40582 .4747 m .40393 .47183 L .40717 .47055 L F
.90442 .50044 m .90692 .49701 L .9085 .49917 L .663 .759 .922 r
F
.90442 .50044 m .90284 .49828 L .90692 .49701 L F
.3687 .46543 m .37007 .45985 L .37192 .46411 L .655 .591 .771 r
F
.3687 .46543 m .36684 .46121 L .37007 .45985 L F
.39234 .47267 m .39369 .46826 L .39558 .4714 L .668 .653 .826 r
F
.39234 .47267 m .39046 .46955 L .39369 .46826 L F
.55038 .47535 m .5522 .47084 L .55426 .47359 L .701 .724 .868 r
F
.55038 .47535 m .54831 .47261 L .5522 .47084 L F
.51101 .47758 m .51277 .47324 L .51488 .47601 L .687 .718 .873 r
F
.51101 .47758 m .5089 .47483 L .51277 .47324 L F
.72784 .58977 m .7268 .58917 L .72841 .57592 L .981 .759 .529 r
F
.7268 .58917 m .72736 .5752 L .72841 .57592 L .981 .759 .528 r
F
.91415 .50007 m .91667 .49664 L .91824 .49881 L .662 .759 .922 r
F
.91415 .50007 m .91258 .49791 L .91667 .49664 L F
.54054 .47604 m .54234 .47159 L .54442 .47434 L .697 .723 .87 r
F
.54054 .47604 m .53845 .4733 L .54234 .47159 L F
.58206 .47083 m .58381 .46622 L .58571 .46886 L .724 .728 .853 r
F
.58206 .47083 m .58015 .46821 L .58381 .46622 L F
.52085 .47714 m .52262 .47277 L .52473 .47553 L .69 .72 .872 r
F
.52085 .47714 m .51875 .4744 L .52262 .47277 L F
.76084 .5152 m .76301 .51115 L .76476 .51312 L .74 .803 .903 r
F
.76084 .5152 m .75908 .51325 L .76301 .51115 L F
.80733 .50605 m .80963 .50249 L .81132 .50458 L .684 .775 .92 r
F
.80733 .50605 m .80563 .50397 L .80963 .50249 L F
.53069 .47663 m .53248 .47223 L .53457 .47498 L .693 .721 .871 r
F
.53069 .47663 m .5286 .4739 L .53248 .47223 L F
.36731 .44166 m .36582 .43339 L .36879 .43188 L .616 .469 .659 r
F
.36435 .44307 m .36582 .43339 L .36731 .44166 L .616 .47 .66 r
F
.77438 .51128 m .7766 .50748 L .77833 .5095 L .714 .791 .912 r
F
.77438 .51128 m .77264 .50928 L .7766 .50748 L F
.92388 .49971 m .92643 .49629 L .92798 .49846 L .662 .758 .922 r
F
.92388 .49971 m .92233 .49755 L .92643 .49629 L F
.45583 .47756 m .45749 .47314 L .45967 .47607 L .678 .704 .866 r
F
.45583 .47756 m .45366 .47465 L .45749 .47314 L F
.7526 .51844 m .75445 .51471 L .75597 .51637 L .765 .813 .891 r
F
.7526 .51844 m .75108 .5168 L .75445 .51471 L F
.36001 .45215 m .36139 .44447 L .36297 .45083 L .629 .506 .694 r
F
.3618 .45779 m .36001 .45215 L .36323 .4507 L .639 .538 .723 r
F
.7328 .53662 m .73127 .53518 L .7345 .53093 L .887 .838 .792 r
F
.72963 .54177 m .73127 .53518 L .7328 .53662 L .915 .835 .753 r
F
.3618 .45779 m .36323 .4507 L .36502 .45639 L .639 .538 .723 r
F
.59492 .46732 m .59668 .46236 L .59858 .46507 L .741 .729 .84 r
F
.59492 .46732 m .59303 .46465 L .59668 .46236 L F
.61141 .46016 m .61317 .45435 L .61505 .4572 L .777 .731 .81 r
F
.61141 .46016 m .60953 .45736 L .61317 .45435 L F
.93362 .49937 m .93618 .49595 L .93772 .49812 L .661 .758 .922 r
F
.93362 .49937 m .93208 .4972 L .93618 .49595 L F
.47377 .32549 m .47285 .34283 L .47216 .32592 L .59 .382 .567 r
F
.47216 .32592 m .47285 .34283 L .4698 .34603 L .59 .383 .568 r
F
.38365 .4241 m .38232 .41198 L .3853 .41022 L .601 .429 .621 r
F
.38067 .42569 m .38232 .41198 L .38365 .4241 L .601 .43 .622 r
F
.74418 .66439 m .74375 .65177 L .74434 .66458 L .978 .7 .427 r
F
.74329 .66337 m .74375 .65177 L .74418 .66439 L .978 .7 .426 r
F
.74329 .66337 m .74275 .65148 L .74375 .65177 L F
.6223 .45027 m .62043 .44728 L .62404 .44301 L .819 .73 .767 r
F
.61868 .45393 m .62043 .44728 L .6223 .45027 L .803 .73 .784 r
F
.79765 .50702 m .79993 .50341 L .80163 .50548 L .69 .778 .918 r
F
.79765 .50702 m .79594 .50495 L .79993 .50341 L F
.36297 .45083 m .36139 .44447 L .36435 .44307 L .629 .505 .692 r
F
.41418 .47494 m .41555 .47089 L .41743 .47368 L .673 .678 .847 r
F
.41418 .47494 m .4123 .47217 L .41555 .47089 L F
.60654 .32582 m .60558 .33224 L .60584 .32539 L .892 .654 .571 r
F
.38723 .47084 m .38857 .46623 L .39046 .46955 L .666 .641 .815 r
F
.38723 .47084 m .38534 .46754 L .38857 .46623 L F
.46567 .47744 m .46734 .47305 L .46951 .47594 L .68 .707 .868 r
F
.46567 .47744 m .4635 .47457 L .46734 .47305 L F
.43017 .4761 m .43179 .47151 L .43398 .47462 L .675 .69 .856 r
F
.43017 .4761 m .42797 .47301 L .43179 .47151 L F
.57284 .47198 m .57458 .46751 L .5765 .47013 L .716 .726 .858 r
F
.57284 .47198 m .57093 .46938 L .57458 .46751 L F
.61505 .4572 m .61681 .45102 L .61868 .45393 L .789 .731 .798 r
F
.61505 .4572 m .61317 .45435 L .61681 .45102 L F
.4007 .4731 m .40205 .46883 L .40393 .47183 L .67 .663 .834 r
F
.4007 .4731 m .39881 .47012 L .40205 .46883 L F
.61868 .45393 m .61681 .45102 L .62043 .44728 L .803 .73 .784 r
F
.47551 .47726 m .4772 .47289 L .47935 .47575 L .681 .71 .87 r
F
.47551 .47726 m .47335 .47442 L .4772 .47289 L F
.62762 .43804 m .62574 .43478 L .62928 .42868 L .855 .725 .718 r
F
.62404 .44301 m .62574 .43478 L .62762 .43804 L .837 .726 .742 r
F
.78798 .50815 m .79024 .50448 L .79196 .50653 L .698 .783 .917 r
F
.78798 .50815 m .78626 .5061 L .79024 .50448 L F
.56362 .47294 m .56535 .46858 L .56727 .47119 L .709 .725 .862 r
F
.56362 .47294 m .56169 .47035 L .56535 .46858 L F
.62574 .43478 m .6274 .42521 L .62928 .42868 L .856 .722 .714 r
F
.38211 .46883 m .38347 .46397 L .38534 .46754 L .663 .627 .803 r
F
.38211 .46883 m .38024 .4653 L .38347 .46397 L F
.47531 .32505 m .47285 .34283 L .47377 .32549 L .59 .382 .567 r
F
.42255 .47512 m .42392 .47113 L .4258 .47386 L .674 .684 .851 r
F
.42255 .47512 m .42067 .47241 L .42392 .47113 L F
.36684 .46121 m .36824 .45499 L .37007 .45985 L .648 .566 .748 r
F
.36684 .46121 m .36502 .45639 L .36824 .45499 L F
.44 .47616 m .44163 .47162 L .44382 .47467 L .676 .695 .86 r
F
.44 .47616 m .4378 .47313 L .44163 .47162 L F
.62552 .40649 m .62393 .40308 L .62677 .39403 L .893 .704 .64 r
F
.62393 .40308 m .62517 .3903 L .62677 .39403 L .893 .701 .637 r
F
.48535 .47703 m .48705 .47267 L .4892 .4755 L .683 .712 .871 r
F
.48535 .47703 m .4832 .47422 L .48705 .47267 L F
.60584 .32539 m .6039 .32561 L .6041 .32419 L .892 .654 .571 r
F
.60584 .32539 m .60558 .33224 L .6039 .32561 L F
.37027 .44024 m .36879 .43188 L .37175 .43036 L .616 .468 .658 r
F
.36731 .44166 m .36879 .43188 L .37027 .44024 L .616 .469 .659 r
F
.72976 .61177 m .72873 .61135 L .72991 .59099 L .982 .737 .487 r
F
.72873 .61135 m .72888 .59037 L .72991 .59099 L .982 .737 .486 r
F
.58571 .46886 m .58747 .46413 L .58937 .46681 L .73 .728 .848 r
F
.58571 .46886 m .58381 .46622 L .58747 .46413 L F
.55439 .47377 m .55611 .46948 L .55804 .47208 L .704 .724 .866 r
F
.55439 .47377 m .55246 .47118 L .55611 .46948 L F
.59858 .46507 m .60034 .45994 L .60223 .46268 L .749 .729 .834 r
F
.59858 .46507 m .59668 .46236 L .60034 .45994 L F
.76476 .51312 m .76695 .50917 L .76869 .51115 L .73 .799 .907 r
F
.76476 .51312 m .76301 .51115 L .76695 .50917 L F
.38663 .42249 m .3853 .41022 L .38828 .40844 L .601 .428 .62 r
F
.38365 .4241 m .3853 .41022 L .38663 .42249 L .601 .429 .621 r
F
.37701 .46661 m .37837 .46143 L .38024 .4653 L .66 .61 .788 r
F
.37701 .46661 m .37514 .46277 L .37837 .46143 L F
.85014 .50186 m .85253 .49839 L .85418 .50053 L .67 .765 .922 r
F
.85014 .50186 m .84849 .49973 L .85253 .49839 L F
.85985 .50133 m .86227 .49787 L .8639 .50001 L .668 .764 .922 r
F
.85985 .50133 m .85822 .4992 L .86227 .49787 L F
.84043 .50244 m .8428 .49896 L .84445 .50108 L .672 .767 .921 r
F
.84043 .50244 m .83877 .50032 L .8428 .49896 L F
.37192 .46411 m .37329 .45848 L .37514 .46277 L .655 .589 .77 r
F
.37192 .46411 m .37007 .45985 L .37329 .45848 L F
.49519 .47675 m .49691 .47239 L .49905 .4752 L .684 .714 .871 r
F
.49519 .47675 m .49305 .47395 L .49691 .47239 L F
.86958 .50084 m .87201 .49739 L .87363 .49954 L .667 .762 .922 r
F
.86958 .50084 m .86795 .4987 L .87201 .49739 L F
.40906 .47344 m .41042 .46927 L .4123 .47217 L .672 .67 .84 r
F
.40906 .47344 m .40717 .47055 L .41042 .46927 L F
.39558 .4714 m .39693 .46696 L .39881 .47012 L .669 .652 .825 r
F
.39558 .4714 m .39369 .46826 L .39693 .46696 L F
.83072 .50308 m .83307 .49957 L .83474 .50169 L .675 .768 .921 r
F
.83072 .50308 m .82905 .50096 L .83307 .49957 L F
.8793 .50039 m .88175 .49694 L .88336 .49909 L .665 .761 .922 r
F
.8793 .50039 m .87769 .49824 L .88175 .49694 L F
.72665 .55979 m .72512 .55862 L .72808 .54969 L .961 .809 .647 r
F
.72808 .54969 m .72655 .5484 L .72963 .54177 L .94 .826 .705 r
F
.72512 .55862 m .72655 .5484 L .72808 .54969 L .962 .809 .644 r
F
.36297 .45083 m .36435 .44307 L .36592 .44949 L .629 .505 .692 r
F
.88903 .49996 m .8915 .49652 L .8931 .49868 L .664 .761 .922 r
F
.88903 .49996 m .88743 .4978 L .8915 .49652 L F
.50503 .47641 m .50678 .47204 L .5089 .47483 L .687 .716 .871 r
F
.50503 .47641 m .50291 .47363 L .50678 .47204 L F
.44983 .47614 m .45148 .47166 L .45366 .47465 L .678 .699 .863 r
F
.44983 .47614 m .44765 .47317 L .45148 .47166 L F
.6274 .42521 m .62551 .42164 L .629 .41368 L .876 .716 .681 r
F
.62551 .42164 m .62711 .4098 L .629 .41368 L .876 .713 .677 r
F
.82102 .50378 m .82335 .50026 L .82503 .50237 L .678 .771 .921 r
F
.82102 .50378 m .81933 .50168 L .82335 .50026 L F
.77833 .5095 m .78056 .50574 L .78229 .50777 L .708 .788 .914 r
F
.77833 .5095 m .7766 .50748 L .78056 .50574 L F
.54442 .47434 m .54623 .46983 L .54831 .47261 L .699 .722 .868 r
F
.54442 .47434 m .54234 .47159 L .54623 .46983 L F
.36502 .45639 m .36323 .4507 L .36646 .44925 L .639 .536 .721 r
F
.89876 .49955 m .90126 .49612 L .90284 .49828 L .663 .76 .922 r
F
.89876 .49955 m .89717 .4974 L .90126 .49612 L F
.36592 .44949 m .36435 .44307 L .36731 .44166 L .628 .503 .691 r
F
.51488 .47601 m .51664 .47161 L .51875 .4744 L .689 .718 .871 r
F
.51488 .47601 m .51277 .47324 L .51664 .47161 L F
.47666 .3247 m .47589 .33952 L .47531 .32505 L .591 .382 .567 r
F
.47531 .32505 m .47589 .33952 L .47285 .34283 L .59 .382 .567 r
F
.53457 .47498 m .53637 .47053 L .53845 .4733 L .695 .721 .869 r
F
.53457 .47498 m .53248 .47223 L .53637 .47053 L F
.52473 .47553 m .5265 .47112 L .5286 .4739 L .692 .719 .871 r
F
.52473 .47553 m .52262 .47277 L .5265 .47112 L F
.36502 .45639 m .36646 .44925 L .36824 .45499 L .639 .536 .721 r
F
.9085 .49917 m .91101 .49574 L .91258 .49791 L .663 .759 .922 r
F
.9085 .49917 m .90692 .49701 L .91101 .49574 L F
.81132 .50458 m .81363 .50102 L .81532 .50312 L .682 .773 .92 r
F
.81132 .50458 m .80963 .50249 L .81363 .50102 L F
.5765 .47013 m .57824 .46556 L .58015 .46821 L .72 .726 .855 r
F
.5765 .47013 m .57458 .46751 L .57824 .46556 L F
.91824 .49881 m .92077 .49538 L .92233 .49755 L .662 .758 .922 r
F
.91824 .49881 m .91667 .49664 L .92077 .49538 L F
.45967 .47607 m .46133 .47162 L .4635 .47457 L .679 .703 .865 r
F
.45967 .47607 m .45749 .47314 L .46133 .47162 L F
.41743 .47368 m .41879 .4696 L .42067 .47241 L .673 .677 .846 r
F
.41743 .47368 m .41555 .47089 L .41879 .4696 L F
.39046 .46955 m .39181 .46491 L .39369 .46826 L .666 .64 .814 r
F
.39046 .46955 m .38857 .46623 L .39181 .46491 L F
.60223 .46268 m .60399 .45734 L .60588 .46013 L .758 .729 .826 r
F
.60223 .46268 m .60034 .45994 L .60399 .45734 L F
.72963 .54177 m .7281 .5404 L .73127 .53518 L .915 .835 .753 r
F
.72655 .5484 m .7281 .5404 L .72963 .54177 L .941 .826 .702 r
F
.92798 .49846 m .93053 .49503 L .93208 .4972 L .661 .758 .922 r
F
.92798 .49846 m .92643 .49629 L .93053 .49503 L F
.80163 .50548 m .80392 .50189 L .80563 .50397 L .687 .777 .919 r
F
.80163 .50548 m .79993 .50341 L .80392 .50189 L F
.38962 .42086 m .38828 .40844 L .39127 .40664 L .601 .427 .619 r
F
.38663 .42249 m .38828 .40844 L .38962 .42086 L .601 .428 .62 r
F
.40393 .47183 m .40529 .46753 L .40717 .47055 L .671 .662 .832 r
F
.40393 .47183 m .40205 .46883 L .40529 .46753 L F
.47847 .32419 m .47589 .33952 L .47666 .3247 L .591 .382 .567 r
F
.74106 .52426 m .74286 .51993 L .74439 .52152 L .816 .83 .86 r
F
.74106 .52426 m .73953 .5227 L .74286 .51993 L F
.73777 .52736 m .73953 .5227 L .74106 .52426 L .838 .834 .843 r
F
.37324 .4388 m .37175 .43036 L .37472 .42882 L .616 .467 .657 r
F
.37027 .44024 m .37175 .43036 L .37324 .4388 L .616 .468 .658 r
F
.73777 .52736 m .73623 .52583 L .73953 .5227 L .838 .834 .843 r
F
.7345 .53093 m .73623 .52583 L .73777 .52736 L .862 .838 .82 r
F
.46951 .47594 m .47119 .47151 L .47335 .47442 L .68 .706 .867 r
F
.46951 .47594 m .46734 .47305 L .47119 .47151 L F
.73465 .64972 m .73364 .64958 L .73387 .61361 L .981 .717 .452 r
F
.73364 .64958 m .73285 .61313 L .73387 .61361 L F
.58937 .46681 m .59113 .46194 L .59303 .46465 L .736 .727 .843 r
F
.58937 .46681 m .58747 .46413 L .59113 .46194 L F
.62393 .40308 m .62234 .39958 L .62517 .3903 L .893 .701 .637 r
F
.62234 .39958 m .62357 .38645 L .62517 .3903 L .892 .698 .634 r
F
.62404 .44301 m .62216 .43988 L .62574 .43478 L .837 .726 .742 r
F
.62043 .44728 m .62216 .43988 L .62404 .44301 L .82 .727 .763 r
F
.56727 .47119 m .569 .46674 L .57093 .46938 L .713 .725 .859 r
F
.56727 .47119 m .56535 .46858 L .569 .46674 L F
.43398 .47462 m .43561 .47 L .4378 .47313 L .676 .689 .855 r
F
.43398 .47462 m .43179 .47151 L .43561 .47 L F
.74439 .52152 m .7462 .51743 L .74773 .51905 L .797 .825 .873 r
F
.74439 .52152 m .74286 .51993 L .7462 .51743 L F
.37007 .45985 m .37147 .45358 L .37329 .45848 L .648 .564 .747 r
F
.37007 .45985 m .36824 .45499 L .37147 .45358 L F
.38534 .46754 m .3867 .46264 L .38857 .46623 L .664 .625 .801 r
F
.38534 .46754 m .38347 .46397 L .3867 .46264 L F
.4258 .47386 m .42718 .46985 L .42905 .47258 L .675 .683 .85 r
F
.4258 .47386 m .42392 .47113 L .42718 .46985 L F
.79196 .50653 m .79422 .50289 L .79594 .50495 L .694 .781 .918 r
F
.79196 .50653 m .79024 .50448 L .79422 .50289 L F
.76869 .51115 m .7709 .50727 L .77264 .50928 L .722 .796 .91 r
F
.76869 .51115 m .76695 .50917 L .7709 .50727 L F
.7268 .58917 m .72576 .58859 L .72736 .5752 L .981 .759 .528 r
F
.72576 .58859 m .72632 .5745 L .72736 .5752 L .981 .758 .527 r
F
.47935 .47575 m .48105 .47134 L .4832 .47422 L .682 .709 .868 r
F
.47935 .47575 m .4772 .47289 L .48105 .47134 L F
.55804 .47208 m .55976 .46773 L .56169 .47035 L .707 .723 .863 r
F
.55804 .47208 m .55611 .46948 L .55976 .46773 L F
.60588 .46013 m .60765 .45452 L .60953 .45736 L .767 .729 .817 r
F
.60588 .46013 m .60399 .45734 L .60765 .45452 L F
.72546 .57393 m .72394 .57293 L .72665 .55979 L .976 .784 .581 r
F
.72394 .57293 m .72512 .55862 L .72665 .55979 L .977 .784 .578 r
F
.7345 .53093 m .73296 .52945 L .73623 .52583 L .862 .838 .82 r
F
.73127 .53518 m .73296 .52945 L .7345 .53093 L .889 .839 .79 r
F
.36592 .44949 m .36731 .44166 L .36888 .44814 L .628 .503 .691 r
F
.38024 .4653 m .3816 .46007 L .38347 .46397 L .66 .608 .786 r
F
.38024 .4653 m .37837 .46143 L .3816 .46007 L F
.37514 .46277 m .37652 .4571 L .37837 .46143 L .655 .588 .768 r
F
.37514 .46277 m .37329 .45848 L .37652 .4571 L F
.75517 .5155 m .75733 .5113 L .75908 .51325 L .753 .809 .897 r
F
.75517 .5155 m .75341 .51357 L .75733 .5113 L F
.36888 .44814 m .36731 .44166 L .37027 .44024 L .628 .502 .69 r
F
.44382 .47467 m .44546 .47011 L .44765 .47317 L .677 .694 .858 r
F
.44382 .47467 m .44163 .47162 L .44546 .47011 L F
.4892 .4755 m .49091 .4711 L .49305 .47395 L .684 .711 .869 r
F
.4892 .4755 m .48705 .47267 L .49091 .4711 L F
.4123 .47217 m .41366 .46797 L .41555 .47089 L .672 .67 .839 r
F
.4123 .47217 m .41042 .46927 L .41366 .46797 L F
.39881 .47012 m .40017 .46565 L .40205 .46883 L .669 .651 .823 r
F
.39881 .47012 m .39693 .46696 L .40017 .46565 L F
.74773 .51905 m .74956 .51515 L .75108 .5168 L .781 .82 .883 r
F
.74773 .51905 m .7462 .51743 L .74956 .51515 L F
.6041 .32419 m .6039 .32561 L .60395 .3241 L .89 .649 .568 r
F
.47955 .32391 m .47894 .3361 L .47847 .32419 L .591 .382 .566 r
F
.47847 .32419 m .47894 .3361 L .47589 .33952 L .591 .382 .567 r
F
.36824 .45499 m .36646 .44925 L .36969 .44777 L .639 .535 .72 r
F
.39261 .41921 m .39127 .40664 L .39426 .40481 L .601 .427 .618 r
F
.38962 .42086 m .39127 .40664 L .39261 .41921 L .601 .427 .619 r
F
.49905 .4752 m .50078 .47079 L .50291 .47363 L .686 .714 .87 r
F
.49905 .4752 m .49691 .47239 L .50078 .47079 L F
.58015 .46821 m .5819 .46354 L .58381 .46622 L .725 .726 .85 r
F
.58015 .46821 m .57824 .46556 L .5819 .46354 L F
.60395 .3241 m .6039 .32561 L .60346 .32378 L .89 .649 .568 r
F
.36824 .45499 m .36969 .44777 L .37147 .45358 L .639 .535 .72 r
F
.78229 .50777 m .78453 .50406 L .78626 .5061 L .703 .786 .916 r
F
.78229 .50777 m .78056 .50574 L .78453 .50406 L F
.62043 .44728 m .61855 .44424 L .62216 .43988 L .82 .727 .763 r
F
.61681 .45102 m .61855 .44424 L .62043 .44728 L .804 .728 .78 r
F
.85418 .50053 m .85658 .49706 L .85822 .4992 L .669 .764 .922 r
F
.85418 .50053 m .85253 .49839 L .85658 .49706 L F
.84445 .50108 m .84684 .4976 L .84849 .49973 L .671 .766 .922 r
F
.84445 .50108 m .8428 .49896 L .84684 .4976 L F
.8639 .50001 m .86632 .49655 L .86795 .4987 L .667 .763 .922 r
F
.8639 .50001 m .86227 .49787 L .86632 .49655 L F
.54831 .47261 m .55013 .46803 L .5522 .47084 L .702 .722 .865 r
F
.54831 .47261 m .54623 .46983 L .55013 .46803 L F
.5089 .47483 m .51065 .47042 L .51277 .47324 L .688 .715 .87 r
F
.5089 .47483 m .50678 .47204 L .51065 .47042 L F
.60953 .45736 m .61129 .45145 L .61317 .45435 L .778 .729 .807 r
F
.60953 .45736 m .60765 .45452 L .61129 .45145 L F
.83474 .50169 m .8371 .49819 L .83877 .50032 L .673 .768 .921 r
F
.83474 .50169 m .83307 .49957 L .8371 .49819 L F
.87363 .49954 m .87607 .49609 L .87769 .49824 L .666 .762 .922 r
F
.87363 .49954 m .87201 .49739 L .87607 .49609 L F
.74314 .66319 m .74275 .65148 L .74329 .66337 L .978 .7 .426 r
F
.74224 .66216 m .74275 .65148 L .74314 .66319 L F
.74224 .66216 m .74174 .6512 L .74275 .65148 L F
.45366 .47465 m .45532 .47013 L .45749 .47314 L .679 .698 .861 r
F
.45366 .47465 m .45148 .47166 L .45532 .47013 L F
.88336 .49909 m .88583 .49565 L .88743 .4978 L .665 .761 .922 r
F
.88336 .49909 m .88175 .49694 L .88583 .49565 L F
.53845 .4733 m .54026 .46879 L .54234 .47159 L .698 .72 .867 r
F
.53845 .4733 m .53637 .47053 L .54026 .46879 L F
.59303 .46465 m .59479 .45962 L .59668 .46236 L .743 .727 .837 r
F
.59303 .46465 m .59113 .46194 L .59479 .45962 L F
.51875 .4744 m .52052 .46997 L .52262 .47277 L .691 .717 .869 r
F
.51875 .4744 m .51664 .47161 L .52052 .46997 L F
.62574 .43478 m .62386 .43146 L .6274 .42521 L .856 .722 .714 r
F
.62386 .43146 m .62551 .42164 L .6274 .42521 L .857 .719 .71 r
F
.82503 .50237 m .82737 .49885 L .82905 .50096 L .676 .77 .921 r
F
.82503 .50237 m .82335 .50026 L .82737 .49885 L F
.37621 .43736 m .37472 .42882 L .3777 .42726 L .616 .466 .656 r
F
.37324 .4388 m .37472 .42882 L .37621 .43736 L .616 .467 .657 r
F
.5286 .4739 m .53039 .46943 L .53248 .47223 L .694 .719 .869 r
F
.5286 .4739 m .5265 .47112 L .53039 .46943 L F
.48163 .32332 m .47894 .3361 L .47955 .32391 L .591 .382 .566 r
F
.62216 .43988 m .62386 .43146 L .62574 .43478 L .838 .724 .738 r
F
.8931 .49868 m .89558 .49523 L .89717 .4974 L .664 .76 .922 r
F
.8931 .49868 m .8915 .49652 L .89558 .49523 L F
.62234 .39958 m .62074 .39598 L .62357 .38645 L .892 .698 .634 r
F
.62074 .39598 m .62196 .38247 L .62357 .38645 L .892 .695 .63 r
F
.42067 .47241 m .42205 .46831 L .42392 .47113 L .674 .676 .845 r
F
.42067 .47241 m .41879 .4696 L .42205 .46831 L F
.61681 .45102 m .61493 .44805 L .61855 .44424 L .804 .728 .78 r
F
.61317 .45435 m .61493 .44805 L .61681 .45102 L .791 .728 .795 r
F
.61317 .45435 m .61129 .45145 L .61493 .44805 L F
.39369 .46826 m .39505 .46359 L .39693 .46696 L .667 .639 .813 r
F
.39369 .46826 m .39181 .46491 L .39505 .46359 L F
.81532 .50312 m .81764 .49958 L .81933 .50168 L .68 .772 .921 r
F
.81532 .50312 m .81363 .50102 L .81764 .49958 L F
.62551 .42164 m .62362 .41799 L .62711 .4098 L .876 .713 .677 r
F
.62362 .41799 m .6252 .40581 L .62711 .4098 L .876 .71 .672 r
F
.90284 .49828 m .90534 .49484 L .90692 .49701 L .663 .76 .922 r
F
.90284 .49828 m .90126 .49612 L .90534 .49484 L F
.59839 .35533 m .59964 .33694 L .60181 .34223 L .861 .647 .611 r
F
.59964 .33694 m .5998 .33461 L .601 .33915 L F
.59964 .33694 m .601 .33915 L .60181 .34223 L F
.60346 .32378 m .60119 .33946 L .60199 .32297 L .875 .646 .589 r
F
.60119 .33946 m .60114 .33976 L .60116 .33941 L F
.60119 .33946 m .60116 .33941 L .60199 .32297 L F
.60346 .32378 m .6039 .32561 L .60114 .33976 L F
.75108 .5168 m .75293 .51305 L .75445 .51471 L .767 .815 .891 r
F
.75108 .5168 m .74956 .51515 L .75293 .51305 L F
.57093 .46938 m .57266 .46484 L .57458 .46751 L .717 .724 .856 r
F
.57093 .46938 m .569 .46674 L .57266 .46484 L F
.91258 .49791 m .91511 .49447 L .91667 .49664 L .662 .759 .922 r
F
.91258 .49791 m .91101 .49574 L .91511 .49447 L F
.40717 .47055 m .40854 .46622 L .41042 .46927 L .671 .661 .831 r
F
.40717 .47055 m .40529 .46753 L .40854 .46622 L F
.4635 .47457 m .46518 .47008 L .46734 .47305 L .68 .702 .864 r
F
.4635 .47457 m .46133 .47162 L .46518 .47008 L F
.73127 .53518 m .72973 .53375 L .73296 .52945 L .889 .839 .79 r
F
.7281 .5404 m .72973 .53375 L .73127 .53518 L .917 .836 .75 r
F
.80563 .50397 m .80793 .5004 L .80963 .50249 L .685 .775 .92 r
F
.80563 .50397 m .80392 .50189 L .80793 .5004 L F
.3956 .41755 m .39426 .40481 L .39725 .40295 L .601 .426 .617 r
F
.39261 .41921 m .39426 .40481 L .3956 .41755 L .601 .427 .618 r
F
.92233 .49755 m .92487 .49411 L .92643 .49629 L .662 .758 .922 r
F
.92233 .49755 m .92077 .49538 L .92487 .49411 L F
.72873 .61135 m .7277 .61094 L .72888 .59037 L .982 .737 .486 r
F
.7277 .61094 m .72784 .58977 L .72888 .59037 L .982 .737 .485 r
F
.75908 .51325 m .76126 .50918 L .76301 .51115 L .742 .805 .902 r
F
.75908 .51325 m .75733 .5113 L .76126 .50918 L F
.37329 .45848 m .3747 .45215 L .37652 .4571 L .648 .563 .745 r
F
.37329 .45848 m .37147 .45358 L .3747 .45215 L F
.77264 .50928 m .77486 .50546 L .7766 .50748 L .715 .792 .912 r
F
.77264 .50928 m .7709 .50727 L .77486 .50546 L F
.38857 .46623 m .38994 .4613 L .39181 .46491 L .664 .624 .8 r
F
.38857 .46623 m .3867 .46264 L .38994 .4613 L F
.37185 .44679 m .37027 .44024 L .37324 .4388 L .628 .501 .689 r
F
.36888 .44814 m .37027 .44024 L .37185 .44679 L .628 .502 .69 r
F
.93208 .4972 m .93464 .49377 L .93618 .49595 L .661 .758 .922 r
F
.93208 .4972 m .93053 .49503 L .93464 .49377 L F
.60038 .36179 m .60169 .34385 L .60381 .3493 L .864 .654 .617 r
F
.60169 .34385 m .60181 .34223 L .60267 .34528 L F
.60236 .36784 m .6038 .34945 L .6058 .35589 L .867 .661 .622 r
F
.6038 .34945 m .60381 .3493 L .60411 .35028 L F
.60452 .35134 m .60558 .33224 L .60725 .33847 L .88 .657 .596 r
F
.60448 .35154 m .60449 .3513 L .60452 .35134 L F
.60449 .3513 m .60558 .33224 L .60452 .35134 L F
.6038 .34945 m .60411 .35028 L .60437 .35114 L .867 .661 .622 r
F
.60433 .37352 m .60579 .35598 L .60778 .36207 L .869 .667 .627 r
F
.60579 .35598 m .6058 .35589 L .60595 .35637 L F
.60615 .35684 m .60725 .33847 L .60891 .34435 L .882 .662 .6 r
F
.60613 .35695 m .60614 .35682 L .60615 .35684 L F
.60614 .35682 m .60725 .33847 L .60615 .35684 L F
.60579 .35598 m .60595 .35637 L .60607 .35673 L .869 .667 .627 r
F
.60602 .35667 m .60607 .35673 L .60778 .36207 L F
.60579 .35598 m .60607 .35673 L .60602 .35667 L F
.60614 .35682 m .60538 .35448 L .60725 .33847 L .882 .662 .6 r
F
.60613 .35695 m .60595 .35637 L .60614 .35682 L F
.60595 .35637 m .60538 .35448 L .60614 .35682 L F
.60538 .35448 m .60448 .35154 L .60452 .35134 L F
.60538 .35448 m .60452 .35134 L .60725 .33847 L F
.60429 .35104 m .60437 .35114 L .60538 .35448 L .867 .661 .622 r
F
.60547 .35482 m .60538 .35448 L .6058 .35589 L F
.60429 .35104 m .60538 .35448 L .60547 .35482 L F
.6038 .34945 m .60437 .35114 L .60429 .35104 L F
.60449 .3513 m .60343 .34795 L .60558 .33224 L .88 .657 .596 r
F
.60448 .35154 m .60411 .35028 L .60449 .3513 L F
.60411 .35028 m .60343 .34795 L .60449 .3513 L F
.60343 .34795 m .60281 .34583 L .60287 .34556 L F
.60343 .34795 m .60287 .34556 L .60558 .33224 L F
.60169 .34385 m .60267 .34528 L .60343 .34795 L .864 .654 .617 r
F
.60365 .34888 m .60343 .34795 L .60381 .3493 L F
.60169 .34385 m .60343 .34795 L .60365 .34888 L F
.60287 .34556 m .6039 .32561 L .60558 .33224 L .877 .652 .593 r
F
.60281 .34583 m .60283 .34551 L .60287 .34556 L F
.60283 .34551 m .6039 .32561 L .60287 .34556 L F
.60281 .34583 m .60114 .33976 L .6039 .32561 L F
.42905 .47258 m .43044 .46855 L .43231 .4713 L .675 .682 .849 r
F
.42905 .47258 m .42718 .46985 L .43044 .46855 L F
.56169 .47035 m .56342 .46593 L .56535 .46858 L .71 .723 .86 r
F
.56169 .47035 m .55976 .46773 L .56342 .46593 L F
.47335 .47442 m .47504 .46996 L .4772 .47289 L .681 .705 .866 r
F
.47335 .47442 m .47119 .47151 L .47504 .46996 L F
.4378 .47313 m .43944 .46847 L .44163 .47162 L .676 .688 .853 r
F
.4378 .47313 m .43561 .47 L .43944 .46847 L F
.79594 .50495 m .79821 .50133 L .79993 .50341 L .691 .779 .919 r
F
.79594 .50495 m .79422 .50289 L .79821 .50133 L F
.59668 .46236 m .59845 .45715 L .60034 .45994 L .75 .727 .831 r
F
.59668 .46236 m .59479 .45962 L .59845 .45715 L F
.58381 .46622 m .58556 .46142 L .58747 .46413 L .731 .726 .846 r
F
.58381 .46622 m .5819 .46354 L .58556 .46142 L F
.38347 .46397 m .38484 .4587 L .3867 .46264 L .66 .607 .785 r
F
.38347 .46397 m .3816 .46007 L .38484 .4587 L F
.37837 .46143 m .37976 .45571 L .3816 .46007 L .655 .587 .767 r
F
.37837 .46143 m .37652 .4571 L .37976 .45571 L F
.48245 .32311 m .48199 .33255 L .48163 .32332 L .592 .382 .565 r
F
.48163 .32332 m .48199 .33255 L .47894 .3361 L .591 .382 .566 r
F
.55246 .47118 m .55417 .46684 L .55611 .46948 L .705 .722 .863 r
F
.55246 .47118 m .55051 .46856 L .55417 .46684 L F
.4832 .47422 m .48491 .46977 L .48705 .47267 L .683 .708 .867 r
F
.4832 .47422 m .48105 .47134 L .48491 .46977 L F
.37147 .45358 m .36969 .44777 L .37292 .44629 L .639 .534 .718 r
F
.41555 .47089 m .41692 .46667 L .41879 .4696 L .673 .669 .838 r
F
.41555 .47089 m .41366 .46797 L .41692 .46667 L F
.40205 .46883 m .40341 .46433 L .40529 .46753 L .669 .65 .822 r
F
.40205 .46883 m .40017 .46565 L .40341 .46433 L F
.37918 .43589 m .3777 .42726 L .38067 .42569 L .615 .465 .654 r
F
.37621 .43736 m .3777 .42726 L .37918 .43589 L .616 .466 .656 r
F
.62074 .39598 m .61914 .39226 L .62196 .38247 L .892 .695 .63 r
F
.61914 .39226 m .62035 .37836 L .62196 .38247 L .891 .692 .627 r
F
.37147 .45358 m .37292 .44629 L .3747 .45215 L .639 .534 .718 r
F
.48479 .32246 m .48199 .33255 L .48245 .32311 L .592 .382 .565 r
F
.49305 .47395 m .49478 .46951 L .49691 .47239 L .685 .711 .868 r
F
.49305 .47395 m .49091 .4711 L .49478 .46951 L F
.44765 .47317 m .4493 .46857 L .45148 .47166 L .678 .693 .857 r
F
.44765 .47317 m .44546 .47011 L .4493 .46857 L F
.39859 .41586 m .39725 .40295 L .40025 .40107 L .601 .425 .616 r
F
.3956 .41755 m .39725 .40295 L .39859 .41586 L .601 .426 .617 r
F
.78626 .5061 m .78851 .50242 L .79024 .50448 L .698 .783 .917 r
F
.78626 .5061 m .78453 .50406 L .78851 .50242 L F
.50291 .47363 m .50465 .46918 L .50678 .47204 L .687 .713 .868 r
F
.50291 .47363 m .50078 .47079 L .50465 .46918 L F
.60144 .32264 m .59951 .33307 L .6 .32188 L .872 .641 .586 r
F
.59951 .33307 m .59947 .33328 L .59948 .33302 L F
.59951 .33307 m .59948 .33302 L .6 .32188 L F
.59639 .34838 m .59758 .32949 L .59966 .33403 L .858 .64 .606 r
F
.59758 .32949 m .59778 .32634 L .59936 .33279 L F
.59758 .32949 m .59936 .33279 L .59966 .33403 L F
.59977 .33473 m .59966 .33403 L .5998 .33461 L F
.59639 .34838 m .59966 .33403 L .59977 .33473 L F
.60199 .32297 m .59951 .3331 L .60144 .32264 L .875 .646 .589 r
F
.59951 .3331 m .59947 .33328 L .59951 .33307 L F
.59951 .3331 m .59951 .33307 L .60144 .32264 L F
.60199 .32297 m .60114 .33976 L .59947 .33328 L F
.54234 .47159 m .54415 .46701 L .54623 .46983 L .7 .72 .865 r
F
.54234 .47159 m .54026 .46879 L .54415 .46701 L F
.57458 .46751 m .57632 .46287 L .57824 .46556 L .721 .724 .852 r
F
.57458 .46751 m .57266 .46484 L .57632 .46287 L F
.51277 .47324 m .51453 .46878 L .51664 .47161 L .69 .715 .868 r
F
.51277 .47324 m .51065 .47042 L .51453 .46878 L F
.62216 .43988 m .62027 .43667 L .62386 .43146 L .838 .724 .738 r
F
.61855 .44424 m .62027 .43667 L .62216 .43988 L .821 .725 .759 r
F
.52262 .47277 m .5244 .46829 L .5265 .47112 L .693 .717 .867 r
F
.52262 .47277 m .52052 .46997 L .5244 .46829 L F
.53248 .47223 m .53428 .4677 L .53637 .47053 L .696 .718 .866 r
F
.53248 .47223 m .53039 .46943 L .53428 .4677 L F
.42392 .47113 m .4253 .467 L .42718 .46985 L .674 .676 .843 r
F
.42392 .47113 m .42205 .46831 L .4253 .467 L F
.60034 .45994 m .6021 .4545 L .60399 .45734 L .759 .727 .823 r
F
.60034 .45994 m .59845 .45715 L .6021 .4545 L F
.39693 .46696 m .39829 .46225 L .40017 .46565 L .667 .638 .811 r
F
.39693 .46696 m .39505 .46359 L .39829 .46225 L F
.84849 .49973 m .85088 .49625 L .85253 .49839 L .67 .765 .922 r
F
.84849 .49973 m .84684 .4976 L .85088 .49625 L F
.85822 .4992 m .86063 .49573 L .86227 .49787 L .668 .764 .922 r
F
.85822 .4992 m .85658 .49706 L .86063 .49573 L F
.83877 .50032 m .84114 .49683 L .8428 .49896 L .672 .767 .922 r
F
.83877 .50032 m .8371 .49819 L .84114 .49683 L F
.86795 .4987 m .87039 .49524 L .87201 .49739 L .667 .763 .922 r
F
.86795 .4987 m .86632 .49655 L .87039 .49524 L F
.45749 .47314 m .45916 .46859 L .46133 .47162 L .679 .697 .86 r
F
.45749 .47314 m .45532 .47013 L .45916 .46859 L F
.73364 .64958 m .73262 .64946 L .73285 .61313 L .981 .717 .452 r
F
.73262 .64946 m .73182 .61266 L .73285 .61313 L .981 .717 .451 r
F
.76301 .51115 m .7652 .50718 L .76695 .50917 L .732 .8 .906 r
F
.76301 .51115 m .76126 .50918 L .7652 .50718 L F
.72512 .55862 m .72359 .55746 L .72655 .5484 L .962 .809 .644 r
F
.72655 .5484 m .72501 .54713 L .7281 .5404 L .941 .826 .702 r
F
.72359 .55746 m .72501 .54713 L .72655 .5484 L .963 .809 .641 r
F
.87769 .49824 m .88014 .49478 L .88175 .49694 L .665 .762 .922 r
F
.87769 .49824 m .87607 .49609 L .88014 .49478 L F
.82905 .50096 m .8314 .49745 L .83307 .49957 L .675 .769 .921 r
F
.82905 .50096 m .82737 .49885 L .8314 .49745 L F
.37481 .44542 m .37324 .4388 L .37621 .43736 L .628 .5 .687 r
F
.37185 .44679 m .37324 .4388 L .37481 .44542 L .628 .501 .689 r
F
.41042 .46927 m .41179 .46491 L .41366 .46797 L .671 .66 .83 r
F
.41042 .46927 m .40854 .46622 L .41179 .46491 L F
.72576 .58859 m .72472 .58802 L .72632 .5745 L .981 .758 .527 r
F
.72472 .58802 m .72527 .5738 L .72632 .5745 L .982 .758 .525 r
F
.88743 .4978 m .8899 .49436 L .8915 .49652 L .664 .761 .922 r
F
.88743 .4978 m .88583 .49565 L .8899 .49436 L F
.81933 .50168 m .82166 .49815 L .82335 .50026 L .678 .771 .921 r
F
.81933 .50168 m .81764 .49958 L .82166 .49815 L F
.58747 .46413 m .58922 .45919 L .59113 .46194 L .737 .725 .84 r
F
.58747 .46413 m .58556 .46142 L .58922 .45919 L F
.89717 .4974 m .89967 .49395 L .90126 .49612 L .663 .76 .922 r
F
.89717 .4974 m .89558 .49523 L .89967 .49395 L F
.37652 .4571 m .37794 .45071 L .37976 .45571 L .648 .562 .744 r
F
.37652 .4571 m .3747 .45215 L .37794 .45071 L F
.61914 .39226 m .61753 .38843 L .62035 .37836 L .891 .692 .627 r
F
.61753 .38843 m .61874 .3741 L .62035 .37836 L .891 .689 .624 r
F
.56535 .46858 m .56708 .46407 L .569 .46674 L .714 .723 .857 r
F
.56535 .46858 m .56342 .46593 L .56708 .46407 L F
.7766 .50748 m .77882 .50371 L .78056 .50574 L .709 .789 .914 r
F
.7766 .50748 m .77486 .50546 L .77882 .50371 L F
.62362 .41799 m .62172 .41423 L .6252 .40581 L .876 .71 .672 r
F
.62172 .41423 m .6233 .40169 L .6252 .40581 L .876 .707 .668 r
F
.40159 .41414 m .40025 .40107 L .40325 .39916 L .601 .424 .615 r
F
.39859 .41586 m .40025 .40107 L .40159 .41414 L .601 .425 .616 r
F
.46734 .47305 m .46903 .46853 L .47119 .47151 L .681 .701 .862 r
F
.46734 .47305 m .46518 .47008 L .46903 .46853 L F
.90692 .49701 m .90944 .49357 L .91101 .49574 L .663 .759 .922 r
F
.90692 .49701 m .90534 .49484 L .90944 .49357 L F
.39181 .46491 m .39318 .45994 L .39505 .46359 L .664 .623 .798 r
F
.39181 .46491 m .38994 .4613 L .39318 .45994 L F
.38216 .43442 m .38067 .42569 L .38365 .4241 L .615 .464 .653 r
F
.37918 .43589 m .38067 .42569 L .38216 .43442 L .615 .465 .654 r
F
.80963 .50249 m .81194 .49892 L .81363 .50102 L .682 .774 .92 r
F
.80963 .50249 m .80793 .5004 L .81194 .49892 L F
.43231 .4713 m .4337 .46724 L .43557 .47001 L .676 .681 .848 r
F
.43231 .4713 m .43044 .46855 L .4337 .46724 L F
.48534 .32231 m .48504 .32888 L .48479 .32246 L .593 .382 .564 r
F
.48479 .32246 m .48504 .32888 L .48199 .33255 L .592 .382 .565 r
F
.62386 .43146 m .62197 .42806 L .62551 .42164 L .857 .719 .71 r
F
.62197 .42806 m .62362 .41799 L .62551 .42164 L .857 .716 .705 r
F
.91667 .49664 m .91921 .4932 L .92077 .49538 L .662 .759 .922 r
F
.91667 .49664 m .91511 .49447 L .91921 .4932 L F
.7281 .5404 m .72656 .53905 L .72973 .53375 L .917 .836 .75 r
F
.72501 .54713 m .72656 .53905 L .7281 .5404 L .943 .826 .7 r
F
.60399 .45734 m .60576 .45164 L .60765 .45452 L .769 .727 .814 r
F
.60399 .45734 m .6021 .4545 L .60576 .45164 L F
.73953 .5227 m .74133 .51834 L .74286 .51993 L .818 .831 .859 r
F
.73953 .5227 m .738 .52114 L .74133 .51834 L F
.73623 .52583 m .738 .52114 L .73953 .5227 L .84 .836 .842 r
F
.3747 .45215 m .37292 .44629 L .37616 .44479 L .639 .532 .717 r
F
.3816 .46007 m .38299 .4543 L .38484 .4587 L .655 .586 .765 r
F
.3816 .46007 m .37976 .45571 L .38299 .4543 L F
.3867 .46264 m .38808 .45733 L .38994 .4613 L .66 .606 .783 r
F
.3867 .46264 m .38484 .4587 L .38808 .45733 L F
.55611 .46948 m .55782 .46506 L .55976 .46773 L .708 .721 .86 r
F
.55611 .46948 m .55417 .46684 L .55782 .46506 L F
.73623 .52583 m .7347 .52431 L .738 .52114 L .84 .836 .842 r
F
.73296 .52945 m .7347 .52431 L .73623 .52583 L .865 .839 .819 r
F
.92643 .49629 m .92898 .49285 L .93053 .49503 L .661 .758 .922 r
F
.92643 .49629 m .92487 .49411 L .92898 .49285 L F
.48795 .32159 m .48504 .32888 L .48534 .32231 L .593 .382 .564 r
F
.4772 .47289 m .4789 .46839 L .48105 .47134 L .683 .705 .864 r
F
.4772 .47289 m .47504 .46996 L .4789 .46839 L F
.19437 .53162 m .19252 .52418 L .19592 .52327 L .596 .487 .7 r
F
.19252 .52418 m .19391 .51758 L .19592 .52327 L .611 .535 .745 r
F
.19252 .52418 m .1905 .51854 L .19391 .51758 L F
.61855 .44424 m .61667 .44113 L .62027 .43667 L .821 .725 .759 r
F
.61493 .44805 m .61667 .44113 L .61855 .44424 L .805 .726 .776 r
F
.79993 .50341 m .80221 .49981 L .80392 .50189 L .688 .777 .919 r
F
.79993 .50341 m .79821 .50133 L .80221 .49981 L F
.74286 .51993 m .74467 .51582 L .7462 .51743 L .799 .826 .872 r
F
.74286 .51993 m .74133 .51834 L .74467 .51582 L F
.44163 .47162 m .44327 .46693 L .44546 .47011 L .677 .687 .852 r
F
.44163 .47162 m .43944 .46847 L .44327 .46693 L F
.62027 .43667 m .62197 .42806 L .62386 .43146 L .838 .721 .734 r
F
.41879 .4696 m .42017 .46535 L .42205 .46831 L .673 .668 .837 r
F
.41879 .4696 m .41692 .46667 L .42017 .46535 L F
.40529 .46753 m .40666 .463 L .40854 .46622 L .669 .649 .821 r
F
.40529 .46753 m .40341 .46433 L .40666 .463 L F
.3747 .45215 m .37616 .44479 L .37794 .45071 L .639 .532 .717 r
F
.48705 .47267 m .48877 .46818 L .49091 .4711 L .684 .707 .865 r
F
.48705 .47267 m .48491 .46977 L .48877 .46818 L F
.60765 .45452 m .6094 .4485 L .61129 .45145 L .78 .726 .803 r
F
.60765 .45452 m .60576 .45164 L .6094 .4485 L F
.57824 .46556 m .57999 .46081 L .5819 .46354 L .726 .724 .848 r
F
.57824 .46556 m .57632 .46287 L .57999 .46081 L F
.61753 .38843 m .61592 .38446 L .61874 .3741 L .891 .689 .624 r
F
.61592 .38446 m .61711 .36967 L .61874 .3741 L .89 .686 .62 r
F
.40459 .41241 m .40325 .39916 L .40625 .39722 L .601 .423 .614 r
F
.40159 .41414 m .40325 .39916 L .40459 .41241 L .601 .424 .615 r
F
.7421 .662 m .74174 .6512 L .74224 .66216 L .978 .7 .426 r
F
.74118 .66094 m .74174 .6512 L .7421 .662 L F
.74118 .66094 m .74073 .65094 L .74174 .6512 L F
.1905 .51854 m .19178 .51292 L .19391 .51758 L .621 .575 .781 r
F
.1905 .51854 m .18838 .51391 L .19178 .51292 L F
.73296 .52945 m .73143 .52798 L .7347 .52431 L .865 .839 .819 r
F
.72973 .53375 m .73143 .52798 L .73296 .52945 L .891 .84 .788 r
F
.61493 .44805 m .61304 .44503 L .61667 .44113 L .805 .726 .776 r
F
.61129 .45145 m .61304 .44503 L .61493 .44805 L .792 .726 .791 r
F
.59113 .46194 m .59289 .45683 L .59479 .45962 L .744 .725 .834 r
F
.59113 .46194 m .58922 .45919 L .59289 .45683 L F
.49691 .47239 m .49865 .4679 L .50078 .47079 L .686 .71 .866 r
F
.49691 .47239 m .49478 .46951 L .49865 .4679 L F
.79024 .50448 m .7925 .50082 L .79422 .50289 L .695 .781 .918 r
F
.79024 .50448 m .78851 .50242 L .7925 .50082 L F
.61129 .45145 m .6094 .4485 L .61304 .44503 L .792 .726 .791 r
F
.7462 .51743 m .74803 .51352 L .74956 .51515 L .782 .821 .883 r
F
.7462 .51743 m .74467 .51582 L .74803 .51352 L F
.37778 .44404 m .37621 .43736 L .37918 .43589 L .628 .499 .686 r
F
.37481 .44542 m .37621 .43736 L .37778 .44404 L .628 .5 .687 r
F
.45148 .47166 m .45314 .46702 L .45532 .47013 L .679 .692 .856 r
F
.45148 .47166 m .4493 .46857 L .45314 .46702 L F
.76695 .50917 m .76915 .50527 L .7709 .50727 L .723 .797 .91 r
F
.76695 .50917 m .7652 .50718 L .76915 .50527 L F
.6 .32188 m .59778 .32634 L .5987 .32111 L .872 .641 .586 r
F
.6 .32188 m .59947 .33328 L .59778 .32634 L F
.72394 .57293 m .72242 .57195 L .72512 .55862 L .977 .784 .578 r
F
.72242 .57195 m .72359 .55746 L .72512 .55862 L .977 .783 .576 r
F
.54623 .46983 m .54805 .46519 L .55013 .46803 L .703 .719 .862 r
F
.54623 .46983 m .54415 .46701 L .54805 .46519 L F
.50678 .47204 m .50853 .46754 L .51065 .47042 L .689 .712 .866 r
F
.50678 .47204 m .50465 .46918 L .50853 .46754 L F
.42718 .46985 m .42856 .46568 L .43044 .46855 L .675 .675 .842 r
F
.42718 .46985 m .4253 .467 L .42856 .46568 L F
.40017 .46565 m .40154 .46091 L .40341 .46433 L .667 .637 .81 r
F
.40017 .46565 m .39829 .46225 L .40154 .46091 L F
.38514 .43293 m .38365 .4241 L .38663 .42249 L .615 .463 .652 r
F
.38216 .43442 m .38365 .4241 L .38514 .43293 L .615 .464 .653 r
F
.7277 .61094 m .72666 .61054 L .72784 .58977 L .982 .737 .485 r
F
.72666 .61054 m .7268 .58917 L .72784 .58977 L .983 .737 .484 r
F
.51664 .47161 m .51841 .4671 L .52052 .46997 L .691 .714 .866 r
F
.51664 .47161 m .51453 .46878 L .51841 .4671 L F
.53637 .47053 m .53817 .46594 L .54026 .46879 L .698 .718 .864 r
F
.53637 .47053 m .53428 .4677 L .53817 .46594 L F
.5265 .47112 m .52829 .46657 L .53039 .46943 L .695 .716 .865 r
F
.5265 .47112 m .5244 .46829 L .52829 .46657 L F
.569 .46674 m .57074 .46214 L .57266 .46484 L .718 .722 .853 r
F
.569 .46674 m .56708 .46407 L .57074 .46214 L F
.75341 .51357 m .75556 .50936 L .75733 .5113 L .755 .811 .897 r
F
.75341 .51357 m .75164 .51165 L .75556 .50936 L F
.41366 .46797 m .41504 .46358 L .41692 .46667 L .672 .659 .829 r
F
.41366 .46797 m .41179 .46491 L .41504 .46358 L F
.61213 .39349 m .61365 .37865 L .61518 .38257 L .874 .687 .646 r
F
.61558 .38368 m .61518 .38257 L .6156 .38364 L F
.61213 .39349 m .61518 .38257 L .61558 .38368 L F
.61592 .38446 m .61518 .38257 L .61711 .36967 L .89 .686 .62 r
F
.61518 .38257 m .6143 .38034 L .61433 .38023 L F
.61518 .38257 m .61433 .38023 L .61711 .36967 L F
.6143 .38034 m .61549 .36506 L .61711 .36967 L .889 .682 .617 r
F
.37976 .45571 m .38118 .44926 L .38299 .4543 L .648 .56 .742 r
F
.37976 .45571 m .37794 .45071 L .38118 .44926 L F
.46133 .47162 m .46301 .46703 L .46518 .47008 L .68 .697 .859 r
F
.46133 .47162 m .45916 .46859 L .46301 .46703 L F
.48825 .32151 m .48809 .32505 L .48795 .32159 L .593 .382 .564 r
F
.48795 .32159 m .48809 .32505 L .48504 .32888 L F
.85253 .49839 m .85493 .49491 L .85658 .49706 L .669 .765 .922 r
F
.85253 .49839 m .85088 .49625 L .85493 .49491 L F
.19437 .53162 m .19592 .52327 L .19777 .53076 L .596 .487 .7 r
F
.19536 .5379 m .19437 .53162 L .19649 .53109 L .582 .444 .659 r
F
.86227 .49787 m .86469 .4944 L .86632 .49655 L .667 .763 .922 r
F
.86227 .49787 m .86063 .49573 L .86469 .4944 L F
.8428 .49896 m .84518 .49546 L .84684 .4976 L .671 .766 .922 r
F
.8428 .49896 m .84114 .49683 L .84518 .49546 L F
.78056 .50574 m .7828 .50201 L .78453 .50406 L .704 .787 .916 r
F
.78056 .50574 m .77882 .50371 L .7828 .50201 L F
.40759 .41065 m .40625 .39722 L .40925 .39525 L .601 .423 .613 r
F
.40459 .41241 m .40625 .39722 L .40759 .41065 L .601 .423 .614 r
F
.87201 .49739 m .87445 .49393 L .87607 .49609 L .666 .762 .922 r
F
.87201 .49739 m .87039 .49524 L .87445 .49393 L F
.39505 .46359 m .39642 .45858 L .39829 .46225 L .664 .622 .797 r
F
.39505 .46359 m .39318 .45994 L .39642 .45858 L F
.83307 .49957 m .83543 .49607 L .8371 .49819 L .674 .768 .921 r
F
.83307 .49957 m .8314 .49745 L .83543 .49607 L F
.74956 .51515 m .7514 .51139 L .75293 .51305 L .768 .816 .89 r
F
.74956 .51515 m .74803 .51352 L .7514 .51139 L F
.49112 .32072 m .48809 .32505 L .48825 .32151 L .593 .382 .564 r
F
.88175 .49694 m .88422 .49348 L .88583 .49565 L .665 .761 .922 r
F
.88175 .49694 m .88014 .49478 L .88422 .49348 L F
.37794 .45071 m .37616 .44479 L .3794 .44328 L .639 .531 .715 r
F
.43557 .47001 m .43696 .46592 L .43883 .46871 L .676 .681 .847 r
F
.43557 .47001 m .4337 .46724 L .43696 .46592 L F
.60778 .36207 m .60891 .34435 L .61057 .34992 L .884 .666 .603 r
F
.60778 .36207 m .60613 .35695 L .60891 .34435 L F
.82335 .50026 m .82569 .49673 L .82737 .49885 L .677 .77 .921 r
F
.82335 .50026 m .82166 .49815 L .82569 .49673 L F
.55976 .46773 m .56148 .46324 L .56342 .46593 L .711 .721 .857 r
F
.55976 .46773 m .55782 .46506 L .56148 .46324 L F
.8915 .49652 m .89399 .49307 L .89558 .49523 L .664 .76 .922 r
F
.8915 .49652 m .8899 .49436 L .89399 .49307 L F
.38484 .4587 m .38623 .45289 L .38808 .45733 L .655 .584 .764 r
F
.38484 .4587 m .38299 .4543 L .38623 .45289 L F
.59479 .45962 m .59655 .45432 L .59845 .45715 L .752 .725 .827 r
F
.59479 .45962 m .59289 .45683 L .59655 .45432 L F
.38994 .4613 m .39132 .45594 L .39318 .45994 L .66 .605 .782 r
F
.38994 .4613 m .38808 .45733 L .39132 .45594 L F
.47119 .47151 m .47288 .46695 L .47504 .46996 L .682 .7 .861 r
F
.47119 .47151 m .46903 .46853 L .47288 .46695 L F
.62172 .41423 m .61981 .41036 L .6233 .40169 L .876 .707 .668 r
F
.61981 .41036 m .62138 .39743 L .6233 .40169 L .876 .703 .664 r
F
.61272 .37592 m .61385 .36024 L .61549 .36506 L .888 .679 .614 r
F
.61268 .37606 m .61269 .37589 L .61272 .37592 L F
.61269 .37589 m .61385 .36024 L .61272 .37592 L F
.61019 .38885 m .6116 .37445 L .61328 .37763 L .873 .682 .641 r
F
.6116 .37445 m .6117 .37341 L .61257 .37573 L F
.6116 .37445 m .61257 .37573 L .61328 .37763 L F
.61363 .37871 m .61328 .37763 L .61365 .37865 L F
.61019 .38885 m .61328 .37763 L .61363 .37871 L F
.6143 .38034 m .61328 .37763 L .61549 .36506 L .889 .682 .617 r
F
.61328 .37763 m .61268 .37606 L .61272 .37592 L F
.61328 .37763 m .61272 .37592 L .61549 .36506 L F
.5819 .46354 m .58365 .45866 L .58556 .46142 L .732 .723 .843 r
F
.5819 .46354 m .57999 .46081 L .58365 .45866 L F
.90126 .49612 m .90376 .49267 L .90534 .49484 L .663 .76 .922 r
F
.90126 .49612 m .89967 .49395 L .90376 .49267 L F
.81363 .50102 m .81595 .49747 L .81764 .49958 L .68 .773 .921 r
F
.81363 .50102 m .81194 .49892 L .81595 .49747 L F
.37794 .45071 m .3794 .44328 L .38118 .44926 L .639 .531 .715 r
F
.72973 .53375 m .7282 .53234 L .73143 .52798 L .891 .84 .788 r
F
.72656 .53905 m .7282 .53234 L .72973 .53375 L .919 .836 .748 r
F
.55051 .46856 m .55222 .46415 L .55417 .46684 L .706 .719 .86 r
F
.55051 .46856 m .54857 .4659 L .55222 .46415 L F
.91101 .49574 m .91353 .49229 L .91511 .49447 L .662 .759 .922 r
F
.91101 .49574 m .90944 .49357 L .91353 .49229 L F
.42205 .46831 m .42343 .46403 L .4253 .467 L .673 .667 .835 r
F
.42205 .46831 m .42017 .46535 L .42343 .46403 L F
.40854 .46622 m .40991 .46166 L .41179 .46491 L .67 .648 .819 r
F
.40854 .46622 m .40666 .463 L .40991 .46166 L F
.60629 .37889 m .60761 .36401 L .60974 .36789 L .871 .672 .632 r
F
.60761 .36401 m .60778 .36207 L .60933 .36668 L F
.60761 .36401 m .60933 .36668 L .60974 .36789 L F
.60944 .36684 m .61057 .34992 L .61221 .3552 L .885 .671 .607 r
F
.60942 .36695 m .60943 .36682 L .60944 .36684 L F
.60943 .36682 m .61057 .34992 L .60944 .36684 L F
.60942 .36695 m .60778 .36207 L .61057 .34992 L F
.38075 .44264 m .37918 .43589 L .38216 .43442 L .628 .498 .684 r
F
.37778 .44404 m .37918 .43589 L .38075 .44264 L .628 .499 .686 r
F
.61109 .37146 m .61221 .3552 L .61385 .36024 L .887 .675 .61 r
F
.61105 .3716 m .61106 .37143 L .61109 .37146 L F
.61106 .37143 m .61221 .3552 L .61109 .37146 L F
.60824 .38399 m .60961 .36936 L .61143 .37265 L .872 .678 .636 r
F
.60961 .36936 m .60974 .36789 L .61094 .37125 L F
.60961 .36936 m .61094 .37125 L .61143 .37265 L F
.61168 .37348 m .61143 .37265 L .6117 .37341 L F
.60824 .38399 m .61143 .37265 L .61168 .37348 L F
.61268 .37606 m .61143 .37265 L .61385 .36024 L .888 .679 .614 r
F
.61143 .37265 m .61105 .3716 L .61109 .37146 L F
.61143 .37265 m .61109 .37146 L .61385 .36024 L F
.48105 .47134 m .48276 .4668 L .48491 .46977 L .684 .704 .863 r
F
.48105 .47134 m .4789 .46839 L .48276 .4668 L F
.62027 .43667 m .61839 .4334 L .62197 .42806 L .838 .721 .734 r
F
.61667 .44113 m .61839 .4334 L .62027 .43667 L .822 .722 .755 r
F
.92077 .49538 m .92331 .49194 L .92487 .49411 L .662 .758 .922 r
F
.92077 .49538 m .91921 .4932 L .92331 .49194 L F
.18838 .51391 m .1896 .5089 L .19178 .51292 L .629 .607 .809 r
F
.18838 .51391 m .18619 .50991 L .1896 .5089 L F
.38812 .43142 m .38663 .42249 L .38962 .42086 L .615 .462 .651 r
F
.38514 .43293 m .38663 .42249 L .38812 .43142 L .615 .463 .652 r
F
.80392 .50189 m .80622 .4983 L .80793 .5004 L .685 .776 .92 r
F
.80392 .50189 m .80221 .49981 L .80622 .4983 L F
.5987 .32111 m .59778 .32634 L .59802 .32076 L .868 .635 .583 r
F
.61105 .3716 m .60942 .36695 L .61221 .3552 L .887 .675 .61 r
F
.44546 .47011 m .44711 .46537 L .4493 .46857 L .678 .686 .85 r
F
.44546 .47011 m .44327 .46693 L .44711 .46537 L F
.41059 .40886 m .40925 .39525 L .41226 .39324 L .601 .422 .611 r
F
.40759 .41065 m .40925 .39525 L .41059 .40886 L .601 .423 .613 r
F
.93053 .49503 m .93309 .49159 L .93464 .49377 L .661 .758 .922 r
F
.93053 .49503 m .92898 .49285 L .93309 .49159 L F
.75733 .5113 m .7595 .50722 L .76126 .50918 L .743 .806 .902 r
F
.75733 .5113 m .75556 .50936 L .7595 .50722 L F
.7709 .50727 m .77311 .50344 L .77486 .50546 L .716 .793 .912 r
F
.7709 .50727 m .76915 .50527 L .77311 .50344 L F
.49091 .4711 m .49264 .46657 L .49478 .46951 L .686 .707 .864 r
F
.49091 .4711 m .48877 .46818 L .49264 .46657 L F
.62197 .42806 m .62007 .42457 L .62362 .41799 L .857 .716 .705 r
F
.62007 .42457 m .62172 .41423 L .62362 .41799 L .858 .713 .701 r
F
.72472 .58802 m .72367 .58746 L .72527 .5738 L .982 .758 .525 r
F
.72367 .58746 m .72423 .57311 L .72527 .5738 L .982 .758 .524 r
F
.19777 .53076 m .19592 .52327 L .19933 .52235 L .596 .486 .699 r
F
.19592 .52327 m .19731 .51663 L .19933 .52235 L .61 .534 .744 r
F
.19592 .52327 m .19391 .51758 L .19731 .51663 L F
.73262 .64946 m .7316 .64935 L .73182 .61266 L .981 .717 .451 r
F
.7316 .64935 m .73079 .61221 L .73182 .61266 L .981 .717 .45 r
F
.57266 .46484 m .5744 .46014 L .57632 .46287 L .723 .722 .849 r
F
.57266 .46484 m .57074 .46214 L .5744 .46014 L F
.59845 .45715 m .60021 .45162 L .6021 .4545 L .76 .724 .819 r
F
.59845 .45715 m .59655 .45432 L .60021 .45162 L F
.79422 .50289 m .7965 .49926 L .79821 .50133 L .691 .78 .919 r
F
.79422 .50289 m .7925 .50082 L .7965 .49926 L F
.40341 .46433 m .40479 .45955 L .40666 .463 L .667 .635 .808 r
F
.40341 .46433 m .40154 .46091 L .40479 .45955 L F
.50078 .47079 m .50252 .46627 L .50465 .46918 L .688 .709 .864 r
F
.50078 .47079 m .49865 .4679 L .50252 .46627 L F
.43044 .46855 m .43183 .46436 L .4337 .46724 L .675 .674 .841 r
F
.43044 .46855 m .42856 .46568 L .43183 .46436 L F
.59169 .34829 m .5897 .34351 L .59285 .33217 L .839 .629 .618 r
F
.59153 .35045 m .59101 .34848 L .59169 .34829 L F
.59101 .34848 m .5897 .34351 L .59169 .34829 L F
.58848 .35751 m .58649 .35291 L .5897 .34351 L .826 .627 .634 r
F
.58934 .36828 m .58773 .36304 L .58897 .35748 L .827 .637 .645 r
F
.58773 .36304 m .58734 .3618 L .58775 .36071 L F
.58773 .36304 m .58775 .36071 L .58897 .35748 L F
.58522 .36544 m .58324 .36088 L .58649 .35291 L .814 .626 .649 r
F
.58574 .37582 m .5841 .3708 L .58568 .36547 L .814 .636 .661 r
F
.5841 .3708 m .58375 .36973 L .58431 .3685 L F
.5841 .3708 m .58431 .3685 L .58568 .36547 L F
.58192 .37232 m .57997 .36776 L .58324 .36088 L .802 .626 .663 r
F
.58178 .37355 m .58137 .37225 L .58192 .37232 L F
.58137 .37225 m .57997 .36776 L .58192 .37232 L F
.5786 .37836 m .57667 .37379 L .57997 .36776 L .792 .626 .675 r
F
.57848 .37931 m .57815 .37829 L .5786 .37836 L F
.57815 .37829 m .57667 .37379 L .5786 .37836 L F
.57526 .38373 m .57335 .37915 L .57667 .37379 L .783 .626 .686 r
F
.57516 .38443 m .5749 .38367 L .57526 .38373 L F
.5749 .38367 m .57335 .37915 L .57526 .38373 L F
.57191 .38854 m .57003 .38396 L .57335 .37915 L .774 .627 .697 r
F
.57183 .38903 m .57164 .38849 L .57191 .38854 L F
.57164 .38849 m .57003 .38396 L .57191 .38854 L F
.56855 .3929 m .56669 .38832 L .57003 .38396 L .767 .627 .706 r
F
.5685 .3932 m .56837 .39287 L .56855 .3929 L F
.56837 .39287 m .56669 .38832 L .56855 .3929 L F
.56518 .39689 m .56334 .39231 L .56669 .38832 L .759 .629 .715 r
F
.56515 .39703 m .56509 .39687 L .56518 .39689 L F
.56509 .39687 m .56334 .39231 L .56518 .39689 L F
.56378 .40528 m .5618 .40056 L .56526 .3969 L .756 .64 .733 r
F
.5653 .39691 m .56526 .3969 L .56532 .39684 L F
.56378 .40528 m .56526 .3969 L .5653 .39691 L F
.56546 .39679 m .56532 .39684 L .56549 .39666 L F
.56378 .40528 m .56532 .39684 L .56546 .39679 L F
.56529 .39685 m .56669 .38832 L .56837 .39287 L .759 .629 .715 r
F
.56515 .39703 m .56518 .39689 L .56529 .39685 L F
.56518 .39689 m .56669 .38832 L .56529 .39685 L F
.56644 .39555 m .56837 .39287 L .5685 .3932 L F
.56515 .39703 m .56837 .39287 L .56644 .39555 L F
.56747 .40154 m .56554 .3968 L .5687 .39293 L .763 .639 .724 r
F
.56554 .3968 m .56549 .39666 L .56644 .39555 L F
.56554 .3968 m .56644 .39555 L .5687 .39293 L F
.5688 .39295 m .5687 .39293 L .56883 .39279 L F
.56747 .40154 m .5687 .39293 L .5688 .39295 L F
.56911 .39267 m .56883 .39279 L .56916 .3924 L F
.56747 .40154 m .56883 .39279 L .56911 .39267 L F
.56875 .39282 m .57003 .38396 L .57164 .38849 L .767 .627 .706 r
F
.5685 .3932 m .56855 .3929 L .56875 .39282 L F
.56855 .3929 m .57003 .38396 L .56875 .39282 L F
.57018 .3911 m .57164 .38849 L .57183 .38903 L F
.5685 .3932 m .57164 .38849 L .57018 .3911 L F
.57115 .39746 m .56928 .3927 L .57214 .38858 L .772 .638 .713 r
F
.56928 .3927 m .56916 .3924 L .57018 .3911 L F
.56928 .3927 m .57018 .3911 L .57214 .38858 L F
.5723 .38861 m .57214 .38858 L .57234 .38833 L F
.57115 .39746 m .57214 .38858 L .5723 .38861 L F
.57276 .38812 m .57234 .38833 L .57283 .3877 L F
.57115 .39746 m .57234 .38833 L .57276 .38812 L F
.57219 .3884 m .57335 .37915 L .5749 .38367 L .774 .627 .697 r
F
.57183 .38903 m .57191 .38854 L .57219 .3884 L F
.57191 .38854 m .57335 .37915 L .57219 .3884 L F
.57378 .38634 m .5749 .38367 L .57516 .38443 L F
.57183 .38903 m .5749 .38367 L .57378 .38634 L F
.57482 .39296 m .57301 .38817 L .57556 .38378 L .781 .637 .702 r
F
.57301 .38817 m .57283 .3877 L .57378 .38634 L F
.57301 .38817 m .57378 .38634 L .57556 .38378 L F
.57579 .38382 m .57556 .38378 L .57584 .38339 L F
.57482 .39296 m .57556 .38378 L .57579 .38382 L F
.5764 .38306 m .57584 .38339 L .57649 .38245 L F
.57482 .39296 m .57584 .38339 L .5764 .38306 L F
.5756 .38353 m .57667 .37379 L .57815 .37829 L .783 .626 .686 r
F
.57516 .38443 m .57526 .38373 L .5756 .38353 L F
.57526 .38373 m .57667 .37379 L .5756 .38353 L F
.57732 .3811 m .57815 .37829 L .57848 .37931 L F
.57516 .38443 m .57815 .37829 L .57732 .3811 L F
.57848 .38795 m .57673 .38311 L .57897 .37842 L .791 .636 .69 r
F
.57673 .38311 m .57649 .38245 L .57732 .3811 L F
.57673 .38311 m .57732 .3811 L .57897 .37842 L F
.57928 .37847 m .57897 .37842 L .57933 .37783 L F
.57848 .38795 m .57897 .37842 L .57928 .37847 L F
.58002 .37732 m .57933 .37783 L .58013 .37652 L F
.57848 .38795 m .57933 .37783 L .58002 .37732 L F
.57898 .37808 m .57997 .36776 L .58137 .37225 L .792 .626 .675 r
F
.57848 .37931 m .5786 .37836 L .57898 .37808 L F
.5786 .37836 m .57997 .36776 L .57898 .37808 L F
.58083 .37521 m .58137 .37225 L .58178 .37355 L F
.57848 .37931 m .58137 .37225 L .58083 .37521 L F
.58212 .38229 m .58043 .37739 L .58234 .37237 L .802 .636 .676 r
F
.58043 .37739 m .58013 .37652 L .58083 .37521 L F
.58043 .37739 m .58083 .37521 L .58234 .37237 L F
.58276 .37243 m .58234 .37237 L .58282 .37149 L F
.58212 .38229 m .58234 .37237 L .58276 .37243 L F
.58362 .37073 m .58282 .37149 L .58375 .36973 L F
.58212 .38229 m .58282 .37149 L .58362 .37073 L F
.58234 .37193 m .58324 .36088 L .58459 .3654 L .802 .626 .663 r
F
.58178 .37355 m .58192 .37232 L .58234 .37193 L F
.58192 .37232 m .58324 .36088 L .58234 .37193 L F
.58431 .3685 m .58459 .3654 L .58506 .36699 L F
.58178 .37355 m .58459 .3654 L .58431 .3685 L F
.58506 .36699 m .58459 .3654 L .58522 .36544 L .814 .626 .649 r
F
.58459 .3654 m .58324 .36088 L .58522 .36544 L F
.58623 .36551 m .58568 .36547 L .58629 .36412 L .814 .636 .661 r
F
.58574 .37582 m .58568 .36547 L .58623 .36551 L F
.58721 .363 m .58629 .36412 L .58734 .3618 L F
.58574 .37582 m .58629 .36412 L .58721 .363 L F
.58567 .36488 m .58649 .35291 L .58779 .35754 L .814 .626 .649 r
F
.58506 .36699 m .58522 .36544 L .58567 .36488 L F
.58522 .36544 m .58649 .35291 L .58567 .36488 L F
.58775 .36071 m .58779 .35754 L .58832 .3594 L F
.58506 .36699 m .58779 .35754 L .58775 .36071 L F
.58832 .3594 m .58779 .35754 L .58848 .35751 L .826 .627 .634 r
F
.58779 .35754 m .58649 .35291 L .58848 .35751 L F
.58971 .35745 m .58897 .35748 L .58978 .35533 L .827 .637 .645 r
F
.58934 .36828 m .58897 .35748 L .58971 .35745 L F
.59076 .35367 m .58978 .35533 L .59089 .35237 L F
.58934 .36828 m .58978 .35533 L .59076 .35367 L F
.589 .35664 m .5897 .34351 L .59101 .34848 L .826 .627 .634 r
F
.58832 .3594 m .58848 .35751 L .589 .35664 L F
.58848 .35751 m .5897 .34351 L .589 .35664 L F
.59116 .35149 m .59101 .34848 L .59153 .35045 L F
.58832 .3594 m .59101 .34848 L .59116 .35149 L F
.59289 .35931 m .59127 .35367 L .59217 .34816 L .842 .638 .627 r
F
.59127 .35367 m .59089 .35237 L .59116 .35149 L F
.59127 .35367 m .59116 .35149 L .59217 .34816 L F
.59324 .34787 m .59217 .34816 L .59334 .34427 L F
.59289 .35931 m .59217 .34816 L .59324 .34787 L F
.59429 .34198 m .59334 .34427 L .59438 .34085 L F
.59289 .35931 m .59334 .34427 L .59429 .34198 L F
.59239 .34659 m .59285 .33217 L .59429 .33803 L .839 .629 .618 r
F
.59153 .35045 m .59169 .34829 L .59239 .34659 L F
.59169 .34829 m .59285 .33217 L .59239 .34659 L F
.59451 .3403 m .59429 .33803 L .59469 .33967 L F
.59153 .35045 m .59429 .33803 L .59451 .3403 L F
.59639 .34838 m .59466 .34191 L .5952 .33735 L .858 .64 .606 r
F
.59466 .34191 m .59438 .34085 L .59451 .3403 L F
.59466 .34191 m .59451 .3403 L .5952 .33735 L F
.59718 .33587 m .5952 .33735 L .59778 .32634 L F
.59639 .34838 m .5952 .33735 L .59718 .33587 L F
.59584 .31957 m .59481 .33764 L .59285 .33217 L .854 .632 .601 r
F
.59481 .33764 m .59469 .33967 L .59429 .33803 L F
.59481 .33764 m .59429 .33803 L .59285 .33217 L F
.59629 .31977 m .59469 .33967 L .59584 .31957 L F
.59629 .31977 m .59778 .32634 L .59469 .33967 L F
.59802 .32076 m .59778 .32634 L .59629 .31977 L .868 .635 .583 r
F
.45532 .47013 m .45698 .46546 L .45916 .46859 L .679 .691 .854 r
F
.45532 .47013 m .45314 .46702 L .45698 .46546 L F
.51065 .47042 m .51241 .46588 L .51453 .46878 L .69 .711 .864 r
F
.51065 .47042 m .50853 .46754 L .51241 .46588 L F
.54026 .46879 m .54207 .46414 L .54415 .46701 L .701 .717 .862 r
F
.54026 .46879 m .53817 .46594 L .54207 .46414 L F
.49115 .32071 m .49113 .32108 L .49112 .32072 L .594 .382 .563 r
F
.49112 .32072 m .49113 .32108 L .48809 .32505 L .593 .382 .564 r
F
.49147 .32062 m .49113 .32108 L .49115 .32071 L .594 .382 .563 r
F
.41692 .46667 m .4183 .46224 L .42017 .46535 L .672 .657 .827 r
F
.41692 .46667 m .41504 .46358 L .4183 .46224 L F
.38299 .4543 m .38442 .44779 L .38623 .45289 L .648 .559 .74 r
F
.38299 .4543 m .38118 .44926 L .38442 .44779 L F
.19748 .53739 m .19649 .53109 L .19862 .53055 L .582 .444 .658 r
F
.19536 .5379 m .19649 .53109 L .19748 .53739 L .582 .444 .659 r
F
.52052 .46997 m .52229 .4654 L .5244 .46829 L .693 .713 .864 r
F
.52052 .46997 m .51841 .4671 L .52229 .4654 L F
.53039 .46943 m .53218 .46483 L .53428 .4677 L .697 .715 .863 r
F
.53039 .46943 m .52829 .46657 L .53218 .46483 L F
.19391 .51758 m .19519 .51194 L .19731 .51663 L .621 .574 .78 r
F
.19391 .51758 m .19178 .51292 L .19519 .51194 L F
.58556 .46142 m .58732 .45639 L .58922 .45919 L .738 .723 .837 r
F
.58556 .46142 m .58365 .45866 L .58732 .45639 L F
.61839 .4334 m .62007 .42457 L .62197 .42806 L .839 .718 .73 r
F
.494 .32004 m .49113 .32108 L .49147 .32062 L .609 .405 .581 r
F
.4136 .40705 m .41226 .39324 L .41526 .39121 L .601 .421 .61 r
F
.41059 .40886 m .41226 .39324 L .4136 .40705 L .601 .422 .611 r
F
.38118 .44926 m .3794 .44328 L .38264 .44175 L .639 .53 .714 r
F
.39829 .46225 m .39967 .4572 L .40154 .46091 L .664 .621 .795 r
F
.39829 .46225 m .39642 .45858 L .39967 .4572 L F
.56342 .46593 m .56515 .46135 L .56708 .46407 L .715 .72 .854 r
F
.56342 .46593 m .56148 .46324 L .56515 .46135 L F
.494 .32004 m .4926 .34342 L .49113 .32108 L .609 .405 .581 r
F
.48954 .34685 m .49113 .32108 L .4926 .34342 L .608 .406 .582 r
F
.48954 .34685 m .48809 .32505 L .49113 .32108 L F
.78453 .50406 m .78679 .50037 L .78851 .50242 L .699 .784 .917 r
F
.78453 .50406 m .7828 .50201 L .78679 .50037 L F
.61667 .44113 m .61478 .43797 L .61839 .4334 L .822 .722 .755 r
F
.61304 .44503 m .61478 .43797 L .61667 .44113 L .807 .723 .772 r
F
.6021 .4545 m .60386 .4487 L .60576 .45164 L .77 .724 .81 r
F
.6021 .4545 m .60021 .45162 L .60386 .4487 L F
.43883 .46871 m .44023 .46459 L .4421 .4674 L .677 .68 .845 r
F
.43883 .46871 m .43696 .46592 L .44023 .46459 L F
.3911 .4299 m .38962 .42086 L .39261 .41921 L .615 .461 .649 r
F
.38812 .43142 m .38962 .42086 L .3911 .4299 L .615 .462 .651 r
F
.46518 .47008 m .46686 .46545 L .46903 .46853 L .681 .696 .857 r
F
.46518 .47008 m .46301 .46703 L .46686 .46545 L F
.38808 .45733 m .38948 .45146 L .39132 .45594 L .655 .583 .762 r
F
.38808 .45733 m .38623 .45289 L .38948 .45146 L F
.38373 .44124 m .38216 .43442 L .38514 .43293 L .628 .497 .683 r
F
.38075 .44264 m .38216 .43442 L .38373 .44124 L .628 .498 .684 r
F
.39318 .45994 m .39457 .45454 L .39642 .45858 L .66 .603 .78 r
F
.39318 .45994 m .39132 .45594 L .39457 .45454 L F
.38118 .44926 m .38264 .44175 L .38442 .44779 L .639 .53 .714 r
F
.85658 .49706 m .85899 .49358 L .86063 .49573 L .668 .764 .922 r
F
.85658 .49706 m .85493 .49491 L .85899 .49358 L F
.84684 .4976 m .84923 .49411 L .85088 .49625 L .67 .766 .922 r
F
.84684 .4976 m .84518 .49546 L .84923 .49411 L F
.72359 .55746 m .72206 .55633 L .72501 .54713 L .963 .809 .641 r
F
.72501 .54713 m .72347 .54587 L .72656 .53905 L .943 .826 .7 r
F
.72206 .55633 m .72347 .54587 L .72501 .54713 L .965 .808 .639 r
F
.55417 .46684 m .55588 .46235 L .55782 .46506 L .709 .719 .857 r
F
.55417 .46684 m .55222 .46415 L .55588 .46235 L F
.86632 .49655 m .86876 .49308 L .87039 .49524 L .667 .763 .922 r
F
.86632 .49655 m .86469 .4944 L .86876 .49308 L F
.8371 .49819 m .83947 .49469 L .84114 .49683 L .672 .767 .922 r
F
.8371 .49819 m .83543 .49607 L .83947 .49469 L F
.87607 .49609 m .87853 .49262 L .88014 .49478 L .666 .762 .922 r
F
.87607 .49609 m .87445 .49393 L .87853 .49262 L F
.4253 .467 m .42669 .46269 L .42856 .46568 L .674 .666 .834 r
F
.4253 .467 m .42343 .46403 L .42669 .46269 L F
.82737 .49885 m .82972 .49533 L .8314 .49745 L .675 .769 .921 r
F
.82737 .49885 m .82569 .49673 L .82972 .49533 L F
.41179 .46491 m .41317 .46031 L .41504 .46358 L .67 .647 .818 r
F
.41179 .46491 m .40991 .46166 L .41317 .46031 L F
.61981 .41036 m .6179 .40636 L .62138 .39743 L .876 .703 .664 r
F
.6179 .40636 m .61946 .39302 L .62138 .39743 L .876 .7 .66 r
F
.88583 .49565 m .8883 .49219 L .8899 .49436 L .664 .761 .922 r
F
.88583 .49565 m .88422 .49348 L .8883 .49219 L F
.47504 .46996 m .47674 .46536 L .4789 .46839 L .683 .7 .859 r
F
.47504 .46996 m .47288 .46695 L .47674 .46536 L F
.60576 .45164 m .60751 .4455 L .6094 .4485 L .781 .724 .8 r
F
.60576 .45164 m .60386 .4487 L .60751 .4455 L F
.76126 .50918 m .76344 .50519 L .7652 .50718 L .733 .802 .906 r
F
.76126 .50918 m .7595 .50722 L .76344 .50519 L F
.19613 .54647 m .19536 .5379 L .19748 .53739 L .57 .41 .625 r
F
.19777 .53076 m .19933 .52235 L .20117 .5299 L .596 .486 .699 r
F
.41661 .40521 m .41526 .39121 L .41828 .38913 L .601 .42 .609 r
F
.4136 .40705 m .41526 .39121 L .41661 .40521 L .601 .421 .61 r
F
.61304 .44503 m .61115 .44196 L .61478 .43797 L .807 .723 .772 r
F
.6094 .4485 m .61115 .44196 L .61304 .44503 L .793 .723 .787 r
F
.89558 .49523 m .89808 .49178 L .89967 .49395 L .664 .76 .922 r
F
.89558 .49523 m .89399 .49307 L .89808 .49178 L F
.81764 .49958 m .81998 .49603 L .82166 .49815 L .679 .772 .921 r
F
.81764 .49958 m .81595 .49747 L .81998 .49603 L F
.738 .52114 m .73979 .51676 L .74133 .51834 L .82 .832 .858 r
F
.738 .52114 m .73646 .51959 L .73979 .51676 L F
.7347 .52431 m .73646 .51959 L .738 .52114 L .842 .837 .84 r
F
.57632 .46287 m .57807 .45805 L .57999 .46081 L .728 .721 .844 r
F
.57632 .46287 m .5744 .46014 L .57807 .45805 L F
.6094 .4485 m .60751 .4455 L .61115 .44196 L .793 .723 .787 r
F
.74106 .6608 m .74073 .65094 L .74118 .66094 L .978 .7 .426 r
F
.74013 .65972 m .74073 .65094 L .74106 .6608 L .978 .7 .425 r
F
.74013 .65972 m .73972 .6507 L .74073 .65094 L F
.90534 .49484 m .90786 .49139 L .90944 .49357 L .663 .759 .922 r
F
.90534 .49484 m .90376 .49267 L .90786 .49139 L F
.49438 .31995 m .4926 .34342 L .494 .32004 L .609 .405 .581 r
F
.7347 .52431 m .73316 .5228 L .73646 .51959 L .842 .837 .84 r
F
.73143 .52798 m .73316 .5228 L .7347 .52431 L .867 .84 .817 r
F
.77486 .50546 m .77708 .50168 L .77882 .50371 L .71 .79 .914 r
F
.77486 .50546 m .77311 .50344 L .77708 .50168 L F
.72656 .53905 m .72502 .53771 L .7282 .53234 L .919 .836 .748 r
F
.72347 .54587 m .72502 .53771 L .72656 .53905 L .945 .826 .697 r
F
.48491 .46977 m .48662 .46519 L .48877 .46818 L .685 .703 .861 r
F
.48491 .46977 m .48276 .4668 L .48662 .46519 L F
.58922 .45919 m .59098 .45399 L .59289 .45683 L .745 .723 .831 r
F
.58922 .45919 m .58732 .45639 L .59098 .45399 L F
.74133 .51834 m .74314 .51421 L .74467 .51582 L .801 .827 .872 r
F
.74133 .51834 m .73979 .51676 L .74314 .51421 L F
.80793 .5004 m .81023 .49682 L .81194 .49892 L .683 .774 .92 r
F
.80793 .5004 m .80622 .4983 L .81023 .49682 L F
.72666 .61054 m .72563 .61016 L .7268 .58917 L .983 .737 .484 r
F
.72563 .61016 m .72576 .58859 L .7268 .58917 L .983 .736 .483 r
F
.91511 .49447 m .91764 .49102 L .91921 .4932 L .662 .759 .922 r
F
.91511 .49447 m .91353 .49229 L .91764 .49102 L F
.49684 .31939 m .49566 .33984 L .49438 .31995 L .61 .405 .579 r
F
.49438 .31995 m .49566 .33984 L .4926 .34342 L .609 .405 .581 r
F
.18619 .50991 m .18736 .50531 L .1896 .5089 L .634 .632 .831 r
F
.18619 .50991 m .18395 .50633 L .18736 .50531 L F
.4493 .46857 m .45096 .4638 L .45314 .46702 L .679 .685 .849 r
F
.4493 .46857 m .44711 .46537 L .45096 .4638 L F
.92487 .49411 m .92742 .49067 L .92898 .49285 L .661 .758 .922 r
F
.92487 .49411 m .92331 .49194 L .92742 .49067 L F
.40666 .463 m .40804 .45819 L .40991 .46166 L .668 .634 .807 r
F
.40666 .463 m .40479 .45955 L .40804 .45819 L F
.49478 .46951 m .49651 .46494 L .49865 .4679 L .687 .706 .862 r
F
.49478 .46951 m .49264 .46657 L .49651 .46494 L F
.4337 .46724 m .43509 .46302 L .43696 .46592 L .676 .673 .839 r
F
.4337 .46724 m .43183 .46436 L .43509 .46302 L F
.19961 .53689 m .19862 .53055 L .20074 .53001 L .581 .443 .658 r
F
.19748 .53739 m .19862 .53055 L .19961 .53689 L .582 .444 .658 r
F
.48649 .35016 m .48809 .32505 L .48954 .34685 L .607 .406 .583 r
F
.48649 .35016 m .48504 .32888 L .48809 .32505 L F
.19178 .51292 m .19301 .5079 L .19519 .51194 L .629 .606 .808 r
F
.19178 .51292 m .1896 .5089 L .19301 .5079 L F
.39409 .42836 m .39261 .41921 L .3956 .41755 L .615 .46 .648 r
F
.3911 .4299 m .39261 .41921 L .39409 .42836 L .615 .461 .649 r
F
.38623 .45289 m .38767 .44632 L .38948 .45146 L .648 .558 .739 r
F
.38623 .45289 m .38442 .44779 L .38767 .44632 L F
.41962 .40333 m .41828 .38913 L .42129 .38702 L .601 .419 .608 r
F
.41661 .40521 m .41828 .38913 L .41962 .40333 L .601 .42 .609 r
F
.79821 .50133 m .8005 .49772 L .80221 .49981 L .688 .778 .919 r
F
.79821 .50133 m .7965 .49926 L .8005 .49772 L F
.38442 .44779 m .38264 .44175 L .38589 .44021 L .639 .528 .712 r
F
.42017 .46535 m .42156 .4609 L .42343 .46403 L .672 .656 .826 r
F
.42017 .46535 m .4183 .46224 L .42156 .4609 L F
.50465 .46918 m .5064 .46461 L .50853 .46754 L .689 .708 .862 r
F
.50465 .46918 m .50252 .46627 L .5064 .46461 L F
.56708 .46407 m .56881 .45939 L .57074 .46214 L .719 .72 .85 r
F
.56708 .46407 m .56515 .46135 L .56881 .45939 L F
.54415 .46701 m .54597 .46229 L .54805 .46519 L .704 .716 .859 r
F
.54415 .46701 m .54207 .46414 L .54597 .46229 L F
.74467 .51582 m .7465 .51188 L .74803 .51352 L .784 .822 .882 r
F
.74467 .51582 m .74314 .51421 L .7465 .51188 L F
.73143 .52798 m .72989 .52651 L .73316 .5228 L .867 .84 .817 r
F
.7282 .53234 m .72989 .52651 L .73143 .52798 L .893 .841 .786 r
F
.3867 .43982 m .38514 .43293 L .38812 .43142 L .628 .495 .682 r
F
.38373 .44124 m .38514 .43293 L .3867 .43982 L .628 .497 .683 r
F
.51453 .46878 m .51629 .46418 L .51841 .4671 L .692 .711 .862 r
F
.51453 .46878 m .51241 .46588 L .51629 .46418 L F
.53428 .4677 m .53608 .46304 L .53817 .46594 L .699 .715 .861 r
F
.53428 .4677 m .53218 .46483 L .53608 .46304 L F
.5244 .46829 m .52618 .46367 L .52829 .46657 L .695 .713 .862 r
F
.5244 .46829 m .52229 .4654 L .52618 .46367 L F
.40154 .46091 m .40292 .45582 L .40479 .45955 L .665 .619 .794 r
F
.40154 .46091 m .39967 .4572 L .40292 .45582 L F
.45916 .46859 m .46083 .46387 L .46301 .46703 L .68 .69 .853 r
F
.45916 .46859 m .45698 .46546 L .46083 .46387 L F
.59584 .31957 m .59285 .33217 L .59564 .31946 L .854 .632 .601 r
F
.62007 .42457 m .61818 .421 L .62172 .41423 L .858 .713 .701 r
F
.61818 .421 m .61981 .41036 L .62172 .41423 L .858 .709 .697 r
F
.20117 .5299 m .19933 .52235 L .20274 .52144 L .595 .485 .698 r
F
.19933 .52235 m .20072 .51567 L .20274 .52144 L .61 .533 .743 r
F
.19933 .52235 m .19731 .51663 L .20072 .51567 L F
.39132 .45594 m .39273 .45002 L .39457 .45454 L .655 .582 .76 r
F
.39132 .45594 m .38948 .45146 L .39273 .45002 L F
.4421 .4674 m .4435 .46325 L .44537 .46608 L .677 .679 .844 r
F
.4421 .4674 m .44023 .46459 L .4435 .46325 L F
.38442 .44779 m .38589 .44021 L .38767 .44632 L .639 .528 .712 r
F
.61839 .4334 m .61649 .43005 L .62007 .42457 L .839 .718 .73 r
F
.61478 .43797 m .61649 .43005 L .61839 .4334 L .823 .719 .751 r
F
.59564 .31946 m .59285 .33217 L .59357 .31858 L .85 .624 .596 r
F
.39642 .45858 m .39782 .45313 L .39967 .4572 L .66 .602 .779 r
F
.39642 .45858 m .39457 .45454 L .39782 .45313 L F
.78851 .50242 m .79078 .49876 L .7925 .50082 L .695 .782 .918 r
F
.78851 .50242 m .78679 .50037 L .79078 .49876 L F
.59289 .45683 m .59464 .45143 L .59655 .45432 L .753 .722 .824 r
F
.59289 .45683 m .59098 .45399 L .59464 .45143 L F
.55782 .46506 m .55955 .4605 L .56148 .46324 L .712 .718 .854 r
F
.55782 .46506 m .55588 .46235 L .55955 .4605 L F
.49765 .31919 m .49566 .33984 L .49684 .31939 L .61 .405 .579 r
F
.72242 .57195 m .72089 .571 L .72359 .55746 L .977 .783 .576 r
F
.72089 .571 m .72206 .55633 L .72359 .55746 L .978 .783 .573 r
F
.42264 .40143 m .42129 .38702 L .42431 .38487 L .601 .419 .607 r
F
.41962 .40333 m .42129 .38702 L .42264 .40143 L .601 .419 .608 r
F
.57999 .46081 m .58174 .45586 L .58365 .45866 L .733 .721 .839 r
F
.57999 .46081 m .57807 .45805 L .58174 .45586 L F
.7652 .50718 m .7674 .50327 L .76915 .50527 L .724 .798 .91 r
F
.7652 .50718 m .76344 .50519 L .7674 .50327 L F
.19826 .546 m .19748 .53739 L .19961 .53689 L .57 .41 .625 r
F
.19613 .54647 m .19748 .53739 L .19826 .546 L F
.19731 .51663 m .19861 .51096 L .20072 .51567 L .621 .573 .779 r
F
.19731 .51663 m .19519 .51194 L .19861 .51096 L F
.46903 .46853 m .47072 .46386 L .47288 .46695 L .682 .695 .855 r
F
.46903 .46853 m .46686 .46545 L .47072 .46386 L F
.74803 .51352 m .74988 .50973 L .7514 .51139 L .77 .817 .89 r
F
.74803 .51352 m .7465 .51188 L .74988 .50973 L F
.41504 .46358 m .41642 .45895 L .4183 .46224 L .671 .646 .816 r
F
.41504 .46358 m .41317 .46031 L .41642 .45895 L F
.42856 .46568 m .42996 .46134 L .43183 .46436 L .674 .665 .833 r
F
.42856 .46568 m .42669 .46269 L .42996 .46134 L F
.54857 .4659 m .55028 .46142 L .55222 .46415 L .706 .717 .857 r
F
.54857 .4659 m .54662 .4632 L .55028 .46142 L F
.6179 .40636 m .61598 .40223 L .61946 .39302 L .876 .7 .66 r
F
.61598 .40223 m .61753 .38843 L .61946 .39302 L .876 .696 .655 r
F
.49968 .31873 m .49872 .33611 L .49765 .31919 L .611 .405 .578 r
F
.49765 .31919 m .49872 .33611 L .49566 .33984 L .61 .405 .579 r
F
.48343 .35335 m .48504 .32888 L .48649 .35016 L .607 .406 .584 r
F
.48343 .35335 m .48199 .33255 L .48504 .32888 L F
.72367 .58746 m .72263 .58692 L .72423 .57311 L .982 .758 .524 r
F
.72263 .58692 m .72318 .57243 L .72423 .57311 L .982 .758 .523 r
F
.39708 .4268 m .3956 .41755 L .39859 .41586 L .615 .459 .647 r
F
.39409 .42836 m .3956 .41755 L .39708 .4268 L .615 .46 .648 r
F
.75164 .51165 m .7538 .50742 L .75556 .50936 L .757 .812 .897 r
F
.75164 .51165 m .74988 .50973 L .7538 .50742 L F
.85088 .49625 m .85329 .49277 L .85493 .49491 L .669 .765 .922 r
F
.85088 .49625 m .84923 .49411 L .85329 .49277 L F
.86063 .49573 m .86306 .49225 L .86469 .4944 L .668 .764 .922 r
F
.86063 .49573 m .85899 .49358 L .86306 .49225 L F
.84114 .49683 m .84352 .49333 L .84518 .49546 L .671 .767 .922 r
F
.84114 .49683 m .83947 .49469 L .84352 .49333 L F
.61649 .43005 m .61818 .421 L .62007 .42457 L .84 .715 .725 r
F
.4789 .46839 m .4806 .46375 L .48276 .4668 L .684 .699 .858 r
F
.4789 .46839 m .47674 .46536 L .4806 .46375 L F
.87039 .49524 m .87283 .49177 L .87445 .49393 L .666 .763 .922 r
F
.87039 .49524 m .86876 .49308 L .87283 .49177 L F
.73059 .64869 m .73079 .61221 L .7316 .64935 L .981 .717 .45 r
F
.73057 .64867 m .73079 .61221 L .73059 .64869 L .981 .716 .45 r
F
.73057 .64867 m .72976 .61177 L .73079 .61221 L F
.8314 .49745 m .83376 .49394 L .83543 .49607 L .674 .768 .922 r
F
.8314 .49745 m .82972 .49533 L .83376 .49394 L F
.88014 .49478 m .88261 .49132 L .88422 .49348 L .665 .762 .922 r
F
.88014 .49478 m .87853 .49262 L .88261 .49132 L F
.77882 .50371 m .78107 .49997 L .7828 .50201 L .705 .788 .916 r
F
.77882 .50371 m .77708 .50168 L .78107 .49997 L F
.42566 .3995 m .42431 .38487 L .42732 .38267 L .601 .418 .606 r
F
.42264 .40143 m .42431 .38487 L .42566 .3995 L .601 .419 .607 r
F
.59655 .45432 m .5983 .44868 L .60021 .45162 L .761 .722 .816 r
F
.59655 .45432 m .59464 .45143 L .5983 .44868 L F
.8899 .49436 m .89239 .4909 L .89399 .49307 L .664 .761 .922 r
F
.8899 .49436 m .8883 .49219 L .89239 .4909 L F
.82166 .49815 m .824 .49461 L .82569 .49673 L .677 .771 .921 r
F
.82166 .49815 m .81998 .49603 L .824 .49461 L F
.20173 .53639 m .20074 .53001 L .20287 .52948 L .581 .442 .657 r
F
.19961 .53689 m .20074 .53001 L .20173 .53639 L .581 .443 .658 r
F
.7282 .53234 m .72665 .53093 L .72989 .52651 L .893 .841 .786 r
F
.72502 .53771 m .72665 .53093 L .7282 .53234 L .921 .837 .745 r
F
.38969 .43839 m .38812 .43142 L .3911 .4299 L .628 .494 .68 r
F
.3867 .43982 m .38812 .43142 L .38969 .43839 L .628 .495 .682 r
F
.57074 .46214 m .57248 .45736 L .5744 .46014 L .724 .719 .846 r
F
.57074 .46214 m .56881 .45939 L .57248 .45736 L F
.40991 .46166 m .4113 .45681 L .41317 .46031 L .668 .633 .805 r
F
.40991 .46166 m .40804 .45819 L .4113 .45681 L F
.89967 .49395 m .90217 .4905 L .90376 .49267 L .663 .76 .922 r
F
.89967 .49395 m .89808 .49178 L .90217 .4905 L F
.48877 .46818 m .4905 .46356 L .49264 .46657 L .686 .702 .859 r
F
.48877 .46818 m .48662 .46519 L .4905 .46356 L F
.38767 .44632 m .38589 .44021 L .38914 .43865 L .639 .527 .711 r
F
.43696 .46592 m .43836 .46167 L .44023 .46459 L .676 .672 .838 r
F
.43696 .46592 m .43509 .46302 L .43836 .46167 L F
.38948 .45146 m .39092 .44482 L .39273 .45002 L .648 .556 .737 r
F
.38948 .45146 m .38767 .44632 L .39092 .44482 L F
.81194 .49892 m .81426 .49536 L .81595 .49747 L .681 .773 .921 r
F
.81194 .49892 m .81023 .49682 L .81426 .49536 L F
.90944 .49357 m .91196 .49012 L .91353 .49229 L .662 .759 .922 r
F
.90944 .49357 m .90786 .49139 L .91196 .49012 L F
.20117 .5299 m .20274 .52144 L .20457 .52905 L .595 .485 .698 r
F
.61478 .43797 m .61288 .43473 L .61649 .43005 L .823 .719 .751 r
F
.61115 .44196 m .61288 .43473 L .61478 .43797 L .808 .72 .768 r
F
.45314 .46702 m .45481 .4622 L .45698 .46546 L .679 .684 .847 r
F
.45314 .46702 m .45096 .4638 L .45481 .4622 L F
.50092 .31843 m .49872 .33611 L .49968 .31873 L .611 .405 .578 r
F
.42343 .46403 m .42482 .45954 L .42669 .46269 L .673 .655 .824 r
F
.42343 .46403 m .42156 .4609 L .42482 .45954 L F
.49865 .4679 m .50039 .46328 L .50252 .46627 L .688 .705 .86 r
F
.49865 .4679 m .49651 .46494 L .50039 .46328 L F
.91921 .4932 m .92175 .48975 L .92331 .49194 L .662 .759 .922 r
F
.91921 .4932 m .91764 .49102 L .92175 .48975 L F
.58365 .45866 m .5854 .45355 L .58732 .45639 L .739 .72 .834 r
F
.58365 .45866 m .58174 .45586 L .5854 .45355 L F
.48037 .35643 m .48199 .33255 L .48343 .35335 L .606 .407 .585 r
F
.48037 .35643 m .47894 .3361 L .48199 .33255 L F
.42868 .39753 m .42732 .38267 L .43034 .38043 L .601 .417 .605 r
F
.42566 .3995 m .42732 .38267 L .42868 .39753 L .601 .418 .606 r
F
.80221 .49981 m .80451 .49621 L .80622 .4983 L .686 .776 .92 r
F
.80221 .49981 m .8005 .49772 L .80451 .49621 L F
.40479 .45955 m .40618 .45442 L .40804 .45819 L .665 .618 .792 r
F
.40479 .45955 m .40292 .45582 L .40618 .45442 L F
.50853 .46754 m .51028 .46292 L .51241 .46588 L .691 .708 .861 r
F
.50853 .46754 m .5064 .46461 L .51028 .46292 L F
.1896 .5089 m .19077 .50429 L .19301 .5079 L .634 .631 .83 r
F
.1896 .5089 m .18736 .50531 L .19077 .50429 L F
.60021 .45162 m .60196 .4457 L .60386 .4487 L .771 .722 .806 r
F
.60021 .45162 m .5983 .44868 L .60196 .4457 L F
.53817 .46594 m .53998 .46121 L .54207 .46414 L .702 .714 .858 r
F
.53817 .46594 m .53608 .46304 L .53998 .46121 L F
.59357 .31858 m .591 .32399 L .59225 .31792 L .85 .624 .596 r
F
.59357 .31858 m .59285 .33217 L .591 .32399 L F
.92898 .49285 m .93154 .4894 L .93309 .49159 L .661 .758 .922 r
F
.92898 .49285 m .92742 .49067 L .93154 .4894 L F
.38767 .44632 m .38914 .43865 L .39092 .44482 L .639 .527 .711 r
F
.56148 .46324 m .56321 .45858 L .56515 .46135 L .716 .718 .85 r
F
.56148 .46324 m .55955 .4605 L .56321 .45858 L F
.51841 .4671 m .52018 .46246 L .52229 .4654 L .694 .71 .86 r
F
.51841 .4671 m .51629 .46418 L .52018 .46246 L F
.39457 .45454 m .39598 .44857 L .39782 .45313 L .655 .58 .759 r
F
.39457 .45454 m .39273 .45002 L .39598 .44857 L F
.52829 .46657 m .53008 .46189 L .53218 .46483 L .698 .712 .86 r
F
.52829 .46657 m .52618 .46367 L .53008 .46189 L F
.40007 .42522 m .39859 .41586 L .40159 .41414 L .615 .458 .646 r
F
.39708 .4268 m .39859 .41586 L .40007 .42522 L .615 .459 .647 r
F
.44537 .46608 m .44678 .4619 L .44864 .46475 L .678 .678 .843 r
F
.44537 .46608 m .4435 .46325 L .44678 .4619 L F
.39967 .4572 m .40107 .45171 L .40292 .45582 L .661 .601 .777 r
F
.39967 .4572 m .39782 .45313 L .40107 .45171 L F
.19519 .51194 m .19642 .5069 L .19861 .51096 L .628 .605 .807 r
F
.19519 .51194 m .19301 .5079 L .19642 .5069 L F
.18395 .50633 m .18509 .50201 L .18736 .50531 L .638 .652 .847 r
F
.18395 .50633 m .18168 .50304 L .18509 .50201 L F
.50253 .31808 m .50177 .33222 L .50092 .31843 L .612 .405 .577 r
F
.50092 .31843 m .50177 .33222 L .49872 .33611 L .611 .405 .578 r
F
.76915 .50527 m .77137 .50142 L .77311 .50344 L .717 .794 .912 r
F
.76915 .50527 m .7674 .50327 L .77137 .50142 L F
.46301 .46703 m .46469 .46227 L .46686 .46545 L .681 .689 .851 r
F
.46301 .46703 m .46083 .46387 L .46469 .46227 L F
.20038 .54555 m .19961 .53689 L .20173 .53639 L .57 .409 .624 r
F
.19826 .546 m .19961 .53689 L .20038 .54555 L .57 .41 .625 r
F
.75556 .50936 m .75774 .50525 L .7595 .50722 L .745 .807 .902 r
F
.75556 .50936 m .7538 .50742 L .75774 .50525 L F
.61115 .44196 m .60925 .43881 L .61288 .43473 L .808 .72 .768 r
F
.60751 .4455 m .60925 .43881 L .61115 .44196 L .794 .721 .783 r
F
.7925 .50082 m .79478 .49718 L .7965 .49926 L .692 .78 .919 r
F
.7925 .50082 m .79078 .49876 L .79478 .49718 L F
.60386 .4487 m .60561 .44244 L .60751 .4455 L .782 .721 .796 r
F
.60386 .4487 m .60196 .4457 L .60561 .44244 L F
.55222 .46415 m .55394 .4596 L .55588 .46235 L .71 .716 .854 r
F
.55222 .46415 m .55028 .46142 L .55394 .4596 L F
.4317 .39553 m .43034 .38043 L .43337 .37815 L .601 .416 .604 r
F
.42868 .39753 m .43034 .38043 L .4317 .39553 L .601 .417 .605 r
F
.4183 .46224 m .41969 .45757 L .42156 .4609 L .671 .644 .815 r
F
.4183 .46224 m .41642 .45895 L .41969 .45757 L F
.61598 .40223 m .61406 .39795 L .61753 .38843 L .876 .696 .655 r
F
.61406 .39795 m .6156 .38364 L .61753 .38843 L .875 .692 .651 r
F
.43183 .46436 m .43323 .45998 L .43509 .46302 L .675 .664 .831 r
F
.43183 .46436 m .42996 .46134 L .43323 .45998 L F
.60751 .4455 m .60561 .44244 L .60925 .43881 L .794 .721 .783 r
F
.61818 .421 m .61627 .41732 L .61981 .41036 L .858 .709 .697 r
F
.61627 .41732 m .6179 .40636 L .61981 .41036 L .858 .706 .692 r
F
.47732 .35941 m .47894 .3361 L .48037 .35643 L .605 .407 .587 r
F
.47732 .35941 m .47589 .33952 L .47894 .3361 L F
.39267 .43694 m .3911 .4299 L .39409 .42836 L .628 .493 .679 r
F
.38969 .43839 m .3911 .4299 L .39267 .43694 L .628 .494 .68 r
F
.20457 .52905 m .20274 .52144 L .20615 .52053 L .595 .484 .697 r
F
.20274 .52144 m .20414 .51472 L .20615 .52053 L .609 .532 .742 r
F
.20274 .52144 m .20072 .51567 L .20414 .51472 L F
.47288 .46695 m .47458 .46224 L .47674 .46536 L .683 .694 .854 r
F
.47288 .46695 m .47072 .46386 L .47458 .46224 L F
.72563 .61016 m .72459 .6098 L .72576 .58859 L .983 .736 .483 r
F
.72459 .6098 m .72472 .58802 L .72576 .58859 L .983 .736 .482 r
F
.5744 .46014 m .57615 .45523 L .57807 .45805 L .729 .719 .841 r
F
.5744 .46014 m .57248 .45736 L .57615 .45523 L F
.74002 .65959 m .73972 .6507 L .74013 .65972 L .978 .7 .425 r
F
.73907 .65851 m .73972 .6507 L .74002 .65959 L F
.73907 .65851 m .73871 .65047 L .73972 .6507 L F
.50419 .31767 m .50177 .33222 L .50253 .31808 L .612 .405 .577 r
F
.20386 .53588 m .20287 .52948 L .205 .52894 L .581 .442 .657 r
F
.20173 .53639 m .20287 .52948 L .20386 .53588 L F
.58732 .45639 m .58907 .45111 L .59098 .45399 L .746 .72 .828 r
F
.58732 .45639 m .5854 .45355 L .58907 .45111 L F
.43473 .39348 m .43337 .37815 L .43639 .37582 L .601 .416 .603 r
F
.4317 .39553 m .43337 .37815 L .43473 .39348 L .601 .416 .604 r
F
.39092 .44482 m .38914 .43865 L .3924 .43707 L .639 .526 .709 r
F
.7828 .50201 m .78505 .49831 L .78679 .50037 L .7 .785 .917 r
F
.7828 .50201 m .78107 .49997 L .78505 .49831 L F
.20072 .51567 m .20203 .50998 L .20414 .51472 L .62 .572 .778 r
F
.20072 .51567 m .19861 .51096 L .20203 .50998 L F
.48276 .4668 m .48447 .46212 L .48662 .46519 L .685 .698 .856 r
F
.48276 .4668 m .4806 .46375 L .48447 .46212 L F
.59225 .31792 m .591 .32399 L .59131 .31754 L .845 .616 .591 r
F
.39273 .45002 m .39417 .44332 L .39598 .44857 L .648 .555 .736 r
F
.39273 .45002 m .39092 .44482 L .39417 .44332 L F
.41317 .46031 m .41456 .45542 L .41642 .45895 L .668 .632 .804 r
F
.41317 .46031 m .4113 .45681 L .41456 .45542 L F
.40307 .42363 m .40159 .41414 L .40459 .41241 L .615 .457 .644 r
F
.40007 .42522 m .40159 .41414 L .40307 .42363 L .615 .458 .646 r
F
.72206 .55633 m .72052 .55521 L .72347 .54587 L .965 .808 .639 r
F
.72347 .54587 m .72193 .54463 L .72502 .53771 L .945 .826 .697 r
F
.72052 .55521 m .72193 .54463 L .72347 .54587 L .966 .808 .636 r
F
.44023 .46459 m .44164 .46031 L .4435 .46325 L .677 .671 .837 r
F
.44023 .46459 m .43836 .46167 L .44164 .46031 L F
.85493 .49491 m .85735 .49143 L .85899 .49358 L .669 .764 .922 r
F
.85493 .49491 m .85329 .49277 L .85735 .49143 L F
.84518 .49546 m .84757 .49197 L .84923 .49411 L .67 .766 .922 r
F
.84518 .49546 m .84352 .49333 L .84757 .49197 L F
.86469 .4944 m .86713 .49092 L .86876 .49308 L .667 .763 .922 r
F
.86469 .4944 m .86306 .49225 L .86713 .49092 L F
.61649 .43005 m .61459 .42662 L .61818 .421 L .84 .715 .725 r
F
.61288 .43473 m .61459 .42662 L .61649 .43005 L .823 .716 .746 r
F
.83543 .49607 m .83781 .49256 L .83947 .49469 L .673 .768 .922 r
F
.83543 .49607 m .83376 .49394 L .83781 .49256 L F
.73646 .51959 m .73825 .51518 L .73979 .51676 L .822 .834 .857 r
F
.73646 .51959 m .73492 .51805 L .73825 .51518 L F
.73316 .5228 m .73492 .51805 L .73646 .51959 L .845 .838 .839 r
F
.47427 .3623 m .47589 .33952 L .47732 .35941 L .605 .408 .588 r
F
.47427 .3623 m .47285 .34283 L .47589 .33952 L F
.87445 .49393 m .87691 .49046 L .87853 .49262 L .666 .762 .922 r
F
.87445 .49393 m .87283 .49177 L .87691 .49046 L F
.43776 .3914 m .43639 .37582 L .43942 .37344 L .601 .415 .602 r
F
.43473 .39348 m .43639 .37582 L .43776 .3914 L .601 .416 .603 r
F
.42669 .46269 m .42809 .45817 L .42996 .46134 L .673 .654 .823 r
F
.42669 .46269 m .42482 .45954 L .42809 .45817 L F
.82569 .49673 m .82804 .4932 L .82972 .49533 L .676 .77 .922 r
F
.82569 .49673 m .824 .49461 L .82804 .4932 L F
.88422 .49348 m .88669 .49002 L .8883 .49219 L .665 .761 .922 r
F
.88422 .49348 m .88261 .49132 L .88669 .49002 L F
.49264 .46657 m .49437 .4619 L .49651 .46494 L .687 .701 .857 r
F
.49264 .46657 m .4905 .46356 L .49437 .4619 L F
.73316 .5228 m .73162 .5213 L .73492 .51805 L .845 .838 .839 r
F
.72989 .52651 m .73162 .5213 L .73316 .5228 L .869 .841 .815 r
F
.56515 .46135 m .56688 .45659 L .56881 .45939 L .72 .717 .847 r
F
.56515 .46135 m .56321 .45858 L .56688 .45659 L F
.73979 .51676 m .7416 .5126 L .74314 .51421 L .803 .829 .871 r
F
.73979 .51676 m .73825 .51518 L .7416 .5126 L F
.89399 .49307 m .89648 .48961 L .89808 .49178 L .664 .76 .922 r
F
.89399 .49307 m .89239 .4909 L .89648 .48961 L F
.39092 .44482 m .3924 .43707 L .39417 .44332 L .639 .526 .709 r
F
.50538 .31741 m .50483 .32815 L .50419 .31767 L .613 .405 .576 r
F
.50419 .31767 m .50483 .32815 L .50177 .33222 L .612 .405 .577 r
F
.40804 .45819 m .40944 .45301 L .4113 .45681 L .665 .617 .791 r
F
.40804 .45819 m .40618 .45442 L .40944 .45301 L F
.81595 .49747 m .81828 .49392 L .81998 .49603 L .679 .772 .921 r
F
.81595 .49747 m .81426 .49536 L .81828 .49392 L F
.7595 .50722 m .76169 .50321 L .76344 .50519 L .734 .803 .906 r
F
.7595 .50722 m .75774 .50525 L .76169 .50321 L F
.72502 .53771 m .72348 .53638 L .72665 .53093 L .921 .837 .745 r
F
.72193 .54463 m .72348 .53638 L .72502 .53771 L .946 .827 .694 r
F
.50252 .46627 m .50427 .4616 L .5064 .46461 L .69 .704 .858 r
F
.50252 .46627 m .50039 .46328 L .50427 .4616 L F
.39782 .45313 m .39924 .4471 L .40107 .45171 L .655 .579 .757 r
F
.39782 .45313 m .39598 .44857 L .39924 .4471 L F
.45698 .46546 m .45866 .46059 L .46083 .46387 L .68 .683 .846 r
F
.45698 .46546 m .45481 .4622 L .45866 .46059 L F
.90376 .49267 m .90627 .48921 L .90786 .49139 L .663 .76 .922 r
F
.90376 .49267 m .90217 .4905 L .90627 .48921 L F
.54207 .46414 m .54388 .45933 L .54597 .46229 L .705 .713 .855 r
F
.54207 .46414 m .53998 .46121 L .54388 .45933 L F
.61459 .42662 m .61627 .41732 L .61818 .421 L .84 .711 .721 r
F
.19649 .55937 m .19613 .54647 L .19826 .546 L .558 .377 .592 r
F
.59131 .31754 m .591 .32399 L .58948 .31666 L .845 .616 .591 r
F
.40292 .45582 m .40433 .45027 L .40618 .45442 L .661 .599 .775 r
F
.40292 .45582 m .40107 .45171 L .40433 .45027 L F
.2025 .54509 m .20173 .53639 L .20386 .53588 L .569 .408 .624 r
F
.20038 .54555 m .20173 .53639 L .2025 .54509 L .57 .409 .624 r
F
.44079 .38928 m .43942 .37344 L .44245 .371 L .602 .414 .601 r
F
.43776 .3914 m .43942 .37344 L .44079 .38928 L .601 .415 .602 r
F
.51241 .46588 m .51417 .4612 L .51629 .46418 L .693 .707 .858 r
F
.51241 .46588 m .51028 .46292 L .51417 .4612 L F
.59098 .45399 m .59274 .4485 L .59464 .45143 L .754 .72 .82 r
F
.59098 .45399 m .58907 .45111 L .59274 .4485 L F
.44864 .46475 m .45006 .46053 L .45192 .4634 L .679 .677 .841 r
F
.44864 .46475 m .44678 .4619 L .45006 .46053 L F
.91353 .49229 m .91607 .48884 L .91764 .49102 L .662 .759 .922 r
F
.91353 .49229 m .91196 .49012 L .91607 .48884 L F
.47121 .36509 m .47285 .34283 L .47427 .3623 L .604 .408 .589 r
F
.47121 .36509 m .4698 .34603 L .47285 .34283 L F
.53218 .46483 m .53398 .46008 L .53608 .46304 L .7 .711 .857 r
F
.53218 .46483 m .53008 .46189 L .53398 .46008 L F
.77311 .50344 m .77534 .49965 L .77708 .50168 L .711 .791 .914 r
F
.77311 .50344 m .77137 .50142 L .77534 .49965 L F
.52229 .4654 m .52408 .4607 L .52618 .46367 L .696 .709 .858 r
F
.52229 .4654 m .52018 .46246 L .52408 .4607 L F
.80622 .4983 m .80853 .49472 L .81023 .49682 L .683 .775 .92 r
F
.80622 .4983 m .80451 .49621 L .80853 .49472 L F
.39566 .43548 m .39409 .42836 L .39708 .4268 L .628 .492 .677 r
F
.39267 .43694 m .39409 .42836 L .39566 .43548 L .628 .493 .679 r
F
.61406 .39795 m .61213 .39349 L .6156 .38364 L .875 .692 .651 r
F
.55588 .46235 m .5576 .45771 L .55955 .4605 L .713 .715 .851 r
F
.55588 .46235 m .55394 .4596 L .5576 .45771 L F
.74314 .51421 m .74497 .51025 L .7465 .51188 L .786 .823 .881 r
F
.74314 .51421 m .7416 .5126 L .74497 .51025 L F
.50747 .31691 m .50483 .32815 L .50538 .31741 L .613 .405 .576 r
F
.72263 .58692 m .72158 .58639 L .72318 .57243 L .982 .758 .523 r
F
.72158 .58639 m .72213 .57177 L .72318 .57243 L .982 .757 .521 r
F
.92331 .49194 m .92587 .48848 L .92742 .49067 L .662 .758 .922 r
F
.92331 .49194 m .92175 .48975 L .92587 .48848 L F
.57807 .45805 m .57982 .453 L .58174 .45586 L .734 .718 .836 r
F
.57807 .45805 m .57615 .45523 L .57982 .453 L F
.20457 .52905 m .20615 .52053 L .20799 .5282 L .595 .484 .697 r
F
.72989 .52651 m .72834 .52506 L .73162 .5213 L .869 .841 .815 r
F
.72665 .53093 m .72834 .52506 L .72989 .52651 L .896 .842 .784 r
F
.44382 .38711 m .44245 .371 L .44548 .36851 L .602 .414 .599 r
F
.44079 .38928 m .44245 .371 L .44382 .38711 L .602 .414 .601 r
F
.42156 .4609 m .42295 .45619 L .42482 .45954 L .671 .643 .813 r
F
.42156 .4609 m .41969 .45757 L .42295 .45619 L F
.43509 .46302 m .4365 .45861 L .43836 .46167 L .675 .663 .83 r
F
.43509 .46302 m .43323 .45998 L .4365 .45861 L F
.46686 .46545 m .46855 .46065 L .47072 .46386 L .682 .688 .849 r
F
.46686 .46545 m .46469 .46227 L .46855 .46065 L F
.40607 .42201 m .40459 .41241 L .40759 .41065 L .615 .456 .643 r
F
.40307 .42363 m .40459 .41241 L .40607 .42201 L .615 .457 .644 r
F
.59839 .35533 m .59639 .34838 L .5998 .33461 L .861 .647 .611 r
F
.19301 .5079 m .19419 .50327 L .19642 .5069 L .634 .63 .829 r
F
.19301 .5079 m .19077 .50429 L .19419 .50327 L F
.46816 .3678 m .4698 .34603 L .47121 .36509 L .604 .409 .59 r
F
.46816 .3678 m .46676 .34913 L .4698 .34603 L F
.54662 .4632 m .54832 .45864 L .55028 .46142 L .707 .714 .854 r
F
.54662 .4632 m .54466 .46044 L .54832 .45864 L F
.7965 .49926 m .79879 .49564 L .8005 .49772 L .689 .779 .92 r
F
.7965 .49926 m .79478 .49718 L .79879 .49564 L F
.20599 .53538 m .205 .52894 L .20713 .52841 L .581 .441 .656 r
F
.20386 .53588 m .205 .52894 L .20599 .53538 L .581 .442 .657 r
F
.39417 .44332 m .3924 .43707 L .39566 .43548 L .639 .524 .707 r
F
.72957 .64746 m .72976 .61177 L .73057 .64867 L .981 .716 .45 r
F
.72952 .6474 m .72976 .61177 L .72957 .64746 L .981 .716 .449 r
F
.72952 .6474 m .72873 .61135 L .72976 .61177 L F
.44686 .38489 m .44548 .36851 L .44852 .36595 L .602 .413 .598 r
F
.44382 .38711 m .44548 .36851 L .44686 .38489 L .602 .414 .599 r
F
.19861 .51096 m .19984 .50589 L .20203 .50998 L .628 .604 .807 r
F
.19861 .51096 m .19642 .5069 L .19984 .50589 L F
.18736 .50531 m .18851 .50097 L .19077 .50429 L .638 .651 .846 r
F
.18736 .50531 m .18509 .50201 L .18851 .50097 L F
.46511 .37044 m .46676 .34913 L .46816 .3678 L .604 .409 .591 r
F
.46511 .37044 m .46371 .35213 L .46676 .34913 L F
.59464 .45143 m .5964 .44569 L .5983 .44868 L .762 .719 .812 r
F
.59464 .45143 m .59274 .4485 L .5964 .44569 L F
.61288 .43473 m .61098 .43142 L .61459 .42662 L .823 .716 .746 r
F
.60925 .43881 m .61098 .43142 L .61288 .43473 L .809 .717 .764 r
F
.47674 .46536 m .47845 .4606 L .4806 .46375 L .684 .693 .852 r
F
.47674 .46536 m .47458 .46224 L .47845 .4606 L F
.7465 .51188 m .74835 .50808 L .74988 .50973 L .772 .818 .89 r
F
.7465 .51188 m .74497 .51025 L .74835 .50808 L F
.44989 .38263 m .44852 .36595 L .45155 .36333 L .602 .412 .597 r
F
.44686 .38489 m .44852 .36595 L .44989 .38263 L .602 .413 .598 r
F
.39598 .44857 m .39743 .44179 L .39924 .4471 L .648 .553 .734 r
F
.39598 .44857 m .39417 .44332 L .39743 .44179 L F
.61627 .41732 m .61436 .41353 L .6179 .40636 L .858 .706 .692 r
F
.61436 .41353 m .61598 .40223 L .6179 .40636 L .858 .702 .687 r
F
.41642 .45895 m .41782 .45401 L .41969 .45757 L .669 .63 .802 r
F
.41642 .45895 m .41456 .45542 L .41782 .45401 L F
.46206 .373 m .46371 .35213 L .46511 .37044 L .603 .41 .593 r
F
.46206 .373 m .46067 .35505 L .46371 .35213 L F
.50823 .31674 m .50788 .32387 L .50747 .31691 L .614 .405 .575 r
F
.50747 .31691 m .50788 .32387 L .50483 .32815 L .613 .405 .576 r
F
.56881 .45939 m .57055 .45453 L .57248 .45736 L .725 .716 .842 r
F
.56881 .45939 m .56688 .45659 L .57055 .45453 L F
.78679 .50037 m .78905 .49669 L .79078 .49876 L .696 .783 .918 r
F
.78679 .50037 m .78505 .49831 L .78905 .49669 L F
.45293 .38031 m .45155 .36333 L .45459 .36064 L .602 .412 .596 r
F
.44989 .38263 m .45155 .36333 L .45293 .38031 L .602 .412 .597 r
F
.4435 .46325 m .44492 .45893 L .44678 .4619 L .677 .67 .835 r
F
.4435 .46325 m .44164 .46031 L .44492 .45893 L F
.72089 .571 m .71936 .57007 L .72206 .55633 L .978 .783 .573 r
F
.71936 .57007 m .72052 .55521 L .72206 .55633 L .979 .783 .571 r
F
.45902 .3755 m .46067 .35505 L .46206 .373 L .603 .41 .594 r
F
.45902 .3755 m .45763 .35789 L .46067 .35505 L F
.45598 .37793 m .45459 .36064 L .45763 .35789 L .603 .411 .595 r
F
.45293 .38031 m .45459 .36064 L .45598 .37793 L .602 .412 .596 r
F
.45598 .37793 m .45763 .35789 L .45902 .3755 L .603 .411 .595 r
F
.20799 .5282 m .20615 .52053 L .20957 .51962 L .594 .483 .696 r
F
.20615 .52053 m .20756 .51378 L .20957 .51962 L .609 .53 .741 r
F
.20615 .52053 m .20414 .51472 L .20756 .51378 L F
.18168 .50304 m .1828 .49892 L .18509 .50201 L .641 .667 .86 r
F
.18168 .50304 m .17938 .49997 L .1828 .49892 L F
.48662 .46519 m .48835 .46046 L .4905 .46356 L .686 .697 .854 r
F
.48662 .46519 m .48447 .46212 L .48835 .46046 L F
.39417 .44332 m .39566 .43548 L .39743 .44179 L .639 .524 .707 r
F
.76344 .50519 m .76564 .50127 L .7674 .50327 L .726 .799 .91 r
F
.76344 .50519 m .76169 .50321 L .76564 .50127 L F
.42996 .46134 m .43136 .45678 L .43323 .45998 L .674 .653 .821 r
F
.42996 .46134 m .42809 .45817 L .43136 .45678 L F
.61213 .39349 m .61019 .38885 L .61365 .37865 L .874 .687 .646 r
F
.51075 .31614 m .50788 .32387 L .50823 .31674 L .614 .405 .575 r
F
.39865 .434 m .39708 .4268 L .40007 .42522 L .628 .491 .676 r
F
.39566 .43548 m .39708 .4268 L .39865 .434 L .628 .492 .677 r
F
.58174 .45586 m .58348 .45065 L .5854 .45355 L .74 .718 .83 r
F
.58174 .45586 m .57982 .453 L .58348 .45065 L F
.5983 .44868 m .60006 .44265 L .60196 .4457 L .772 .719 .803 r
F
.5983 .44868 m .5964 .44569 L .60006 .44265 L F
.4113 .45681 m .4127 .45158 L .41456 .45542 L .665 .615 .789 r
F
.4113 .45681 m .40944 .45301 L .4127 .45158 L F
.58948 .31666 m .58786 .33595 L .58904 .31651 L .83 .612 .607 r
F
.58948 .31666 m .591 .32399 L .58786 .33595 L F
.40907 .42037 m .40759 .41065 L .41059 .40886 L .615 .455 .642 r
F
.40607 .42201 m .40759 .41065 L .40907 .42037 L .615 .456 .643 r
F
.40107 .45171 m .40249 .44562 L .40433 .45027 L .655 .577 .755 r
F
.40107 .45171 m .39924 .4471 L .40249 .44562 L F
.19861 .55898 m .19826 .546 L .20038 .54555 L .558 .377 .592 r
F
.19649 .55937 m .19826 .546 L .19861 .55898 L F
.49651 .46494 m .49825 .46022 L .50039 .46328 L .689 .7 .855 r
F
.49651 .46494 m .49437 .4619 L .49825 .46022 L F
.20463 .54464 m .20386 .53588 L .20599 .53538 L .569 .408 .623 r
F
.2025 .54509 m .20386 .53588 L .20463 .54464 L .569 .408 .624 r
F
.60925 .43881 m .60735 .4356 L .61098 .43142 L .809 .717 .764 r
F
.60561 .44244 m .60735 .4356 L .60925 .43881 L .795 .718 .779 r
F
.84923 .49411 m .85163 .49062 L .85329 .49277 L .67 .765 .922 r
F
.84923 .49411 m .84757 .49197 L .85163 .49062 L F
.85899 .49358 m .86142 .49009 L .86306 .49225 L .668 .764 .922 r
F
.85899 .49358 m .85735 .49143 L .86142 .49009 L F
.20414 .51472 m .20545 .509 L .20756 .51378 L .62 .57 .777 r
F
.20414 .51472 m .20203 .50998 L .20545 .509 L F
.83947 .49469 m .84186 .49118 L .84352 .49333 L .672 .767 .922 r
F
.83947 .49469 m .83781 .49256 L .84186 .49118 L F
.86876 .49308 m .8712 .4896 L .87283 .49177 L .666 .763 .922 r
F
.86876 .49308 m .86713 .49092 L .8712 .4896 L F
.40618 .45442 m .40759 .44882 L .40944 .45301 L .661 .598 .774 r
F
.40618 .45442 m .40433 .45027 L .40759 .44882 L F
.55955 .4605 m .56127 .45577 L .56321 .45858 L .717 .715 .847 r
F
.55955 .4605 m .5576 .45771 L .56127 .45577 L F
.72665 .53093 m .72511 .52954 L .72834 .52506 L .896 .842 .784 r
F
.72348 .53638 m .72511 .52954 L .72665 .53093 L .923 .837 .743 r
F
.82972 .49533 m .83208 .49181 L .83376 .49394 L .674 .769 .922 r
F
.82972 .49533 m .82804 .4932 L .83208 .49181 L F
.87853 .49262 m .88099 .48915 L .88261 .49132 L .665 .762 .922 r
F
.87853 .49262 m .87691 .49046 L .88099 .48915 L F
.45192 .4634 m .45334 .45915 L .4552 .46204 L .679 .676 .84 r
F
.45192 .4634 m .45006 .46053 L .45334 .45915 L F
.58904 .31651 m .586 .32766 L .58879 .3164 L .83 .612 .607 r
F
.58904 .31651 m .58786 .33595 L .586 .32766 L F
.74988 .50973 m .75203 .50548 L .7538 .50742 L .758 .814 .896 r
F
.74988 .50973 m .7481 .50782 L .75203 .50548 L F
.5064 .46461 m .50816 .45988 L .51028 .46292 L .692 .703 .856 r
F
.5064 .46461 m .50427 .4616 L .50816 .45988 L F
.60196 .4457 m .60371 .43931 L .60561 .44244 L .783 .718 .792 r
F
.60196 .4457 m .60006 .44265 L .60371 .43931 L F
.8883 .49219 m .89078 .48872 L .89239 .4909 L .664 .761 .922 r
F
.8883 .49219 m .88669 .49002 L .89078 .48872 L F
.77708 .50168 m .77933 .49793 L .78107 .49997 L .706 .788 .916 r
F
.77708 .50168 m .77534 .49965 L .77933 .49793 L F
.53608 .46304 m .53788 .45822 L .53998 .46121 L .703 .71 .854 r
F
.53608 .46304 m .53398 .46008 L .53788 .45822 L F
.60561 .44244 m .60371 .43931 L .60735 .4356 L .795 .718 .779 r
F
.46083 .46387 m .46252 .45897 L .46469 .46227 L .681 .682 .844 r
F
.46083 .46387 m .45866 .46059 L .46252 .45897 L F
.81998 .49603 m .82232 .49249 L .824 .49461 L .677 .771 .921 r
F
.81998 .49603 m .81828 .49392 L .82232 .49249 L F
.51629 .46418 m .51806 .45944 L .52018 .46246 L .695 .706 .856 r
F
.51629 .46418 m .51417 .4612 L .51806 .45944 L F
.52618 .46367 m .52797 .4589 L .53008 .46189 L .698 .708 .856 r
F
.52618 .46367 m .52408 .4607 L .52797 .4589 L F
.58879 .3164 m .586 .32766 L .58666 .3157 L .825 .602 .601 r
F
.89808 .49178 m .90058 .48832 L .90217 .4905 L .663 .76 .922 r
F
.89808 .49178 m .89648 .48961 L .90058 .48832 L F
.60038 .36179 m .59839 .35533 L .60181 .34223 L .864 .654 .617 r
F
.55028 .46142 m .55199 .45679 L .55394 .4596 L .71 .713 .85 r
F
.55028 .46142 m .54832 .45864 L .55199 .45679 L F
.42482 .45954 m .42622 .45479 L .42809 .45817 L .672 .642 .812 r
F
.42482 .45954 m .42295 .45619 L .42622 .45479 L F
.72459 .6098 m .72356 .60945 L .72472 .58802 L .983 .736 .482 r
F
.72356 .60945 m .72367 .58746 L .72472 .58802 L .983 .736 .481 r
F
.39743 .44179 m .39566 .43548 L .39892 .43387 L .639 .523 .706 r
F
.90786 .49139 m .91038 .48793 L .91196 .49012 L .663 .759 .922 r
F
.90786 .49139 m .90627 .48921 L .91038 .48793 L F
.43836 .46167 m .43978 .45723 L .44164 .46031 L .676 .661 .828 r
F
.43836 .46167 m .4365 .45861 L .43978 .45723 L F
.20812 .53489 m .20713 .52841 L .20927 .52788 L .58 .44 .656 r
F
.20599 .53538 m .20713 .52841 L .20812 .53489 L .581 .441 .656 r
F
.81023 .49682 m .81255 .49325 L .81426 .49536 L .681 .774 .921 r
F
.81023 .49682 m .80853 .49472 L .81255 .49325 L F
.61459 .42662 m .61269 .4231 L .61627 .41732 L .84 .711 .721 r
F
.61098 .43142 m .61269 .4231 L .61459 .42662 L .824 .712 .742 r
F
.91764 .49102 m .92018 .48756 L .92175 .48975 L .662 .759 .922 r
F
.91764 .49102 m .91607 .48884 L .92018 .48756 L F
.61019 .38885 m .60824 .38399 L .6117 .37341 L .873 .682 .641 r
F
.57248 .45736 m .57422 .45236 L .57615 .45523 L .73 .716 .838 r
F
.57248 .45736 m .57055 .45453 L .57422 .45236 L F
.51109 .31607 m .51094 .31938 L .51075 .31614 L .615 .405 .573 r
F
.51075 .31614 m .51094 .31938 L .50788 .32387 L .614 .405 .575 r
F
.47072 .46386 m .47242 .45901 L .47458 .46224 L .683 .687 .847 r
F
.47072 .46386 m .46855 .46065 L .47242 .45901 L F
.5854 .45355 m .58715 .44816 L .58907 .45111 L .747 .717 .824 r
F
.5854 .45355 m .58348 .45065 L .58715 .44816 L F
.73897 .65839 m .73871 .65047 L .73907 .65851 L .978 .7 .425 r
F
.73801 .65729 m .73871 .65047 L .73897 .65839 L F
.73801 .65729 m .7377 .65025 L .73871 .65047 L F
.92742 .49067 m .92999 .48721 L .93154 .4894 L .661 .758 .922 r
F
.92742 .49067 m .92587 .48848 L .92999 .48721 L F
.61269 .4231 m .61436 .41353 L .61627 .41732 L .841 .707 .716 r
F
.8005 .49772 m .8028 .49412 L .80451 .49621 L .686 .777 .92 r
F
.8005 .49772 m .79879 .49564 L .8028 .49412 L F
.41208 .41872 m .41059 .40886 L .4136 .40705 L .615 .454 .64 r
F
.40907 .42037 m .41059 .40886 L .41208 .41872 L .615 .455 .642 r
F
.39924 .4471 m .40069 .44025 L .40249 .44562 L .648 .552 .732 r
F
.39924 .4471 m .39743 .44179 L .40069 .44025 L F
.51343 .31552 m .51094 .31938 L .51109 .31607 L .615 .405 .573 r
F
.40164 .43251 m .40007 .42522 L .40307 .42363 L .628 .489 .674 r
F
.39865 .434 m .40007 .42522 L .40164 .43251 L .628 .491 .676 r
F
.41969 .45757 m .42109 .4526 L .42295 .45619 L .669 .629 .801 r
F
.41969 .45757 m .41782 .45401 L .42109 .4526 L F
.20799 .5282 m .20957 .51962 L .2114 .52735 L .594 .483 .696 r
F
.19642 .5069 m .19762 .50225 L .19984 .50589 L .633 .629 .828 r
F
.19642 .5069 m .19419 .50327 L .19762 .50225 L F
.44678 .4619 m .4482 .45755 L .45006 .46053 L .678 .669 .834 r
F
.44678 .4619 m .44492 .45893 L .4482 .45755 L F
.39743 .44179 m .39892 .43387 L .40069 .44025 L .639 .523 .706 r
F
.4806 .46375 m .48232 .45894 L .48447 .46212 L .685 .692 .85 r
F
.4806 .46375 m .47845 .4606 L .48232 .45894 L F
.7674 .50327 m .76961 .49941 L .77137 .50142 L .718 .795 .912 r
F
.7674 .50327 m .76564 .50127 L .76961 .49941 L F
.60236 .36784 m .60038 .36179 L .60381 .3493 L .867 .661 .622 r
F
.7538 .50742 m .75597 .50329 L .75774 .50525 L .746 .809 .902 r
F
.7538 .50742 m .75203 .50548 L .75597 .50329 L F
.79078 .49876 m .79305 .49511 L .79478 .49718 L .693 .781 .919 r
F
.79078 .49876 m .78905 .49669 L .79305 .49511 L F
.60824 .38399 m .60629 .37889 L .60974 .36789 L .872 .678 .636 r
F
.43323 .45998 m .43464 .45538 L .4365 .45861 L .674 .652 .82 r
F
.43323 .45998 m .43136 .45678 L .43464 .45538 L F
.19077 .50429 m .19193 .49994 L .19419 .50327 L .638 .65 .846 r
F
.19077 .50429 m .18851 .50097 L .19193 .49994 L F
.20203 .50998 m .20327 .50489 L .20545 .509 L .627 .603 .806 r
F
.20203 .50998 m .19984 .50589 L .20327 .50489 L F
.61436 .41353 m .61244 .40962 L .61598 .40223 L .858 .702 .687 r
F
.61244 .40962 m .61406 .39795 L .61598 .40223 L .858 .698 .682 r
F
.56321 .45858 m .56494 .45375 L .56688 .45659 L .721 .714 .843 r
F
.56321 .45858 m .56127 .45577 L .56494 .45375 L F
.41456 .45542 m .41597 .45015 L .41782 .45401 L .666 .614 .787 r
F
.41456 .45542 m .4127 .45158 L .41597 .45015 L F
.40433 .45027 m .40576 .44412 L .40759 .44882 L .655 .576 .754 r
F
.40433 .45027 m .40249 .44562 L .40576 .44412 L F
.20676 .54419 m .20599 .53538 L .20812 .53489 L .569 .407 .623 r
F
.20463 .54464 m .20599 .53538 L .20676 .54419 L .569 .408 .623 r
F
.20073 .5586 m .20038 .54555 L .2025 .54509 L .558 .376 .592 r
F
.19861 .55898 m .20038 .54555 L .20073 .5586 L .558 .377 .592 r
F
.58666 .3157 m .58413 .31848 L .58494 .31501 L .825 .602 .601 r
F
.58666 .3157 m .586 .32766 L .58413 .31848 L F
.4905 .46356 m .49223 .45877 L .49437 .4619 L .688 .696 .852 r
F
.4905 .46356 m .48835 .46046 L .49223 .45877 L F
.40944 .45301 m .41085 .44736 L .4127 .45158 L .661 .597 .772 r
F
.40944 .45301 m .40759 .44882 L .41085 .44736 L F
.72158 .58639 m .72054 .58587 L .72213 .57177 L .982 .757 .521 r
F
.72054 .58587 m .72108 .57111 L .72213 .57177 L .983 .757 .52 r
F
.60433 .37352 m .60236 .36784 L .6058 .35589 L .869 .667 .627 r
F
.60629 .37889 m .60433 .37352 L .60778 .36207 L .871 .672 .632 r
F
.58907 .45111 m .59082 .4455 L .59274 .4485 L .755 .717 .816 r
F
.58907 .45111 m .58715 .44816 L .59082 .4455 L F
.4552 .46204 m .45663 .45776 L .45848 .46067 L .68 .675 .838 r
F
.4552 .46204 m .45334 .45915 L .45663 .45776 L F
.51394 .31543 m .51094 .31938 L .51343 .31552 L .63 .428 .59 r
F
.50039 .46328 m .50214 .45851 L .50427 .4616 L .69 .699 .853 r
F
.50039 .46328 m .49825 .46022 L .50214 .45851 L F
.41508 .41703 m .4136 .40705 L .41661 .40521 L .615 .453 .639 r
F
.41208 .41872 m .4136 .40705 L .41508 .41703 L .615 .454 .64 r
F
.73492 .51805 m .73671 .51361 L .73825 .51518 L .825 .835 .856 r
F
.73492 .51805 m .73338 .51651 L .73671 .51361 L F
.73162 .5213 m .73338 .51651 L .73492 .51805 L .847 .84 .838 r
F
.18509 .50201 m .18622 .49787 L .18851 .50097 L .641 .667 .859 r
F
.18509 .50201 m .1828 .49892 L .18622 .49787 L F
.40069 .44025 m .39892 .43387 L .40218 .43223 L .639 .521 .704 r
F
.53998 .46121 m .54179 .45631 L .54388 .45933 L .705 .71 .851 r
F
.53998 .46121 m .53788 .45822 L .54179 .45631 L F
.55394 .4596 m .55566 .45488 L .5576 .45771 L .714 .712 .847 r
F
.55394 .4596 m .55199 .45679 L .55566 .45488 L F
.57615 .45523 m .57789 .4501 L .57982 .453 L .735 .715 .832 r
F
.57615 .45523 m .57422 .45236 L .57789 .4501 L F
.51394 .31543 m .51253 .33803 L .51094 .31938 L .63 .428 .59 r
F
.51405 .31541 m .51253 .33803 L .51394 .31543 L F
.78107 .49997 m .78332 .49625 L .78505 .49831 L .701 .786 .917 r
F
.78107 .49997 m .77933 .49793 L .78332 .49625 L F
.21025 .53439 m .20927 .52788 L .2114 .52735 L .58 .44 .655 r
F
.20812 .53489 m .20927 .52788 L .21025 .53439 L .58 .44 .656 r
F
.72052 .55521 m .71899 .55411 L .72193 .54463 L .966 .808 .636 r
F
.72193 .54463 m .72039 .5434 L .72348 .53638 L .946 .827 .694 r
F
.71899 .55411 m .72039 .5434 L .72193 .54463 L .967 .808 .633 r
F
.51028 .46292 m .51205 .45814 L .51417 .4612 L .693 .702 .854 r
F
.51028 .46292 m .50816 .45988 L .51205 .45814 L F
.2114 .52735 m .20957 .51962 L .21299 .51872 L .594 .481 .695 r
F
.20957 .51962 m .21099 .51283 L .21299 .51872 L .608 .529 .74 r
F
.20957 .51962 m .20756 .51378 L .21099 .51283 L F
.51672 .31493 m .51559 .33387 L .51405 .31541 L .632 .428 .588 r
F
.51405 .31541 m .51559 .33387 L .51253 .33803 L .63 .428 .59 r
F
.73825 .51518 m .74006 .51101 L .7416 .5126 L .805 .83 .87 r
F
.73825 .51518 m .73671 .51361 L .74006 .51101 L F
.73162 .5213 m .73007 .5198 L .73338 .51651 L .847 .84 .838 r
F
.72834 .52506 m .73007 .5198 L .73162 .5213 L .872 .842 .813 r
F
.61098 .43142 m .60908 .42802 L .61269 .4231 L .824 .712 .742 r
F
.60735 .4356 m .60908 .42802 L .61098 .43142 L .809 .713 .759 r
F
.53008 .46189 m .53187 .45705 L .53398 .46008 L .701 .707 .853 r
F
.53008 .46189 m .52797 .4589 L .53187 .45705 L F
.85329 .49277 m .8557 .48927 L .85735 .49143 L .669 .765 .922 r
F
.85329 .49277 m .85163 .49062 L .8557 .48927 L F
.52018 .46246 m .52196 .45765 L .52408 .4607 L .697 .705 .854 r
F
.52018 .46246 m .51806 .45944 L .52196 .45765 L F
.42809 .45817 m .4295 .45338 L .43136 .45678 L .672 .641 .81 r
F
.42809 .45817 m .42622 .45479 L .4295 .45338 L F
.84352 .49333 m .84591 .48982 L .84757 .49197 L .671 .766 .922 r
F
.84352 .49333 m .84186 .49118 L .84591 .48982 L F
.86306 .49225 m .86549 .48876 L .86713 .49092 L .667 .764 .922 r
F
.86306 .49225 m .86142 .49009 L .86549 .48876 L F
.40464 .431 m .40307 .42363 L .40607 .42201 L .628 .488 .673 r
F
.40164 .43251 m .40307 .42363 L .40464 .431 L .628 .489 .674 r
F
.44164 .46031 m .44306 .45583 L .44492 .45893 L .677 .66 .827 r
F
.44164 .46031 m .43978 .45723 L .44306 .45583 L F
.87283 .49177 m .87528 .48829 L .87691 .49046 L .666 .762 .922 r
F
.87283 .49177 m .8712 .4896 L .87528 .48829 L F
.83376 .49394 m .83613 .49042 L .83781 .49256 L .673 .768 .922 r
F
.83376 .49394 m .83208 .49181 L .83613 .49042 L F
.46469 .46227 m .46638 .45731 L .46855 .46065 L .682 .681 .842 r
F
.46469 .46227 m .46252 .45897 L .46638 .45731 L F
.88261 .49132 m .88508 .48784 L .88669 .49002 L .665 .761 .922 r
F
.88261 .49132 m .88099 .48915 L .88508 .48784 L F
.54466 .46044 m .54637 .45581 L .54832 .45864 L .708 .71 .85 r
F
.54466 .46044 m .5427 .45764 L .54637 .45581 L F
.72856 .64622 m .72873 .61135 L .72952 .6474 L .981 .716 .449 r
F
.72848 .64613 m .72873 .61135 L .72856 .64622 L .981 .716 .448 r
F
.72848 .64613 m .7277 .61094 L .72873 .61135 L F
.824 .49461 m .82636 .49107 L .82804 .4932 L .676 .77 .922 r
F
.824 .49461 m .82232 .49249 L .82636 .49107 L F
.20756 .51378 m .20888 .50803 L .21099 .51283 L .619 .569 .776 r
F
.20756 .51378 m .20545 .509 L .20888 .50803 L F
.89239 .4909 m .89488 .48743 L .89648 .48961 L .664 .761 .922 r
F
.89239 .4909 m .89078 .48872 L .89488 .48743 L F
.72348 .53638 m .72193 .53506 L .72511 .52954 L .923 .837 .743 r
F
.72039 .5434 m .72193 .53506 L .72348 .53638 L .948 .827 .691 r
F
.40249 .44562 m .40395 .4387 L .40576 .44412 L .648 .55 .73 r
F
.40249 .44562 m .40069 .44025 L .40395 .4387 L F
.59274 .4485 m .59449 .44264 L .5964 .44569 L .764 .716 .808 r
F
.59274 .4485 m .59082 .4455 L .59449 .44264 L F
.7416 .5126 m .74343 .50863 L .74497 .51025 L .788 .825 .881 r
F
.7416 .5126 m .74006 .51101 L .74343 .50863 L F
.81426 .49536 m .81659 .4918 L .81828 .49392 L .679 .773 .921 r
F
.81426 .49536 m .81255 .49325 L .81659 .4918 L F
.90217 .4905 m .90469 .48703 L .90627 .48921 L .663 .76 .922 r
F
.90217 .4905 m .90058 .48832 L .90469 .48703 L F
.75774 .50525 m .75992 .50123 L .76169 .50321 L .736 .804 .906 r
F
.75774 .50525 m .75597 .50329 L .75992 .50123 L F
.17938 .49997 m .18048 .49599 L .1828 .49892 L .643 .68 .87 r
F
.17938 .49997 m .17706 .49705 L .18048 .49599 L F
.40069 .44025 m .40218 .43223 L .40395 .4387 L .639 .521 .704 r
F
.91196 .49012 m .91449 .48665 L .91607 .48884 L .662 .759 .922 r
F
.91196 .49012 m .91038 .48793 L .91449 .48665 L F
.47458 .46224 m .47629 .45734 L .47845 .4606 L .684 .686 .846 r
F
.47458 .46224 m .47242 .45901 L .47629 .45734 L F
.42295 .45619 m .42436 .45117 L .42622 .45479 L .669 .628 .799 r
F
.42295 .45619 m .42109 .4526 L .42436 .45117 L F
.58494 .31501 m .58413 .31848 L .58431 .31482 L .818 .592 .596 r
F
.5897 .34351 m .591 .32399 L .59285 .33217 L .835 .621 .613 r
F
.5897 .34351 m .58786 .33595 L .591 .32399 L F
.72834 .52506 m .7268 .52362 L .73007 .5198 L .872 .842 .813 r
F
.72511 .52954 m .7268 .52362 L .72834 .52506 L .898 .843 .781 r
F
.56688 .45659 m .56861 .45164 L .57055 .45453 L .726 .713 .839 r
F
.56688 .45659 m .56494 .45375 L .56861 .45164 L F
.4181 .41533 m .41661 .40521 L .41962 .40333 L .615 .452 .638 r
F
.41508 .41703 m .41661 .40521 L .4181 .41533 L .615 .453 .639 r
F
.80451 .49621 m .80682 .49262 L .80853 .49472 L .684 .776 .921 r
F
.80451 .49621 m .8028 .49412 L .80682 .49262 L F
.51745 .31478 m .51559 .33387 L .51672 .31493 L .632 .428 .588 r
F
.45006 .46053 m .45148 .45614 L .45334 .45915 L .679 .668 .832 r
F
.45006 .46053 m .4482 .45755 L .45148 .45614 L F
.92175 .48975 m .9243 .48629 L .92587 .48848 L .662 .759 .922 r
F
.92175 .48975 m .92018 .48756 L .9243 .48629 L F
.77137 .50142 m .77359 .49762 L .77534 .49965 L .712 .792 .914 r
F
.77137 .50142 m .76961 .49941 L .77359 .49762 L F
.60735 .4356 m .60545 .43231 L .60908 .42802 L .809 .713 .759 r
F
.60371 .43931 m .60545 .43231 L .60735 .4356 L .796 .714 .774 r
F
.5964 .44569 m .59815 .43952 L .60006 .44265 L .773 .716 .798 r
F
.5964 .44569 m .59449 .44264 L .59815 .43952 L F
.4365 .45861 m .43791 .45397 L .43978 .45723 L .675 .651 .818 r
F
.4365 .45861 m .43464 .45538 L .43791 .45397 L F
.58431 .31482 m .58413 .31848 L .5834 .31448 L .818 .592 .596 r
F
.20889 .54374 m .20812 .53489 L .21025 .53439 L .568 .407 .622 r
F
.20676 .54419 m .20812 .53489 L .20889 .54374 L .569 .407 .623 r
F
.40759 .44882 m .40902 .44261 L .41085 .44736 L .656 .574 .752 r
F
.40759 .44882 m .40576 .44412 L .40902 .44261 L F
.57982 .453 m .58156 .4477 L .58348 .45065 L .741 .715 .826 r
F
.57982 .453 m .57789 .4501 L .58156 .4477 L F
.51951 .31443 m .51865 .32948 L .51745 .31478 L .633 .428 .586 r
F
.51745 .31478 m .51865 .32948 L .51559 .33387 L .632 .428 .588 r
F
.20286 .55822 m .2025 .54509 L .20463 .54464 L .558 .376 .591 r
F
.20073 .5586 m .2025 .54509 L .20286 .55822 L .558 .376 .592 r
F
.41782 .45401 m .41924 .44869 L .42109 .4526 L .666 .613 .786 r
F
.41782 .45401 m .41597 .45015 L .41924 .44869 L F
.48447 .46212 m .4862 .45725 L .48835 .46046 L .687 .691 .848 r
F
.48447 .46212 m .48232 .45894 L .4862 .45725 L F
.74497 .51025 m .74681 .50643 L .74835 .50808 L .773 .82 .889 r
F
.74497 .51025 m .74343 .50863 L .74681 .50643 L F
.79478 .49718 m .79707 .49355 L .79879 .49564 L .689 .779 .92 r
F
.79478 .49718 m .79305 .49511 L .79707 .49355 L F
.4127 .45158 m .41412 .44588 L .41597 .45015 L .661 .595 .77 r
F
.4127 .45158 m .41085 .44736 L .41412 .44588 L F
.61269 .4231 m .61078 .41947 L .61436 .41353 L .841 .707 .716 r
F
.61078 .41947 m .61244 .40962 L .61436 .41353 L .841 .703 .711 r
F
.60006 .44265 m .6018 .43611 L .60371 .43931 L .784 .715 .787 r
F
.60006 .44265 m .59815 .43952 L .6018 .43611 L F
.60371 .43931 m .6018 .43611 L .60545 .43231 L .796 .714 .774 r
F
.60908 .42802 m .61078 .41947 L .61269 .4231 L .825 .709 .737 r
F
.40763 .42947 m .40607 .42201 L .40907 .42037 L .628 .487 .671 r
F
.40464 .431 m .40607 .42201 L .40763 .42947 L .628 .488 .673 r
F
.40395 .4387 m .40218 .43223 L .40545 .43058 L .639 .52 .702 r
F
.61244 .40962 m .61052 .40557 L .61406 .39795 L .858 .698 .682 r
F
.61052 .40557 m .61213 .39349 L .61406 .39795 L .858 .693 .677 r
F
.5576 .45771 m .55933 .45289 L .56127 .45577 L .718 .711 .843 r
F
.5576 .45771 m .55566 .45488 L .55933 .45289 L F
.45848 .46067 m .45992 .45635 L .46177 .45928 L .681 .674 .837 r
F
.45848 .46067 m .45663 .45776 L .45992 .45635 L F
.19984 .50589 m .20104 .50123 L .20327 .50489 L .633 .628 .828 r
F
.19984 .50589 m .19762 .50225 L .20104 .50123 L F
.49437 .4619 m .49611 .45706 L .49825 .46022 L .689 .695 .85 r
F
.49437 .4619 m .49223 .45877 L .49611 .45706 L F
.50947 .34199 m .51094 .31938 L .51253 .33803 L .629 .428 .592 r
F
.50947 .34199 m .50788 .32387 L .51094 .31938 L F
.21239 .5339 m .2114 .52735 L .21354 .52683 L .58 .439 .654 r
F
.21025 .53439 m .2114 .52735 L .21239 .5339 L .58 .44 .655 r
F
.2114 .52735 m .21299 .51872 L .21482 .52651 L .594 .481 .695 r
F
.72356 .60945 m .72252 .60912 L .72367 .58746 L .983 .736 .481 r
F
.72252 .60912 m .72263 .58692 L .72367 .58746 L .983 .736 .48 r
F
.5834 .31448 m .58096 .32962 L .58189 .31408 L .805 .588 .608 r
F
.5834 .31448 m .58413 .31848 L .58096 .32962 L F
.19419 .50327 m .19536 .4989 L .19762 .50225 L .637 .649 .845 r
F
.19419 .50327 m .19193 .49994 L .19536 .4989 L F
.52086 .31416 m .51865 .32948 L .51951 .31443 L .633 .428 .586 r
F
.50427 .4616 m .50603 .45676 L .50816 .45988 L .692 .698 .851 r
F
.50427 .4616 m .50214 .45851 L .50603 .45676 L F
.20545 .509 m .2067 .50389 L .20888 .50803 L .627 .602 .805 r
F
.20545 .509 m .20327 .50489 L .2067 .50389 L F
.42111 .4136 m .41962 .40333 L .42264 .40143 L .615 .451 .636 r
F
.4181 .41533 m .41962 .40333 L .42111 .4136 L .615 .452 .638 r
F
.43136 .45678 m .43277 .45195 L .43464 .45538 L .673 .64 .809 r
F
.43136 .45678 m .4295 .45338 L .43277 .45195 L F
.44492 .45893 m .44634 .45441 L .4482 .45755 L .677 .659 .825 r
F
.44492 .45893 m .44306 .45583 L .44634 .45441 L F
.78505 .49831 m .78732 .49462 L .78905 .49669 L .697 .784 .918 r
F
.78505 .49831 m .78332 .49625 L .78732 .49462 L F
.54832 .45864 m .55004 .45392 L .55199 .45679 L .711 .71 .847 r
F
.54832 .45864 m .54637 .45581 L .55004 .45392 L F
.53398 .46008 m .53578 .45516 L .53788 .45822 L .703 .707 .85 r
F
.53398 .46008 m .53187 .45705 L .53578 .45516 L F
.51417 .4612 m .51594 .45635 L .51806 .45944 L .695 .701 .852 r
F
.51417 .4612 m .51205 .45814 L .51594 .45635 L F
.71936 .57007 m .71782 .56916 L .72052 .55521 L .979 .783 .571 r
F
.71782 .56916 m .71899 .55411 L .72052 .55521 L .979 .782 .568 r
F
.52408 .4607 m .52586 .45582 L .52797 .4589 L .699 .704 .851 r
F
.52408 .4607 m .52196 .45765 L .52586 .45582 L F
.40576 .44412 m .40722 .43712 L .40902 .44261 L .648 .549 .729 r
F
.40576 .44412 m .40395 .4387 L .40722 .43712 L F
.58348 .45065 m .58523 .44516 L .58715 .44816 L .748 .714 .82 r
F
.58348 .45065 m .58156 .4477 L .58523 .44516 L F
.57055 .45453 m .57229 .44944 L .57422 .45236 L .731 .713 .834 r
F
.57055 .45453 m .56861 .45164 L .57229 .44944 L F
.76169 .50321 m .76389 .49927 L .76564 .50127 L .727 .8 .91 r
F
.76169 .50321 m .75992 .50123 L .76389 .49927 L F
.46855 .46065 m .47025 .45564 L .47242 .45901 L .683 .68 .84 r
F
.46855 .46065 m .46638 .45731 L .47025 .45564 L F
.5223 .31392 m .52171 .32484 L .52086 .31416 L .635 .428 .585 r
F
.52086 .31416 m .52171 .32484 L .51865 .32948 L .633 .428 .586 r
F
.40395 .4387 m .40545 .43058 L .40722 .43712 L .639 .52 .702 r
F
.18851 .50097 m .18964 .49682 L .19193 .49994 L .64 .666 .859 r
F
.18851 .50097 m .18622 .49787 L .18964 .49682 L F
.72511 .52954 m .72356 .52816 L .7268 .52362 L .898 .843 .781 r
F
.72193 .53506 m .72356 .52816 L .72511 .52954 L .925 .838 .74 r
F
.84757 .49197 m .84998 .48846 L .85163 .49062 L .67 .766 .922 r
F
.84757 .49197 m .84591 .48982 L .84998 .48846 L F
.85735 .49143 m .85977 .48793 L .86142 .49009 L .668 .764 .922 r
F
.85735 .49143 m .8557 .48927 L .85977 .48793 L F
.73793 .65719 m .7377 .65025 L .73801 .65729 L .978 .7 .425 r
F
.73695 .65606 m .7377 .65025 L .73793 .65719 L F
.73695 .65606 m .73668 .65006 L .7377 .65025 L F
.86713 .49092 m .86957 .48744 L .8712 .4896 L .667 .763 .922 r
F
.86713 .49092 m .86549 .48876 L .86957 .48744 L F
.83781 .49256 m .84019 .48904 L .84186 .49118 L .672 .767 .922 r
F
.83781 .49256 m .83613 .49042 L .84019 .48904 L F
.58189 .31408 m .57908 .3201 L .58078 .31371 L .805 .588 .608 r
F
.58189 .31408 m .58096 .32962 L .57908 .3201 L F
.42622 .45479 m .42764 .44972 L .4295 .45338 L .67 .627 .797 r
F
.42622 .45479 m .42436 .45117 L .42764 .44972 L F
.87691 .49046 m .87937 .48698 L .88099 .48915 L .665 .762 .922 r
F
.87691 .49046 m .87528 .48829 L .87937 .48698 L F
.82804 .4932 m .8304 .48967 L .83208 .49181 L .675 .769 .922 r
F
.82804 .4932 m .82636 .49107 L .8304 .48967 L F
.21482 .52651 m .21299 .51872 L .21642 .51782 L .593 .48 .694 r
F
.21299 .51872 m .21441 .51189 L .21642 .51782 L .608 .528 .739 r
F
.21299 .51872 m .21099 .51283 L .21441 .51189 L F
.88669 .49002 m .88918 .48654 L .89078 .48872 L .664 .761 .922 r
F
.88669 .49002 m .88508 .48784 L .88918 .48654 L F
.41064 .42792 m .40907 .42037 L .41208 .41872 L .627 .486 .67 r
F
.40763 .42947 m .40907 .42037 L .41064 .42792 L .628 .487 .671 r
F
.45334 .45915 m .45477 .45473 L .45663 .45776 L .679 .666 .83 r
F
.45334 .45915 m .45148 .45614 L .45477 .45473 L F
.81828 .49392 m .82062 .49037 L .82232 .49249 L .678 .772 .922 r
F
.81828 .49392 m .81659 .4918 L .82062 .49037 L F
.52426 .31353 m .52171 .32484 L .5223 .31392 L .635 .428 .585 r
F
.21102 .54329 m .21025 .53439 L .21239 .5339 L .568 .406 .622 r
F
.20889 .54374 m .21025 .53439 L .21102 .54329 L .568 .407 .622 r
F
.89648 .48961 m .89899 .48613 L .90058 .48832 L .663 .76 .922 r
F
.89648 .48961 m .89488 .48743 L .89899 .48613 L F
.77534 .49965 m .77758 .49588 L .77933 .49793 L .706 .789 .916 r
F
.77534 .49965 m .77359 .49762 L .77758 .49588 L F
.47845 .4606 m .48016 .45565 L .48232 .45894 L .686 .685 .844 r
F
.47845 .4606 m .47629 .45734 L .48016 .45565 L F
.41085 .44736 m .41229 .44108 L .41412 .44588 L .656 .573 .75 r
F
.41085 .44736 m .40902 .44261 L .41229 .44108 L F
.7481 .50782 m .75026 .50355 L .75203 .50548 L .76 .815 .896 r
F
.7481 .50782 m .74633 .50592 L .75026 .50355 L F
.42412 .41184 m .42264 .40143 L .42566 .3995 L .615 .45 .635 r
F
.42111 .4136 m .42264 .40143 L .42412 .41184 L .615 .451 .636 r
F
.43978 .45723 m .4412 .45255 L .44306 .45583 L .675 .649 .817 r
F
.43978 .45723 m .43791 .45397 L .4412 .45255 L F
.20498 .55784 m .20463 .54464 L .20676 .54419 L .557 .376 .591 r
F
.20286 .55822 m .20463 .54464 L .20498 .55784 L .558 .376 .591 r
F
.21099 .51283 m .21231 .50705 L .21441 .51189 L .619 .568 .775 r
F
.21099 .51283 m .20888 .50803 L .21231 .50705 L F
.40722 .43712 m .40545 .43058 L .40873 .42891 L .639 .519 .7 r
F
.42109 .4526 m .42251 .44723 L .42436 .45117 L .666 .611 .784 r
F
.42109 .4526 m .41924 .44869 L .42251 .44723 L F
.90627 .48921 m .9088 .48574 L .91038 .48793 L .663 .76 .922 r
F
.90627 .48921 m .90469 .48703 L .9088 .48574 L F
.72054 .58587 m .71949 .58537 L .72108 .57111 L .983 .757 .52 r
F
.71949 .58537 m .72003 .57047 L .72108 .57111 L .983 .757 .518 r
F
.56127 .45577 m .563 .45084 L .56494 .45375 L .722 .711 .839 r
F
.56127 .45577 m .55933 .45289 L .563 .45084 L F
.80853 .49472 m .81085 .49114 L .81255 .49325 L .682 .774 .921 r
F
.80853 .49472 m .80682 .49262 L .81085 .49114 L F
.41597 .45015 m .41739 .44439 L .41924 .44869 L .662 .594 .768 r
F
.41597 .45015 m .41412 .44588 L .41739 .44439 L F
.60908 .42802 m .60716 .42453 L .61078 .41947 L .825 .709 .737 r
F
.60545 .43231 m .60716 .42453 L .60908 .42802 L .81 .71 .754 r
F
.91607 .48884 m .91861 .48537 L .92018 .48756 L .662 .759 .922 r
F
.91607 .48884 m .91449 .48665 L .91861 .48537 L F
.58078 .31371 m .57908 .3201 L .57944 .3134 L .798 .576 .601 r
F
.58715 .44816 m .5889 .44244 L .59082 .4455 L .756 .713 .812 r
F
.58715 .44816 m .58523 .44516 L .5889 .44244 L F
.1828 .49892 m .1839 .49493 L .18622 .49787 L .643 .679 .869 r
F
.1828 .49892 m .18048 .49599 L .1839 .49493 L F
.48835 .46046 m .49008 .45554 L .49223 .45877 L .688 .69 .846 r
F
.48835 .46046 m .4862 .45725 L .49008 .45554 L F
.21452 .53341 m .21354 .52683 L .21568 .5263 L .579 .438 .654 r
F
.21239 .5339 m .21354 .52683 L .21452 .53341 L .58 .439 .654 r
F
.46177 .45928 m .46321 .45493 L .46506 .45788 L .681 .673 .835 r
F
.46177 .45928 m .45992 .45635 L .46321 .45493 L F
.92587 .48848 m .92843 .48502 L .92999 .48721 L .661 .758 .922 r
F
.92587 .48848 m .9243 .48629 L .92843 .48502 L F
.61052 .40557 m .60859 .40137 L .61213 .39349 L .858 .693 .677 r
F
.60859 .40137 m .61019 .38885 L .61213 .39349 L .857 .689 .672 r
F
.79879 .49564 m .80108 .49202 L .8028 .49412 L .687 .778 .92 r
F
.79879 .49564 m .79707 .49355 L .80108 .49202 L F
.50641 .34576 m .50788 .32387 L .50947 .34199 L .627 .428 .593 r
F
.50641 .34576 m .50483 .32815 L .50788 .32387 L F
.52509 .3134 m .52476 .31992 L .52426 .31353 L .637 .428 .583 r
F
.52426 .31353 m .52476 .31992 L .52171 .32484 L .635 .428 .585 r
F
.57422 .45236 m .57596 .44713 L .57789 .4501 L .736 .712 .828 r
F
.57422 .45236 m .57229 .44944 L .57596 .44713 L F
.55199 .45679 m .55371 .45198 L .55566 .45488 L .715 .709 .843 r
F
.55199 .45679 m .55004 .45392 L .55371 .45198 L F
.49825 .46022 m .5 .45532 L .50214 .45851 L .691 .694 .848 r
F
.49825 .46022 m .49611 .45706 L .5 .45532 L F
.43464 .45538 m .43606 .45051 L .43791 .45397 L .673 .638 .807 r
F
.43464 .45538 m .43277 .45195 L .43606 .45051 L F
.4482 .45755 m .44963 .45299 L .45148 .45614 L .678 .658 .823 r
F
.4482 .45755 m .44634 .45441 L .44963 .45299 L F
.57944 .3134 m .57908 .3201 L .57783 .31291 L .798 .576 .601 r
F
.52767 .3129 m .52476 .31992 L .52509 .3134 L .637 .428 .583 r
F
.40902 .44261 m .41049 .43553 L .41229 .44108 L .648 .548 .727 r
F
.40902 .44261 m .40722 .43712 L .41049 .43553 L F
.58281 .33815 m .58413 .31848 L .586 .32766 L .811 .599 .615 r
F
.58281 .33815 m .58096 .32962 L .58413 .31848 L F
.42714 .41006 m .42566 .3995 L .42868 .39753 L .615 .449 .633 r
F
.42412 .41184 m .42566 .3995 L .42714 .41006 L .615 .45 .635 r
F
.53788 .45822 m .53969 .45321 L .54179 .45631 L .706 .706 .847 r
F
.53788 .45822 m .53578 .45516 L .53969 .45321 L F
.61078 .41947 m .60886 .41574 L .61244 .40962 L .841 .703 .711 r
F
.60886 .41574 m .61052 .40557 L .61244 .40962 L .841 .699 .706 r
F
.50816 .45988 m .50992 .45499 L .51205 .45814 L .694 .697 .849 r
F
.50816 .45988 m .50603 .45676 L .50992 .45499 L F
.72754 .64499 m .7277 .61094 L .72848 .64613 L .981 .716 .448 r
F
.72742 .64485 m .7277 .61094 L .72754 .64499 L F
.72742 .64485 m .72666 .61054 L .7277 .61094 L F
.59082 .4455 m .59257 .43951 L .59449 .44264 L .765 .713 .804 r
F
.59082 .4455 m .5889 .44244 L .59257 .43951 L F
.41364 .42636 m .41208 .41872 L .41508 .41703 L .627 .485 .668 r
F
.41064 .42792 m .41208 .41872 L .41364 .42636 L .627 .486 .67 r
F
.5427 .45764 m .54441 .45291 L .54637 .45581 L .709 .707 .846 r
F
.5427 .45764 m .54074 .45477 L .54441 .45291 L F
.40722 .43712 m .40873 .42891 L .41049 .43553 L .639 .519 .7 r
F
.51806 .45944 m .51984 .45453 L .52196 .45765 L .697 .7 .849 r
F
.51806 .45944 m .51594 .45635 L .51984 .45453 L F
.52797 .4589 m .52977 .45395 L .53187 .45705 L .701 .703 .848 r
F
.52797 .4589 m .52586 .45582 L .52977 .45395 L F
.76564 .50127 m .76786 .4974 L .76961 .49941 L .719 .797 .912 r
F
.76564 .50127 m .76389 .49927 L .76786 .4974 L F
.78905 .49669 m .79133 .49303 L .79305 .49511 L .693 .782 .919 r
F
.78905 .49669 m .78732 .49462 L .79133 .49303 L F
.20327 .50489 m .20448 .50021 L .2067 .50389 L .633 .627 .827 r
F
.20327 .50489 m .20104 .50123 L .20448 .50021 L F
.75203 .50548 m .7542 .50134 L .75597 .50329 L .748 .81 .902 r
F
.75203 .50548 m .75026 .50355 L .7542 .50134 L F
.60545 .43231 m .60353 .42893 L .60716 .42453 L .81 .71 .754 r
F
.6018 .43611 m .60353 .42893 L .60545 .43231 L .797 .711 .77 r
F
.73338 .51651 m .73517 .51205 L .73671 .51361 L .827 .837 .855 r
F
.73338 .51651 m .73183 .51499 L .73517 .51205 L F
.73007 .5198 m .73183 .51499 L .73338 .51651 L .849 .841 .836 r
F
.60716 .42453 m .60886 .41574 L .61078 .41947 L .825 .705 .732 r
F
.17706 .49705 m .17815 .49318 L .18048 .49599 L .645 .69 .877 r
F
.17706 .49705 m .17473 .49425 L .17815 .49318 L F
.19762 .50225 m .19879 .49787 L .20104 .50123 L .637 .648 .845 r
F
.19762 .50225 m .19536 .4989 L .19879 .49787 L F
.4295 .45338 m .43092 .44826 L .43277 .45195 L .67 .625 .796 r
F
.4295 .45338 m .42764 .44972 L .43092 .44826 L F
.21482 .52651 m .21642 .51782 L .21825 .52567 L .593 .48 .694 r
F
.73671 .51361 m .73852 .50941 L .74006 .51101 L .807 .832 .869 r
F
.73671 .51361 m .73517 .51205 L .73852 .50941 L F
.20888 .50803 m .21013 .5029 L .21231 .50705 L .627 .6 .804 r
F
.20888 .50803 m .2067 .50389 L .21013 .5029 L F
.47242 .45901 m .47412 .45394 L .47629 .45734 L .684 .678 .838 r
F
.47242 .45901 m .47025 .45564 L .47412 .45394 L F
.59449 .44264 m .59623 .43633 L .59815 .43952 L .774 .712 .794 r
F
.59449 .44264 m .59257 .43951 L .59623 .43633 L F
.41049 .43553 m .40873 .42891 L .412 .42722 L .639 .517 .699 r
F
.73007 .5198 m .72853 .51832 L .73183 .51499 L .849 .841 .836 r
F
.7268 .52362 m .72853 .51832 L .73007 .5198 L .874 .844 .812 r
F
.56494 .45375 m .56667 .44869 L .56861 .45164 L .726 .71 .835 r
F
.56494 .45375 m .563 .45084 L .56667 .44869 L F
.45663 .45776 m .45807 .45329 L .45992 .45635 L .68 .665 .829 r
F
.45663 .45776 m .45477 .45473 L .45807 .45329 L F
.21315 .54285 m .21239 .5339 L .21452 .53341 L .568 .406 .621 r
F
.21102 .54329 m .21239 .5339 L .21315 .54285 L .568 .406 .622 r
F
.41412 .44588 m .41557 .43953 L .41739 .44439 L .656 .571 .748 r
F
.41412 .44588 m .41229 .44108 L .41557 .43953 L F
.6018 .43611 m .59989 .43283 L .60353 .42893 L .797 .711 .77 r
F
.59815 .43952 m .59989 .43283 L .6018 .43611 L .785 .711 .783 r
F
.71899 .55411 m .71744 .55303 L .72039 .5434 L .967 .808 .633 r
F
.72039 .5434 m .71885 .54219 L .72193 .53506 L .948 .827 .691 r
F
.71744 .55303 m .71885 .54219 L .72039 .5434 L .968 .808 .63 r
F
.20711 .55747 m .20676 .54419 L .20889 .54374 L .557 .375 .59 r
F
.20498 .55784 m .20676 .54419 L .20711 .55747 L .557 .376 .591 r
F
.57783 .31291 m .57587 .33014 L .57698 .31275 L .786 .572 .612 r
F
.57783 .31291 m .57908 .3201 L .57587 .33014 L F
.44306 .45583 m .44448 .4511 L .44634 .45441 L .676 .648 .815 r
F
.44306 .45583 m .4412 .45255 L .44448 .4511 L F
.52789 .31287 m .52781 .31468 L .52767 .3129 L .639 .429 .581 r
F
.52767 .3129 m .52781 .31468 L .52476 .31992 L .637 .428 .583 r
F
.42436 .45117 m .42579 .44574 L .42764 .44972 L .666 .61 .782 r
F
.42436 .45117 m .42251 .44723 L .42579 .44574 L F
.59815 .43952 m .59623 .43633 L .59989 .43283 L .785 .711 .783 r
F
.57789 .4501 m .57963 .44468 L .58156 .4477 L .742 .711 .822 r
F
.57789 .4501 m .57596 .44713 L .57963 .44468 L F
.43017 .40824 m .42868 .39753 L .4317 .39553 L .615 .448 .632 r
F
.42714 .41006 m .42868 .39753 L .43017 .40824 L .615 .449 .633 r
F
.52889 .31269 m .52781 .31468 L .52789 .31287 L .639 .429 .581 r
F
.77933 .49793 m .78158 .4942 L .78332 .49625 L .702 .787 .917 r
F
.77933 .49793 m .77758 .49588 L .78158 .4942 L F
.85163 .49062 m .85405 .48711 L .8557 .48927 L .669 .765 .922 r
F
.85163 .49062 m .84998 .48846 L .85405 .48711 L F
.86142 .49009 m .86385 .4866 L .86549 .48876 L .667 .764 .922 r
F
.86142 .49009 m .85977 .48793 L .86385 .4866 L F
.84186 .49118 m .84425 .48767 L .84591 .48982 L .671 .767 .922 r
F
.84186 .49118 m .84019 .48904 L .84425 .48767 L F
.74006 .51101 m .74189 .50701 L .74343 .50863 L .79 .826 .88 r
F
.74006 .51101 m .73852 .50941 L .74189 .50701 L F
.41924 .44869 m .42067 .44287 L .42251 .44723 L .662 .592 .767 r
F
.41924 .44869 m .41739 .44439 L .42067 .44287 L F
.19193 .49994 m .19307 .49577 L .19536 .4989 L .64 .665 .858 r
F
.19193 .49994 m .18964 .49682 L .19307 .49577 L F
.8712 .4896 m .87366 .48612 L .87528 .48829 L .666 .763 .922 r
F
.8712 .4896 m .86957 .48744 L .87366 .48612 L F
.83208 .49181 m .83446 .48828 L .83613 .49042 L .673 .769 .922 r
F
.83208 .49181 m .8304 .48967 L .83446 .48828 L F
.48232 .45894 m .48404 .45393 L .4862 .45725 L .687 .684 .842 r
F
.48232 .45894 m .48016 .45565 L .48404 .45393 L F
.88099 .48915 m .88347 .48567 L .88508 .48784 L .665 .762 .922 r
F
.88099 .48915 m .87937 .48698 L .88347 .48567 L F
.57698 .31275 m .574 .32009 L .57624 .31255 L .786 .572 .612 r
F
.57698 .31275 m .57587 .33014 L .574 .32009 L F
.21666 .53292 m .21568 .5263 L .21782 .52578 L .579 .438 .653 r
F
.21452 .53341 m .21568 .5263 L .21666 .53292 L .579 .438 .654 r
F
.72193 .53506 m .72039 .53377 L .72356 .52816 L .925 .838 .74 r
F
.71885 .54219 m .72039 .53377 L .72193 .53506 L .95 .827 .688 r
F
.82232 .49249 m .82467 .48894 L .82636 .49107 L .676 .771 .922 r
F
.82232 .49249 m .82062 .49037 L .82467 .48894 L F
.89078 .48872 m .89328 .48524 L .89488 .48743 L .664 .761 .922 r
F
.89078 .48872 m .88918 .48654 L .89328 .48524 L F
.53064 .31247 m .52781 .31468 L .52889 .31269 L .653 .45 .596 r
F
.60859 .40137 m .60665 .397 L .61019 .38885 L .857 .689 .672 r
F
.60665 .397 m .60824 .38399 L .61019 .38885 L .856 .684 .667 r
F
.46506 .45788 m .46651 .45348 L .46836 .45646 L .682 .672 .833 r
F
.46506 .45788 m .46321 .45493 L .46651 .45348 L F
.55566 .45488 m .55738 .44996 L .55933 .45289 L .719 .708 .839 r
F
.55566 .45488 m .55371 .45198 L .55738 .44996 L F
.41665 .42478 m .41508 .41703 L .4181 .41533 L .627 .483 .667 r
F
.41364 .42636 m .41508 .41703 L .41665 .42478 L .627 .485 .668 r
F
.50334 .34937 m .50483 .32815 L .50641 .34576 L .626 .428 .595 r
F
.50334 .34937 m .50177 .33222 L .50483 .32815 L F
.72252 .60912 m .72148 .60881 L .72263 .58692 L .983 .736 .48 r
F
.72148 .60881 m .72158 .58639 L .72263 .58692 L .983 .735 .479 r
F
.90058 .48832 m .90309 .48484 L .90469 .48703 L .663 .76 .922 r
F
.90058 .48832 m .89899 .48613 L .90309 .48484 L F
.21825 .52567 m .21642 .51782 L .21985 .51692 L .593 .479 .693 r
F
.21642 .51782 m .21785 .51095 L .21985 .51692 L .607 .527 .738 r
F
.21642 .51782 m .21441 .51189 L .21785 .51095 L F
.81255 .49325 m .81488 .48969 L .81659 .4918 L .68 .773 .921 r
F
.81255 .49325 m .81085 .49114 L .81488 .48969 L F
.7268 .52362 m .72525 .52218 L .72853 .51832 L .874 .844 .812 r
F
.72356 .52816 m .72525 .52218 L .7268 .52362 L .9 .844 .779 r
F
.49223 .45877 m .49396 .4538 L .49611 .45706 L .69 .689 .844 r
F
.49223 .45877 m .49008 .45554 L .49396 .4538 L F
.57624 .31255 m .574 .32009 L .57443 .31225 L .777 .559 .604 r
F
.91038 .48793 m .91291 .48446 L .91449 .48665 L .662 .759 .922 r
F
.91038 .48793 m .9088 .48574 L .91291 .48446 L F
.41229 .44108 m .41377 .43392 L .41557 .43953 L .648 .546 .725 r
F
.41229 .44108 m .41049 .43553 L .41377 .43392 L F
.43791 .45397 m .43934 .44905 L .4412 .45255 L .674 .637 .805 r
F
.43791 .45397 m .43606 .45051 L .43934 .44905 L F
.21441 .51189 m .21574 .50608 L .21785 .51095 L .618 .567 .774 r
F
.21441 .51189 m .21231 .50705 L .21574 .50608 L F
.53064 .31247 m .52949 .33099 L .52781 .31468 L .653 .45 .596 r
F
.52949 .33099 m .52947 .33119 L .52946 .33101 L F
.52949 .33099 m .52946 .33101 L .52781 .31468 L F
.52643 .33568 m .52476 .31992 L .52781 .31468 L .651 .45 .598 r
F
.52642 .33588 m .5264 .3357 L .52643 .33568 L F
.5264 .3357 m .52476 .31992 L .52643 .33568 L F
.52337 .34011 m .52171 .32484 L .52476 .31992 L .649 .45 .601 r
F
.52336 .34028 m .52334 .34013 L .52337 .34011 L F
.52334 .34013 m .52171 .32484 L .52337 .34011 L F
.5203 .3443 m .51865 .32948 L .52171 .32484 L .647 .45 .603 r
F
.52029 .34445 m .52028 .34431 L .5203 .3443 L F
.52028 .34431 m .51865 .32948 L .5203 .3443 L F
.51724 .34827 m .51559 .33387 L .51865 .32948 L .645 .45 .605 r
F
.51723 .34839 m .51721 .34828 L .51724 .34827 L F
.51721 .34828 m .51559 .33387 L .51724 .34827 L F
.51417 .35204 m .51253 .33803 L .51559 .33387 L .643 .451 .607 r
F
.51416 .35214 m .51415 .35205 L .51417 .35204 L F
.51415 .35205 m .51253 .33803 L .51417 .35204 L F
.5111 .35564 m .50947 .34199 L .51253 .33803 L .642 .451 .61 r
F
.51109 .3557 m .51108 .35565 L .5111 .35564 L F
.51108 .35565 m .50947 .34199 L .5111 .35564 L F
.50802 .35911 m .50947 .34199 L .51108 .35565 L .641 .452 .612 r
F
.50921 .35779 m .51108 .35565 L .51109 .3557 L F
.50802 .35911 m .51108 .35565 L .50921 .35779 L F
.51009 .37029 m .5083 .35882 L .51116 .35561 L .654 .476 .631 r
F
.5083 .35882 m .5083 .3588 L .50921 .35779 L F
.5083 .35882 m .50921 .35779 L .51116 .35561 L F
.51136 .35551 m .51116 .35561 L .51138 .35537 L F
.51009 .37029 m .51116 .35561 L .51136 .35551 L F
.51164 .35511 m .51138 .35537 L .51165 .35507 L F
.51009 .37029 m .51138 .35537 L .51164 .35511 L F
.51134 .35541 m .51253 .33803 L .51415 .35205 L .642 .451 .61 r
F
.51109 .3557 m .5111 .35564 L .51134 .35541 L F
.5111 .35564 m .51253 .33803 L .51134 .35541 L F
.51263 .35392 m .51415 .35205 L .51416 .35214 L F
.51109 .3557 m .51415 .35205 L .51263 .35392 L F
.51344 .36689 m .51165 .35511 L .51426 .35199 L .655 .475 .628 r
F
.51165 .35511 m .51165 .35507 L .51263 .35392 L F
.51165 .35511 m .51263 .35392 L .51426 .35199 L F
.51457 .35183 m .51426 .35199 L .51459 .35161 L F
.51344 .36689 m .51426 .35199 L .51457 .35183 L F
.51499 .3512 m .51459 .35161 L .515 .35113 L F
.51344 .36689 m .51459 .35161 L .51499 .3512 L F
.51451 .35169 m .51559 .33387 L .51721 .34828 L .643 .451 .607 r
F
.51416 .35214 m .51417 .35204 L .51451 .35169 L F
.51417 .35204 m .51559 .33387 L .51451 .35169 L F
.51593 .34998 m .51721 .34828 L .51723 .34839 L F
.51416 .35214 m .51721 .34828 L .51593 .34998 L F
.51679 .36331 m .515 .35119 L .51736 .3482 L .657 .474 .625 r
F
.515 .35119 m .515 .35113 L .51593 .34998 L F
.515 .35119 m .51593 .34998 L .51736 .3482 L F
.51778 .34797 m .51736 .3482 L .5178 .34765 L F
.51679 .36331 m .51736 .3482 L .51778 .34797 L F
.51833 .34707 m .5178 .34765 L .51834 .34698 L F
.51679 .36331 m .5178 .34765 L .51833 .34707 L F
.51768 .34778 m .51865 .32948 L .52028 .34431 L .645 .45 .605 r
F
.51723 .34839 m .51724 .34827 L .51768 .34778 L F
.51724 .34827 m .51865 .32948 L .51768 .34778 L F
.51918 .34587 m .52028 .34431 L .52029 .34445 L F
.51723 .34839 m .52028 .34431 L .51918 .34587 L F
.52014 .35955 m .51835 .34706 L .52045 .34421 L .659 .473 .622 r
F
.51835 .34706 m .51834 .34698 L .51918 .34587 L F
.51835 .34706 m .51918 .34587 L .52045 .34421 L F
.521 .34389 m .52045 .34421 L .52102 .34346 L F
.52014 .35955 m .52045 .34421 L .521 .34389 L F
.52168 .34269 m .52102 .34346 L .52169 .34258 L F
.52014 .35955 m .52102 .34346 L .52168 .34269 L F
.52085 .34366 m .52171 .32484 L .52334 .34013 L .647 .45 .603 r
F
.52029 .34445 m .5203 .3443 L .52085 .34366 L F
.5203 .3443 m .52171 .32484 L .52085 .34366 L F
.52242 .34156 m .52334 .34013 L .52336 .34028 L F
.52029 .34445 m .52334 .34013 L .52242 .34156 L F
.52349 .35557 m .5217 .34268 L .52353 .34001 L .661 .473 .619 r
F
.5217 .34268 m .52169 .34258 L .52242 .34156 L F
.5217 .34268 m .52242 .34156 L .52353 .34001 L F
.52422 .33958 m .52353 .34001 L .52424 .33901 L F
.52349 .35557 m .52353 .34001 L .52422 .33958 L F
.52502 .33804 m .52424 .33901 L .52503 .33791 L F
.52349 .35557 m .52424 .33901 L .52502 .33804 L F
.52401 .33931 m .52476 .31992 L .5264 .3357 L .649 .45 .601 r
F
.52336 .34028 m .52337 .34011 L .52401 .33931 L F
.52337 .34011 m .52476 .31992 L .52401 .33931 L F
.52565 .33699 m .5264 .3357 L .52642 .33588 L F
.52336 .34028 m .5264 .3357 L .52565 .33699 L F
.52684 .35135 m .52504 .33802 L .52659 .33557 L .664 .473 .616 r
F
.52504 .33802 m .52503 .33791 L .52565 .33699 L F
.52504 .33802 m .52565 .33699 L .52659 .33557 L F
.52744 .33501 m .52659 .33557 L .52747 .33426 L F
.52684 .35135 m .52659 .33557 L .52744 .33501 L F
.52835 .33306 m .52747 .33426 L .52836 .33293 L F
.52684 .35135 m .52747 .33426 L .52835 .33306 L F
.52716 .33468 m .52781 .31468 L .52946 .33101 L .651 .45 .598 r
F
.52642 .33588 m .52643 .33568 L .52716 .33468 L F
.52643 .33568 m .52781 .31468 L .52716 .33468 L F
.52886 .33213 m .52946 .33101 L .52947 .33119 L F
.52642 .33588 m .52946 .33101 L .52886 .33213 L F
.53018 .34685 m .52838 .33305 L .52965 .33087 L .666 .472 .613 r
F
.52838 .33305 m .52836 .33293 L .52886 .33213 L F
.52838 .33305 m .52886 .33213 L .52965 .33087 L F
.53068 .33012 m .52965 .33087 L .53071 .32917 L F
.53018 .34685 m .52965 .33087 L .53068 .33012 L F
.53169 .32773 m .53071 .32917 L .5317 .3276 L F
.53018 .34685 m .53071 .32917 L .53169 .32773 L F
.53117 .31238 m .52949 .33098 L .53064 .31247 L .653 .45 .596 r
F
.52949 .33098 m .52947 .33119 L .52949 .33099 L F
.52949 .33098 m .52949 .33099 L .53064 .31247 L F
.74343 .50863 m .74527 .50479 L .74681 .50643 L .775 .821 .889 r
F
.74343 .50863 m .74189 .50701 L .74527 .50479 L F
.45148 .45614 m .45292 .45154 L .45477 .45473 L .678 .657 .822 r
F
.45148 .45614 m .44963 .45299 L .45292 .45154 L F
.41049 .43553 m .412 .42722 L .41377 .43392 L .639 .517 .699 r
F
.1959 .58216 m .19649 .55937 L .19861 .55898 L .548 .349 .563 r
F
.75597 .50329 m .75816 .49926 L .75992 .50123 L .737 .806 .906 r
F
.75597 .50329 m .7542 .50134 L .75816 .49926 L F
.92018 .48756 m .92274 .48409 L .9243 .48629 L .662 .759 .922 r
F
.92018 .48756 m .91861 .48537 L .92274 .48409 L F
.43319 .4064 m .4317 .39553 L .43473 .39348 L .615 .447 .631 r
F
.43017 .40824 m .4317 .39553 L .43319 .4064 L .615 .448 .632 r
F
.54637 .45581 m .54808 .45099 L .55004 .45392 L .712 .706 .843 r
F
.54637 .45581 m .54441 .45291 L .54808 .45099 L F
.8028 .49412 m .80511 .49052 L .80682 .49262 L .684 .776 .921 r
F
.8028 .49412 m .80108 .49202 L .80511 .49052 L F
.50214 .45851 m .50389 .45355 L .50603 .45676 L .692 .693 .846 r
F
.50214 .45851 m .5 .45532 L .50389 .45355 L F
.18622 .49787 m .18733 .49387 L .18964 .49682 L .643 .678 .869 r
F
.18622 .49787 m .1839 .49493 L .18733 .49387 L F
.53353 .34205 m .5317 .3276 L .53269 .32589 L .669 .472 .61 r
F
.53485 .32417 m .53269 .32589 L .53502 .32186 L F
.53353 .34205 m .53269 .32589 L .53485 .32417 L F
.53335 .31213 m .53254 .326 L .53117 .31238 L .656 .45 .594 r
F
.53254 .326 m .53253 .3262 L .53251 .32603 L F
.53254 .326 m .53251 .32603 L .53117 .31238 L F
.53117 .31238 m .53253 .3262 L .52947 .33119 L .653 .45 .596 r
F
.58156 .4477 m .58331 .44209 L .58523 .44516 L .749 .711 .816 r
F
.58156 .4477 m .57963 .44468 L .58331 .44209 L F
.76961 .49941 m .77184 .49559 L .77359 .49762 L .713 .793 .914 r
F
.76961 .49941 m .76786 .4974 L .77184 .49559 L F
.51205 .45814 m .51382 .45317 L .51594 .45635 L .696 .696 .846 r
F
.51205 .45814 m .50992 .45499 L .51382 .45317 L F
.56861 .45164 m .57035 .44645 L .57229 .44944 L .732 .709 .83 r
F
.56861 .45164 m .56667 .44869 L .57035 .44645 L F
.53187 .45705 m .53368 .45202 L .53578 .45516 L .704 .702 .845 r
F
.53187 .45705 m .52977 .45395 L .53368 .45202 L F
.57443 .31225 m .574 .32009 L .57264 .31183 L .777 .559 .604 r
F
.52196 .45765 m .52375 .45267 L .52586 .45582 L .7 .699 .846 r
F
.52196 .45765 m .51984 .45453 L .52375 .45267 L F
.41377 .43392 m .412 .42722 L .41528 .4255 L .639 .516 .697 r
F
.43277 .45195 m .4342 .44679 L .43606 .45051 L .671 .624 .794 r
F
.43277 .45195 m .43092 .44826 L .4342 .44679 L F
.60716 .42453 m .60525 .42094 L .60886 .41574 L .825 .705 .732 r
F
.60353 .42893 m .60525 .42094 L .60716 .42453 L .811 .706 .749 r
F
.79305 .49511 m .79534 .49146 L .79707 .49355 L .69 .78 .92 r
F
.79305 .49511 m .79133 .49303 L .79534 .49146 L F
.53472 .31192 m .53253 .3262 L .53335 .31213 L .656 .45 .594 r
F
.73688 .65598 m .73668 .65006 L .73695 .65606 L .978 .7 .425 r
F
.73589 .65484 m .73668 .65006 L .73688 .65598 L .978 .7 .424 r
F
.73589 .65484 m .73567 .64988 L .73668 .65006 L F
.60886 .41574 m .60694 .41188 L .61052 .40557 L .841 .699 .706 r
F
.60694 .41188 m .60859 .40137 L .61052 .40557 L .841 .695 .701 r
F
.21529 .54241 m .21452 .53341 L .21666 .53292 L .568 .405 .621 r
F
.21315 .54285 m .21452 .53341 L .21529 .54241 L .568 .406 .621 r
F
.41739 .44439 m .41884 .43797 L .42067 .44287 L .656 .57 .746 r
F
.41739 .44439 m .41557 .43953 L .41884 .43797 L F
.45992 .45635 m .46136 .45184 L .46321 .45493 L .681 .664 .827 r
F
.45992 .45635 m .45807 .45329 L .46136 .45184 L F
.41966 .42317 m .4181 .41533 L .42111 .4136 L .628 .482 .665 r
F
.41665 .42478 m .4181 .41533 L .41966 .42317 L .627 .483 .667 r
F
.71949 .58537 m .71844 .58488 L .72003 .57047 L .983 .757 .518 r
F
.71844 .58488 m .71898 .56984 L .72003 .57047 L .983 .756 .517 r
F
.20924 .5571 m .20889 .54374 L .21102 .54329 L .557 .375 .59 r
F
.20711 .55747 m .20889 .54374 L .20924 .5571 L F
.43622 .40452 m .43473 .39348 L .43776 .3914 L .615 .446 .629 r
F
.43319 .4064 m .43473 .39348 L .43622 .40452 L .615 .447 .631 r
F
.42764 .44972 m .42907 .44424 L .43092 .44826 L .667 .609 .78 r
F
.42764 .44972 m .42579 .44574 L .42907 .44424 L F
.44634 .45441 m .44777 .44965 L .44963 .45299 L .676 .647 .813 r
F
.44634 .45441 m .44448 .4511 L .44777 .44965 L F
.47629 .45734 m .478 .45222 L .48016 .45565 L .685 .677 .836 r
F
.47629 .45734 m .47412 .45394 L .478 .45222 L F
.53686 .33689 m .53502 .32186 L .53571 .32058 L .673 .473 .606 r
F
.53815 .31844 m .53571 .32058 L .53834 .31566 L F
.53686 .33689 m .53571 .32058 L .53815 .31844 L F
.53608 .31178 m .53558 .32069 L .53472 .31192 L .659 .451 .591 r
F
.53558 .32069 m .53558 .32086 L .53556 .32071 L F
.53558 .32069 m .53556 .32071 L .53472 .31192 L F
.53472 .31192 m .53558 .32086 L .53253 .3262 L .656 .45 .594 r
F
.42251 .44723 m .42395 .44135 L .42579 .44574 L .662 .591 .765 r
F
.42251 .44723 m .42067 .44287 L .42395 .44135 L F
.60665 .397 m .60471 .39244 L .60824 .38399 L .856 .684 .667 r
F
.60471 .39244 m .60629 .37889 L .60824 .38399 L .855 .678 .662 r
F
.2067 .50389 m .20791 .49919 L .21013 .5029 L .632 .626 .826 r
F
.2067 .50389 m .20448 .50021 L .20791 .49919 L F
.50028 .35282 m .50177 .33222 L .50334 .34937 L .625 .429 .597 r
F
.50028 .35282 m .49872 .33611 L .50177 .33222 L F
.58523 .44516 m .58698 .43931 L .5889 .44244 L .757 .71 .808 r
F
.58523 .44516 m .58331 .44209 L .58698 .43931 L F
.55933 .45289 m .56105 .44786 L .563 .45084 L .723 .707 .835 r
F
.55933 .45289 m .55738 .44996 L .56105 .44786 L F
.2188 .53243 m .21782 .52578 L .21996 .52526 L .579 .437 .653 r
F
.21666 .53292 m .21782 .52578 L .2188 .53243 L .579 .438 .653 r
F
.18048 .49599 m .18157 .49211 L .1839 .49493 L .644 .689 .877 r
F
.18048 .49599 m .17815 .49318 L .18157 .49211 L F
.57264 .31183 m .57076 .32934 L .5719 .31173 L .767 .556 .612 r
F
.57264 .31183 m .574 .32009 L .57076 .32934 L F
.78332 .49625 m .78558 .49256 L .78732 .49462 L .698 .785 .918 r
F
.78332 .49625 m .78158 .4942 L .78558 .49256 L F
.59289 .35931 m .59438 .34085 L .59639 .34838 L .842 .638 .627 r
F
.20104 .50123 m .20222 .49683 L .20448 .50021 L .637 .647 .844 r
F
.20104 .50123 m .19879 .49787 L .20222 .49683 L F
.71782 .56916 m .71629 .56829 L .71899 .55411 L .979 .782 .568 r
F
.71629 .56829 m .71744 .55303 L .71899 .55411 L .98 .782 .565 r
F
.53828 .31146 m .53558 .32086 L .53608 .31178 L .659 .451 .591 r
F
.72356 .52816 m .72201 .52679 L .72525 .52218 L .9 .844 .779 r
F
.72039 .53377 m .72201 .52679 L .72356 .52816 L .927 .839 .737 r
F
.5719 .31173 m .56888 .31856 L .57114 .31158 L .767 .556 .612 r
F
.5719 .31173 m .57076 .32934 L .56888 .31856 L F
.60525 .42094 m .60694 .41188 L .60886 .41574 L .826 .701 .727 r
F
.46836 .45646 m .46981 .45202 L .47166 .45503 L .683 .671 .832 r
F
.46836 .45646 m .46651 .45348 L .46981 .45202 L F
.21231 .50705 m .21357 .5019 L .21574 .50608 L .626 .599 .803 r
F
.21231 .50705 m .21013 .5029 L .21357 .5019 L F
.4862 .45725 m .48793 .45219 L .49008 .45554 L .688 .683 .839 r
F
.4862 .45725 m .48404 .45393 L .48793 .45219 L F
.21825 .52567 m .21985 .51692 L .22168 .52484 L .593 .479 .693 r
F
.57229 .44944 m .57403 .44409 L .57596 .44713 L .737 .708 .824 r
F
.57229 .44944 m .57035 .44645 L .57403 .44409 L F
.41557 .43953 m .41704 .43229 L .41884 .43797 L .648 .545 .723 r
F
.41557 .43953 m .41377 .43392 L .41704 .43229 L F
.41377 .43392 m .41528 .4255 L .41704 .43229 L .639 .516 .697 r
F
.8557 .48927 m .85812 .48577 L .85977 .48793 L .668 .765 .922 r
F
.8557 .48927 m .85405 .48711 L .85812 .48577 L F
.84591 .48982 m .84832 .48631 L .84998 .48846 L .67 .766 .922 r
F
.84591 .48982 m .84425 .48767 L .84832 .48631 L F
.75992 .50123 m .76212 .49728 L .76389 .49927 L .728 .802 .91 r
F
.75992 .50123 m .75816 .49926 L .76212 .49728 L F
.86549 .48876 m .86793 .48527 L .86957 .48744 L .667 .763 .922 r
F
.86549 .48876 m .86385 .4866 L .86793 .48527 L F
.57114 .31158 m .56888 .31856 L .56928 .31138 L .757 .541 .604 r
F
.83613 .49042 m .83852 .48689 L .84019 .48904 L .672 .768 .922 r
F
.83613 .49042 m .83446 .48828 L .83852 .48689 L F
.55004 .45392 m .55175 .44901 L .55371 .45198 L .716 .705 .839 r
F
.55004 .45392 m .54808 .45099 L .55175 .44901 L F
.43925 .40261 m .43776 .3914 L .44079 .38928 L .615 .445 .628 r
F
.43622 .40452 m .43776 .3914 L .43925 .40261 L .615 .446 .629 r
F
.60353 .42893 m .60162 .42547 L .60525 .42094 L .811 .706 .749 r
F
.59989 .43283 m .60162 .42547 L .60353 .42893 L .798 .707 .765 r
F
.87528 .48829 m .87775 .4848 L .87937 .48698 L .666 .762 .922 r
F
.87528 .48829 m .87366 .48612 L .87775 .4848 L F
.4412 .45255 m .44263 .44758 L .44448 .4511 L .674 .636 .803 r
F
.4412 .45255 m .43934 .44905 L .44263 .44758 L F
.82636 .49107 m .82872 .48753 L .8304 .48967 L .675 .77 .922 r
F
.82636 .49107 m .82467 .48894 L .82872 .48753 L F
.45477 .45473 m .45621 .45008 L .45807 .45329 L .679 .656 .82 r
F
.45477 .45473 m .45292 .45154 L .45621 .45008 L F
.19536 .4989 m .1965 .49473 L .19879 .49787 L .64 .664 .858 r
F
.19536 .4989 m .19307 .49577 L .1965 .49473 L F
.5889 .44244 m .59065 .43631 L .59257 .43951 L .766 .709 .799 r
F
.5889 .44244 m .58698 .43931 L .59065 .43631 L F
.88508 .48784 m .88757 .48436 L .88918 .48654 L .664 .761 .922 r
F
.88508 .48784 m .88347 .48567 L .88757 .48436 L F
.19802 .58191 m .19861 .55898 L .20073 .5586 L .548 .348 .563 r
F
.1959 .58216 m .19861 .55898 L .19802 .58191 L .548 .349 .563 r
F
.49611 .45706 m .49786 .45203 L .5 .45532 L .691 .687 .842 r
F
.49611 .45706 m .49396 .4538 L .49786 .45203 L F
.53881 .31141 m .53862 .31512 L .53828 .31146 L .662 .452 .589 r
F
.53828 .31146 m .53862 .31512 L .53558 .32086 L .659 .451 .591 r
F
.41704 .43229 m .41528 .4255 L .41856 .42376 L .639 .514 .695 r
F
.89488 .48743 m .89739 .48395 L .89899 .48613 L .664 .761 .922 r
F
.89488 .48743 m .89328 .48524 L .89739 .48395 L F
.54055 .31117 m .53862 .31512 L .53881 .31141 L .662 .452 .589 r
F
.72652 .64375 m .72666 .61054 L .72742 .64485 L .981 .716 .448 r
F
.72637 .64357 m .72666 .61054 L .72652 .64375 L .981 .716 .447 r
F
.72637 .64357 m .72563 .61016 L .72666 .61054 L F
.81659 .4918 m .81893 .48824 L .82062 .49037 L .678 .772 .922 r
F
.81659 .4918 m .81488 .48969 L .81893 .48824 L F
.42267 .42154 m .42111 .4136 L .42412 .41184 L .628 .481 .664 r
F
.41966 .42317 m .42111 .4136 L .42267 .42154 L .628 .482 .665 r
F
.56928 .31138 m .56888 .31856 L .56775 .31112 L .757 .541 .604 r
F
.54074 .45477 m .54244 .44994 L .54441 .45291 L .71 .703 .841 r
F
.54074 .45477 m .53877 .45184 L .54244 .44994 L F
.90469 .48703 m .90721 .48355 L .9088 .48574 L .663 .76 .922 r
F
.90469 .48703 m .90309 .48484 L .90721 .48355 L F
.77359 .49762 m .77583 .49384 L .77758 .49588 L .707 .791 .916 r
F
.77359 .49762 m .77184 .49559 L .77583 .49384 L F
.50603 .45676 m .50779 .45174 L .50992 .45499 L .694 .692 .843 r
F
.50603 .45676 m .50389 .45355 L .50779 .45174 L F
.53578 .45516 m .53759 .45004 L .53969 .45321 L .707 .701 .842 r
F
.53578 .45516 m .53368 .45202 L .53759 .45004 L F
.60471 .39244 m .60276 .38767 L .60629 .37889 L .855 .678 .662 r
F
.60276 .38767 m .60433 .37352 L .60629 .37889 L .854 .673 .656 r
F
.51594 .45635 m .51772 .45132 L .51984 .45453 L .698 .695 .844 r
F
.51594 .45635 m .51382 .45317 L .51772 .45132 L F
.74633 .50592 m .74848 .50162 L .75026 .50355 L .762 .817 .896 r
F
.74633 .50592 m .74455 .50402 L .74848 .50162 L F
.59257 .43951 m .59431 .43305 L .59623 .43633 L .775 .709 .789 r
F
.59257 .43951 m .59065 .43631 L .59431 .43305 L F
.80682 .49262 m .80914 .48903 L .81085 .49114 L .682 .775 .921 r
F
.80682 .49262 m .80511 .49052 L .80914 .48903 L F
.91449 .48665 m .91704 .48318 L .91861 .48537 L .662 .759 .922 r
F
.91449 .48665 m .91291 .48446 L .91704 .48318 L F
.52586 .45582 m .52766 .45076 L .52977 .45395 L .702 .698 .843 r
F
.52586 .45582 m .52375 .45267 L .52766 .45076 L F
.59989 .43283 m .59797 .42946 L .60162 .42547 L .798 .707 .765 r
F
.59623 .43633 m .59797 .42946 L .59989 .43283 L .786 .708 .778 r
F
.43606 .45051 m .43749 .44529 L .43934 .44905 L .671 .622 .792 r
F
.43606 .45051 m .4342 .44679 L .43749 .44529 L F
.22168 .52484 m .21985 .51692 L .22329 .51603 L .592 .478 .692 r
F
.21985 .51692 m .22129 .51001 L .22329 .51603 L .607 .525 .737 r
F
.21985 .51692 m .21785 .51095 L .22129 .51001 L F
.58466 .34587 m .586 .32766 L .58786 .33595 L .817 .609 .621 r
F
.58466 .34587 m .58281 .33815 L .586 .32766 L F
.17473 .49425 m .1758 .49046 L .17815 .49318 L .646 .698 .884 r
F
.17473 .49425 m .17237 .49154 L .1758 .49046 L F
.49722 .35613 m .49872 .33611 L .50028 .35282 L .624 .429 .598 r
F
.49722 .35613 m .49566 .33984 L .49872 .33611 L F
.21743 .54197 m .21666 .53292 L .2188 .53243 L .567 .405 .62 r
F
.21529 .54241 m .21666 .53292 L .21743 .54197 L .568 .405 .621 r
F
.54151 .31111 m .53834 .31566 L .54054 .31117 L .677 .473 .603 r
F
.42067 .44287 m .42212 .43638 L .42395 .44135 L .656 .568 .744 r
F
.42067 .44287 m .41884 .43797 L .42212 .43638 L F
.44228 .40067 m .44079 .38928 L .44382 .38711 L .616 .444 .626 r
F
.43925 .40261 m .44079 .38928 L .44228 .40067 L .615 .445 .628 r
F
.59623 .43633 m .59431 .43305 L .59797 .42946 L .786 .708 .778 r
F
.9243 .48629 m .92687 .48282 L .92843 .48502 L .661 .759 .922 r
F
.9243 .48629 m .92274 .48409 L .92687 .48282 L F
.56775 .31112 m .56562 .32724 L .56666 .31103 L .748 .538 .611 r
F
.56775 .31112 m .56888 .31856 L .56562 .32724 L F
.46321 .45493 m .46466 .45037 L .46651 .45348 L .682 .663 .825 r
F
.46321 .45493 m .46136 .45184 L .46466 .45037 L F
.54189 .31107 m .54019 .33133 L .54151 .31111 L .677 .473 .603 r
F
.54151 .31111 m .54019 .33133 L .53834 .31566 L F
.563 .45084 m .56473 .44568 L .56667 .44869 L .727 .706 .83 r
F
.563 .45084 m .56105 .44786 L .56473 .44568 L F
.21785 .51095 m .21919 .50511 L .22129 .51001 L .618 .565 .773 r
F
.21785 .51095 m .21574 .50608 L .21919 .50511 L F
.54438 .31093 m .54351 .32529 L .54189 .31107 L .681 .474 .6 r
F
.54189 .31107 m .54351 .32529 L .54019 .33133 L .677 .473 .603 r
F
.18964 .49682 m .19076 .49281 L .19307 .49577 L .642 .678 .868 r
F
.18964 .49682 m .18733 .49387 L .19076 .49281 L F
.21137 .55673 m .21102 .54329 L .21315 .54285 L .557 .374 .59 r
F
.20924 .5571 m .21102 .54329 L .21137 .55673 L .557 .375 .59 r
F
.43092 .44826 m .43235 .44273 L .4342 .44679 L .667 .607 .778 r
F
.43092 .44826 m .42907 .44424 L .43235 .44273 L F
.56666 .31103 m .56374 .31545 L .56532 .31084 L .748 .538 .611 r
F
.56666 .31103 m .56562 .32724 L .56374 .31545 L F
.79707 .49355 m .79936 .48993 L .80108 .49202 L .687 .778 .92 r
F
.79707 .49355 m .79534 .49146 L .79936 .48993 L F
.44963 .45299 m .45107 .44817 L .45292 .45154 L .677 .646 .811 r
F
.44963 .45299 m .44777 .44965 L .45107 .44817 L F
.57596 .44713 m .5777 .44159 L .57963 .44468 L .743 .708 .818 r
F
.57596 .44713 m .57403 .44409 L .5777 .44159 L F
.42579 .44574 m .42723 .4398 L .42907 .44424 L .662 .589 .763 r
F
.42579 .44574 m .42395 .44135 L .42723 .4398 L F
.59489 .36574 m .59639 .34838 L .59839 .35533 L .845 .646 .633 r
F
.59489 .36574 m .59289 .35931 L .59639 .34838 L F
.22094 .53194 m .21996 .52526 L .2221 .52474 L .578 .436 .652 r
F
.2188 .53243 m .21996 .52526 L .22094 .53194 L .579 .437 .653 r
F
.54596 .31078 m .54351 .32529 L .54438 .31093 L .681 .474 .6 r
F
.60694 .41188 m .60501 .40789 L .60859 .40137 L .841 .695 .701 r
F
.60501 .40789 m .60665 .397 L .60859 .40137 L .841 .69 .695 r
F
.48016 .45565 m .48189 .45047 L .48404 .45393 L .687 .676 .834 r
F
.48016 .45565 m .478 .45222 L .48189 .45047 L F
.56532 .31084 m .56374 .31545 L .56399 .31078 L .737 .521 .601 r
F
.57773 .33904 m .57908 .3201 L .58096 .32962 L .793 .585 .619 r
F
.57773 .33904 m .57587 .33014 L .57908 .3201 L F
.73183 .51499 m .73362 .5105 L .73517 .51205 L .829 .838 .854 r
F
.73183 .51499 m .73029 .51347 L .73362 .5105 L F
.72853 .51832 m .73029 .51347 L .73183 .51499 L .852 .842 .835 r
F
.44531 .39868 m .44382 .38711 L .44686 .38489 L .616 .443 .625 r
F
.44228 .40067 m .44382 .38711 L .44531 .39868 L .616 .444 .626 r
F
.47166 .45503 m .47312 .45055 L .47496 .45357 L .684 .669 .83 r
F
.47166 .45503 m .46981 .45202 L .47312 .45055 L F
.54596 .31078 m .54683 .3187 L .54351 .32529 L .681 .474 .6 r
F
.54727 .31073 m .54683 .3187 L .54596 .31078 L .685 .475 .596 r
F
.56399 .31078 m .56374 .31545 L .56309 .31068 L .737 .521 .601 r
F
.42569 .41989 m .42412 .41184 L .42714 .41006 L .628 .48 .662 r
F
.42267 .42154 m .42412 .41184 L .42569 .41989 L .628 .481 .664 r
F
.41884 .43797 m .41704 .43229 L .42033 .43064 L .649 .543 .721 r
F
.41704 .43229 m .41856 .42376 L .42033 .43064 L .639 .514 .695 r
F
.73517 .51205 m .73698 .50783 L .73852 .50941 L .809 .833 .869 r
F
.73517 .51205 m .73362 .5105 L .73698 .50783 L F
.60276 .38767 m .60081 .38265 L .60433 .37352 L .854 .673 .656 r
F
.60081 .38265 m .60236 .36784 L .60433 .37352 L .852 .667 .65 r
F
.72148 .60881 m .72044 .60851 L .72158 .58639 L .983 .735 .479 r
F
.72044 .60851 m .72054 .58587 L .72158 .58639 L .983 .735 .478 r
F
.41884 .43797 m .42033 .43064 L .42212 .43638 L .649 .543 .721 r
F
.55371 .45198 m .55543 .44696 L .55738 .44996 L .719 .704 .835 r
F
.55371 .45198 m .55175 .44901 L .55543 .44696 L F
.55002 .31049 m .54683 .3187 L .54727 .31073 L .685 .475 .596 r
F
.78732 .49462 m .78959 .49095 L .79133 .49303 L .694 .783 .919 r
F
.78732 .49462 m .78558 .49256 L .78959 .49095 L F
.76389 .49927 m .7661 .49539 L .76786 .4974 L .721 .798 .912 r
F
.76389 .49927 m .76212 .49728 L .7661 .49539 L F
.42033 .43064 m .41856 .42376 L .42185 .42199 L .639 .513 .693 r
F
.56309 .31068 m .56047 .32375 L .56127 .31063 L .729 .519 .607 r
F
.56309 .31068 m .56374 .31545 L .56047 .32375 L F
.72853 .51832 m .72697 .51685 L .73029 .51347 L .852 .842 .835 r
F
.72525 .52218 m .72697 .51685 L .72853 .51832 L .877 .845 .81 r
F
.49415 .35931 m .49566 .33984 L .49722 .35613 L .623 .43 .6 r
F
.49415 .35931 m .4926 .34342 L .49566 .33984 L F
.60525 .42094 m .60333 .41724 L .60694 .41188 L .826 .701 .727 r
F
.60162 .42547 m .60333 .41724 L .60525 .42094 L .811 .702 .744 r
F
.56127 .31063 m .55858 .31055 L .55863 .31041 L .729 .519 .607 r
F
.56127 .31063 m .56047 .32375 L .55858 .31055 L F
.44448 .4511 m .44592 .44609 L .44777 .44965 L .675 .634 .801 r
F
.44448 .4511 m .44263 .44758 L .44592 .44609 L F
.49008 .45554 m .49182 .45041 L .49396 .4538 L .69 .681 .837 r
F
.49008 .45554 m .48793 .45219 L .49182 .45041 L F
.75026 .50355 m .75243 .49939 L .7542 .50134 L .75 .812 .902 r
F
.75026 .50355 m .74848 .50162 L .75243 .49939 L F
.45807 .45329 m .45951 .4486 L .46136 .45184 L .68 .654 .818 r
F
.45807 .45329 m .45621 .45008 L .45951 .4486 L F
.21013 .5029 m .21136 .49818 L .21357 .5019 L .632 .625 .825 r
F
.21013 .5029 m .20791 .49919 L .21136 .49818 L F
.59687 .37174 m .59839 .35533 L .60038 .36179 L .848 .653 .639 r
F
.59687 .37174 m .59489 .36574 L .59839 .35533 L F
.73852 .50941 m .74035 .5054 L .74189 .50701 L .792 .828 .88 r
F
.73852 .50941 m .73698 .50783 L .74035 .5054 L F
.1839 .49493 m .185 .49104 L .18733 .49387 L .644 .688 .877 r
F
.1839 .49493 m .18157 .49211 L .185 .49104 L F
.20014 .58166 m .20073 .5586 L .20286 .55822 L .547 .348 .562 r
F
.19802 .58191 m .20073 .5586 L .20014 .58166 L .548 .348 .563 r
F
.54441 .45291 m .54611 .44799 L .54808 .45099 L .713 .702 .838 r
F
.54441 .45291 m .54244 .44994 L .54611 .44799 L F
.55017 .31049 m .55012 .31147 L .55002 .31049 L .691 .477 .592 r
F
.55002 .31049 m .55012 .31147 L .54683 .3187 L .685 .475 .596 r
F
.55054 .31046 m .55012 .31147 L .55017 .31049 L .691 .477 .592 r
F
.55428 .31044 m .552 .32588 L .55297 .31049 L .704 .497 .605 r
F
.55297 .31049 m .55012 .31147 L .55054 .31046 L F
.55297 .31049 m .552 .32588 L .55012 .31147 L F
.57963 .44468 m .58138 .43894 L .58331 .44209 L .75 .707 .811 r
F
.57963 .44468 m .5777 .44159 L .58138 .43894 L F
.55856 .31041 m .5553 .31863 L .55576 .31048 L .71 .499 .601 r
F
.55576 .31048 m .5553 .31863 L .55428 .31044 L F
.60081 .38265 m .59884 .37736 L .60236 .36784 L .852 .667 .65 r
F
.59884 .37736 m .60038 .36179 L .60236 .36784 L .851 .66 .645 r
F
.20448 .50021 m .20566 .4958 L .20791 .49919 L .636 .647 .843 r
F
.20448 .50021 m .20222 .49683 L .20566 .4958 L F
.44835 .39666 m .44686 .38489 L .44989 .38263 L .616 .442 .623 r
F
.44531 .39868 m .44686 .38489 L .44835 .39666 L .616 .443 .625 r
F
.55428 .31044 m .5553 .31863 L .552 .32588 L .704 .497 .605 r
F
.71744 .55303 m .7159 .55198 L .71885 .54219 L .968 .808 .63 r
F
.71885 .54219 m .7173 .54101 L .72039 .53377 L .95 .827 .688 r
F
.7159 .55198 m .7173 .54101 L .71885 .54219 L .969 .808 .627 r
F
.55863 .31041 m .55858 .31055 L .55858 .31041 L .717 .501 .596 r
F
.55858 .31041 m .55858 .31055 L .55856 .31041 L F
.55856 .31041 m .55858 .31055 L .5553 .31863 L .71 .499 .601 r
F
.5 .45532 m .50175 .45022 L .50389 .45355 L .693 .686 .839 r
F
.5 .45532 m .49786 .45203 L .50175 .45022 L F
.56667 .44869 m .56841 .44339 L .57035 .44645 L .732 .705 .825 r
F
.56667 .44869 m .56473 .44568 L .56841 .44339 L F
.59884 .37736 m .59687 .37174 L .60038 .36179 L .851 .66 .645 r
F
.55717 .33114 m .55858 .31055 L .56047 .32375 L .722 .517 .612 r
F
.55717 .33114 m .5553 .31863 L .55858 .31055 L F
.60333 .41724 m .60501 .40789 L .60694 .41188 L .826 .696 .721 r
F
.84998 .48846 m .85239 .48495 L .85405 .48711 L .669 .766 .922 r
F
.84998 .48846 m .84832 .48631 L .85239 .48495 L F
.85977 .48793 m .86221 .48443 L .86385 .4866 L .668 .764 .922 r
F
.85977 .48793 m .85812 .48577 L .86221 .48443 L F
.21574 .50608 m .21702 .50091 L .21919 .50511 L .626 .598 .802 r
F
.21574 .50608 m .21357 .5019 L .21702 .50091 L F
.84019 .48904 m .84258 .48552 L .84425 .48767 L .671 .767 .922 r
F
.84019 .48904 m .83852 .48689 L .84258 .48552 L F
.86957 .48744 m .87202 .48394 L .87366 .48612 L .666 .763 .922 r
F
.86957 .48744 m .86793 .48527 L .87202 .48394 L F
.43934 .44905 m .44078 .44378 L .44263 .44758 L .671 .621 .79 r
F
.43934 .44905 m .43749 .44529 L .44078 .44378 L F
.77758 .49588 m .77983 .49215 L .78158 .4942 L .703 .788 .917 r
F
.77758 .49588 m .77583 .49384 L .77983 .49215 L F
.72039 .53377 m .71883 .53248 L .72201 .52679 L .927 .839 .737 r
F
.7173 .54101 m .71883 .53248 L .72039 .53377 L .951 .827 .685 r
F
.50992 .45499 m .51169 .44989 L .51382 .45317 L .696 .69 .84 r
F
.50992 .45499 m .50779 .45174 L .51169 .44989 L F
.42395 .44135 m .42541 .43478 L .42723 .4398 L .656 .567 .742 r
F
.42395 .44135 m .42212 .43638 L .42541 .43478 L F
.8304 .48967 m .83277 .48613 L .83446 .48828 L .674 .769 .922 r
F
.8304 .48967 m .82872 .48753 L .83277 .48613 L F
.21957 .54154 m .2188 .53243 L .22094 .53194 L .567 .404 .62 r
F
.21743 .54197 m .2188 .53243 L .21957 .54154 L .567 .405 .62 r
F
.87937 .48698 m .88185 .48348 L .88347 .48567 L .665 .762 .922 r
F
.87937 .48698 m .87775 .4848 L .88185 .48348 L F
.52977 .45395 m .53157 .44879 L .53368 .45202 L .705 .697 .84 r
F
.52977 .45395 m .52766 .45076 L .53157 .44879 L F
.22168 .52484 m .22329 .51603 L .22511 .52401 L .592 .478 .692 r
F
.51984 .45453 m .52163 .44942 L .52375 .45267 L .7 .694 .841 r
F
.51984 .45453 m .51772 .45132 L .52163 .44942 L F
.88918 .48654 m .89167 .48306 L .89328 .48524 L .664 .761 .922 r
F
.88918 .48654 m .88757 .48436 L .89167 .48306 L F
.72525 .52218 m .7237 .52076 L .72697 .51685 L .877 .845 .81 r
F
.72201 .52679 m .7237 .52076 L .72525 .52218 L .903 .845 .777 r
F
.82062 .49037 m .82297 .48681 L .82467 .48894 L .677 .771 .922 r
F
.82062 .49037 m .81893 .48824 L .82297 .48681 L F
.42871 .41822 m .42714 .41006 L .43017 .40824 L .628 .479 .66 r
F
.42569 .41989 m .42714 .41006 L .42871 .41822 L .628 .48 .662 r
F
.71844 .58488 m .71739 .58441 L .71898 .56984 L .983 .756 .517 r
F
.71739 .58441 m .71792 .56922 L .71898 .56984 L .983 .756 .516 r
F
.46651 .45348 m .46797 .44889 L .46981 .45202 L .682 .662 .823 r
F
.46651 .45348 m .46466 .45037 L .46797 .44889 L F
.49109 .36237 m .4926 .34342 L .49415 .35931 L .622 .43 .602 r
F
.49109 .36237 m .48954 .34685 L .4926 .34342 L F
.19879 .49787 m .19994 .49368 L .20222 .49683 L .64 .663 .857 r
F
.19879 .49787 m .1965 .49473 L .19994 .49368 L F
.74189 .50701 m .74373 .50316 L .74527 .50479 L .777 .823 .888 r
F
.74189 .50701 m .74035 .5054 L .74373 .50316 L F
.89899 .48613 m .9015 .48265 L .90309 .48484 L .663 .76 .922 r
F
.89899 .48613 m .89739 .48395 L .9015 .48265 L F
.45139 .3946 m .44989 .38263 L .45293 .38031 L .616 .441 .622 r
F
.44835 .39666 m .44989 .38263 L .45139 .3946 L .616 .442 .623 r
F
.2135 .55637 m .21315 .54285 L .21529 .54241 L .557 .374 .589 r
F
.21137 .55673 m .21315 .54285 L .2135 .55637 L .557 .374 .59 r
F
.4342 .44679 m .43564 .44119 L .43749 .44529 L .668 .606 .777 r
F
.4342 .44679 m .43235 .44273 L .43564 .44119 L F
.42907 .44424 m .43052 .43823 L .43235 .44273 L .663 .588 .761 r
F
.42907 .44424 m .42723 .4398 L .43052 .43823 L F
.54869 .33244 m .55012 .31147 L .552 .32588 L .699 .496 .61 r
F
.54869 .33244 m .54683 .3187 L .55012 .31147 L F
.45292 .45154 m .45436 .44668 L .45621 .45008 L .678 .644 .809 r
F
.45292 .45154 m .45107 .44817 L .45436 .44668 L F
.73583 .65477 m .73567 .64988 L .73589 .65484 L .978 .7 .424 r
F
.73483 .65361 m .73567 .64988 L .73583 .65477 L .979 .699 .424 r
F
.73483 .65361 m .73465 .64972 L .73567 .64988 L F
.81085 .49114 m .81318 .48757 L .81488 .48969 L .68 .774 .922 r
F
.81085 .49114 m .80914 .48903 L .81318 .48757 L F
.22309 .53146 m .2221 .52474 L .22425 .52422 L .578 .436 .651 r
F
.22094 .53194 m .2221 .52474 L .22309 .53146 L .578 .436 .652 r
F
.58331 .44209 m .58505 .4361 L .58698 .43931 L .758 .706 .803 r
F
.58331 .44209 m .58138 .43894 L .58505 .4361 L F
.9088 .48574 m .91133 .48226 L .91291 .48446 L .662 .76 .922 r
F
.9088 .48574 m .90721 .48355 L .91133 .48226 L F
.55738 .44996 m .5591 .44482 L .56105 .44786 L .724 .703 .831 r
F
.55738 .44996 m .55543 .44696 L .5591 .44482 L F
.42212 .43638 m .42033 .43064 L .42361 .42896 L .649 .541 .719 r
F
.42033 .43064 m .42185 .42199 L .42361 .42896 L .639 .513 .693 r
F
.60162 .42547 m .59969 .42189 L .60333 .41724 L .811 .702 .744 r
F
.59797 .42946 m .59969 .42189 L .60162 .42547 L .798 .703 .759 r
F
.91861 .48537 m .92117 .48189 L .92274 .48409 L .662 .759 .922 r
F
.91861 .48537 m .91704 .48318 L .92117 .48189 L F
.42361 .42896 m .42185 .42199 L .42514 .42019 L .639 .511 .691 r
F
.17815 .49318 m .17922 .48939 L .18157 .49211 L .646 .697 .883 r
F
.17815 .49318 m .1758 .49046 L .17922 .48939 L F
.42212 .43638 m .42361 .42896 L .42541 .43478 L .649 .541 .719 r
F
.80108 .49202 m .80339 .48841 L .80511 .49052 L .685 .777 .921 r
F
.80108 .49202 m .79936 .48993 L .80339 .48841 L F
.47496 .45357 m .47642 .44905 L .47827 .4521 L .685 .668 .828 r
F
.47496 .45357 m .47312 .45055 L .47642 .44905 L F
.45443 .39248 m .45293 .38031 L .45598 .37793 L .616 .44 .62 r
F
.45139 .3946 m .45293 .38031 L .45443 .39248 L .616 .441 .622 r
F
.60501 .40789 m .60308 .40374 L .60665 .397 L .841 .69 .695 r
F
.60308 .40374 m .60471 .39244 L .60665 .397 L .84 .685 .69 r
F
.7542 .50134 m .75638 .49729 L .75816 .49926 L .739 .807 .906 r
F
.7542 .50134 m .75243 .49939 L .75638 .49729 L F
.22511 .52401 m .22329 .51603 L .22673 .51514 L .592 .476 .691 r
F
.22329 .51603 m .22473 .50908 L .22673 .51514 L .606 .524 .735 r
F
.22329 .51603 m .22129 .51001 L .22473 .50908 L F
.48802 .36532 m .48954 .34685 L .49109 .36237 L .621 .431 .603 r
F
.48802 .36532 m .48649 .35016 L .48954 .34685 L F
.48404 .45393 m .48577 .44869 L .48793 .45219 L .688 .674 .832 r
F
.48404 .45393 m .48189 .45047 L .48577 .44869 L F
.57035 .44645 m .57209 .44098 L .57403 .44409 L .738 .705 .82 r
F
.57035 .44645 m .56841 .44339 L .57209 .44098 L F
.76786 .4974 m .77009 .49357 L .77184 .49559 L .714 .795 .914 r
F
.76786 .4974 m .7661 .49539 L .77009 .49357 L F
.19307 .49577 m .19419 .49175 L .1965 .49473 L .642 .677 .868 r
F
.19307 .49577 m .19076 .49281 L .19419 .49175 L F
.22129 .51001 m .22263 .50414 L .22473 .50908 L .617 .564 .772 r
F
.22129 .51001 m .21919 .50511 L .22263 .50414 L F
.58698 .43931 m .58872 .43303 L .59065 .43631 L .766 .705 .794 r
F
.58698 .43931 m .58505 .4361 L .58872 .43303 L F
.44777 .44965 m .44921 .44458 L .45107 .44817 L .675 .633 .8 r
F
.44777 .44965 m .44592 .44609 L .44921 .44458 L F
.53686 .33689 m .53834 .31566 L .54019 .33133 L .673 .473 .606 r
F
.54808 .45099 m .54979 .44597 L .55175 .44901 L .716 .701 .834 r
F
.54808 .45099 m .54611 .44799 L .54979 .44597 L F
.46136 .45184 m .46281 .4471 L .46466 .45037 L .681 .653 .816 r
F
.46136 .45184 m .45951 .4486 L .46281 .4471 L F
.58649 .35291 m .58786 .33595 L .5897 .34351 L .822 .619 .628 r
F
.58649 .35291 m .58466 .34587 L .58786 .33595 L F
.43173 .41652 m .43017 .40824 L .43319 .4064 L .628 .477 .659 r
F
.42871 .41822 m .43017 .40824 L .43173 .41652 L .628 .479 .66 r
F
.79133 .49303 m .79361 .48938 L .79534 .49146 L .691 .781 .92 r
F
.79133 .49303 m .78959 .49095 L .79361 .48938 L F
.45748 .39033 m .45598 .37793 L .45902 .3755 L .617 .439 .619 r
F
.45443 .39248 m .45598 .37793 L .45748 .39033 L .616 .44 .62 r
F
.59797 .42946 m .59605 .426 L .59969 .42189 L .798 .703 .759 r
F
.59431 .43305 m .59605 .426 L .59797 .42946 L .787 .704 .773 r
F
.20226 .58142 m .20286 .55822 L .20498 .55784 L .547 .348 .562 r
F
.20014 .58166 m .20286 .55822 L .20226 .58142 L F
.49396 .4538 m .49571 .4486 L .49786 .45203 L .691 .68 .835 r
F
.49396 .4538 m .49182 .45041 L .49571 .4486 L F
.59065 .43631 m .59239 .42969 L .59431 .43305 L .776 .705 .784 r
F
.59065 .43631 m .58872 .43303 L .59239 .42969 L F
.48496 .36817 m .48649 .35016 L .48802 .36532 L .621 .432 .605 r
F
.48496 .36817 m .48343 .35335 L .48649 .35016 L F
.53877 .45184 m .54047 .4469 L .54244 .44994 L .71 .698 .837 r
F
.53877 .45184 m .5368 .44883 L .54047 .4469 L F
.7255 .64251 m .72563 .61016 L .72637 .64357 L .981 .716 .447 r
F
.72532 .64229 m .72563 .61016 L .7255 .64251 L F
.72532 .64229 m .72459 .6098 L .72563 .61016 L F
.59431 .43305 m .59239 .42969 L .59605 .426 L .787 .704 .773 r
F
.42723 .4398 m .4287 .43315 L .43052 .43823 L .657 .565 .74 r
F
.42723 .4398 m .42541 .43478 L .4287 .43315 L F
.44263 .44758 m .44407 .44225 L .44592 .44609 L .672 .62 .788 r
F
.44263 .44758 m .44078 .44378 L .44407 .44225 L F
.46052 .38812 m .45902 .3755 L .46206 .373 L .617 .438 .617 r
F
.45748 .39033 m .45902 .3755 L .46052 .38812 L .617 .439 .619 r
F
.50389 .45355 m .50565 .44837 L .50779 .45174 L .694 .685 .837 r
F
.50389 .45355 m .50175 .45022 L .50565 .44837 L F
.22171 .5411 m .22094 .53194 L .22309 .53146 L .567 .403 .619 r
F
.21957 .54154 m .22094 .53194 L .22171 .5411 L .567 .404 .62 r
F
.72201 .52679 m .72046 .52544 L .7237 .52076 L .903 .845 .777 r
F
.71883 .53248 m .72046 .52544 L .72201 .52679 L .929 .839 .734 r
F
.53368 .45202 m .53548 .44677 L .53759 .45004 L .708 .696 .837 r
F
.53368 .45202 m .53157 .44879 L .53548 .44677 L F
.57262 .33877 m .574 .32009 L .57587 .33014 L .775 .57 .621 r
F
.57262 .33877 m .57076 .32934 L .574 .32009 L F
.51382 .45317 m .51559 .448 L .51772 .45132 L .698 .689 .838 r
F
.51382 .45317 m .51169 .44989 L .51559 .448 L F
.46981 .45202 m .47127 .44738 L .47312 .45055 L .683 .661 .821 r
F
.46981 .45202 m .46797 .44889 L .47127 .44738 L F
.4819 .37093 m .48343 .35335 L .48496 .36817 L .62 .432 .607 r
F
.4819 .37093 m .48037 .35643 L .48343 .35335 L F
.78158 .4942 m .78384 .49049 L .78558 .49256 L .698 .786 .918 r
F
.78158 .4942 m .77983 .49215 L .78384 .49049 L F
.56105 .44786 m .56278 .44259 L .56473 .44568 L .728 .702 .826 r
F
.56105 .44786 m .5591 .44482 L .56278 .44259 L F
.52375 .45267 m .52554 .44747 L .52766 .45076 L .703 .693 .838 r
F
.52375 .45267 m .52163 .44942 L .52554 .44747 L F
.43749 .44529 m .43893 .43964 L .44078 .44378 L .668 .604 .775 r
F
.43749 .44529 m .43564 .44119 L .43893 .43964 L F
.71629 .56829 m .71475 .56744 L .71744 .55303 L .98 .782 .565 r
F
.71475 .56744 m .7159 .55198 L .71744 .55303 L .981 .781 .563 r
F
.17237 .49154 m .17343 .48782 L .1758 .49046 L .647 .704 .889 r
F
.17237 .49154 m .17001 .48891 L .17343 .48782 L F
.18733 .49387 m .18843 .48997 L .19076 .49281 L .644 .688 .876 r
F
.18733 .49387 m .185 .49104 L .18843 .48997 L F
.4269 .42726 m .42514 .42019 L .42843 .41837 L .639 .51 .689 r
F
.42361 .42896 m .42514 .42019 L .4269 .42726 L .639 .511 .691 r
F
.43235 .44273 m .43381 .43665 L .43564 .44119 L .663 .586 .759 r
F
.43235 .44273 m .43052 .43823 L .43381 .43665 L F
.46357 .38586 m .46206 .373 L .46511 .37044 L .617 .437 .616 r
F
.46052 .38812 m .46206 .373 L .46357 .38586 L .617 .438 .617 r
F
.21357 .5019 m .2148 .49716 L .21702 .50091 L .632 .624 .825 r
F
.21357 .5019 m .21136 .49818 L .2148 .49716 L F
.21564 .55601 m .21529 .54241 L .21743 .54197 L .556 .374 .589 r
F
.2135 .55637 m .21529 .54241 L .21564 .55601 L .557 .374 .589 r
F
.57403 .44409 m .57577 .43843 L .5777 .44159 L .744 .704 .813 r
F
.57403 .44409 m .57209 .44098 L .57577 .43843 L F
.60333 .41724 m .6014 .41341 L .60501 .40789 L .826 .696 .721 r
F
.59969 .42189 m .6014 .41341 L .60333 .41724 L .812 .697 .739 r
F
.22523 .53098 m .22425 .52422 L .2264 .5237 L .578 .435 .651 r
F
.22309 .53146 m .22425 .52422 L .22523 .53098 L .578 .436 .651 r
F
.45621 .45008 m .45766 .44517 L .45951 .4486 L .678 .643 .807 r
F
.45621 .45008 m .45436 .44668 L .45766 .44517 L F
.42541 .43478 m .42361 .42896 L .4269 .42726 L .649 .54 .717 r
F
.20791 .49919 m .2091 .49477 L .21136 .49818 L .636 .646 .843 r
F
.20791 .49919 m .20566 .4958 L .2091 .49477 L F
.85405 .48711 m .85647 .4836 L .85812 .48577 L .668 .765 .922 r
F
.85405 .48711 m .85239 .48495 L .85647 .4836 L F
.84425 .48767 m .84665 .48415 L .84832 .48631 L .67 .767 .922 r
F
.84425 .48767 m .84258 .48552 L .84665 .48415 L F
.86385 .4866 m .86629 .48309 L .86793 .48527 L .667 .764 .922 r
F
.86385 .4866 m .86221 .48443 L .86629 .48309 L F
.47884 .3736 m .48037 .35643 L .4819 .37093 L .619 .433 .608 r
F
.47884 .3736 m .47732 .35941 L .48037 .35643 L F
.46662 .38354 m .46511 .37044 L .46816 .3678 L .618 .436 .614 r
F
.46357 .38586 m .46511 .37044 L .46662 .38354 L .617 .437 .616 r
F
.6014 .41341 m .60308 .40374 L .60501 .40789 L .826 .691 .715 r
F
.83446 .48828 m .83684 .48474 L .83852 .48689 L .673 .768 .922 r
F
.83446 .48828 m .83277 .48613 L .83684 .48474 L F
.42541 .43478 m .4269 .42726 L .4287 .43315 L .649 .54 .717 r
F
.87366 .48612 m .87612 .48262 L .87775 .4848 L .666 .763 .922 r
F
.87366 .48612 m .87202 .48394 L .87612 .48262 L F
.43475 .41479 m .43319 .4064 L .43622 .40452 L .628 .476 .657 r
F
.43173 .41652 m .43319 .4064 L .43475 .41479 L .628 .477 .659 r
F
.88347 .48567 m .88595 .48217 L .88757 .48436 L .665 .762 .922 r
F
.88347 .48567 m .88185 .48348 L .88595 .48217 L F
.75816 .49926 m .76036 .49529 L .76212 .49728 L .73 .803 .91 r
F
.75816 .49926 m .75638 .49729 L .76036 .49529 L F
.82467 .48894 m .82703 .48539 L .82872 .48753 L .675 .77 .922 r
F
.82467 .48894 m .82297 .48681 L .82703 .48539 L F
.21919 .50511 m .22047 .49991 L .22263 .50414 L .625 .597 .801 r
F
.21919 .50511 m .21702 .50091 L .22047 .49991 L F
.46967 .38116 m .46816 .3678 L .47121 .36509 L .618 .435 .613 r
F
.46662 .38354 m .46816 .3678 L .46967 .38116 L .618 .436 .614 r
F
.47578 .37619 m .47732 .35941 L .47884 .3736 L .619 .434 .61 r
F
.47578 .37619 m .47427 .3623 L .47732 .35941 L F
.56234 .3349 m .56374 .31545 L .56562 .32724 L .74 .536 .618 r
F
.56234 .3349 m .56047 .32375 L .56374 .31545 L F
.47827 .4521 m .47974 .44753 L .48158 .45061 L .686 .667 .826 r
F
.47827 .4521 m .47642 .44905 L .47974 .44753 L F
.89328 .48524 m .89578 .48175 L .89739 .48395 L .664 .761 .922 r
F
.89328 .48524 m .89167 .48306 L .89578 .48175 L F
.47273 .37871 m .47121 .36509 L .47427 .3623 L .618 .435 .611 r
F
.46967 .38116 m .47121 .36509 L .47273 .37871 L .618 .435 .613 r
F
.47273 .37871 m .47427 .3623 L .47578 .37619 L .618 .435 .611 r
F
.72044 .60851 m .7194 .60824 L .72054 .58587 L .983 .735 .478 r
F
.7194 .60824 m .71949 .58537 L .72054 .58587 L .983 .735 .477 r
F
.60308 .40374 m .60113 .39942 L .60471 .39244 L .84 .685 .69 r
F
.60113 .39942 m .60276 .38767 L .60471 .39244 L .84 .679 .684 r
F
.81488 .48969 m .81723 .48611 L .81893 .48824 L .679 .773 .922 r
F
.81488 .48969 m .81318 .48757 L .81723 .48611 L F
.55175 .44901 m .55347 .44387 L .55543 .44696 L .72 .7 .83 r
F
.55175 .44901 m .54979 .44597 L .55347 .44387 L F
.90309 .48484 m .90562 .48136 L .90721 .48355 L .663 .76 .922 r
F
.90309 .48484 m .9015 .48265 L .90562 .48136 L F
.20222 .49683 m .20338 .49263 L .20566 .4958 L .639 .663 .857 r
F
.20222 .49683 m .19994 .49368 L .20338 .49263 L F
.22511 .52401 m .22673 .51514 L .22855 .52319 L .592 .476 .691 r
F
.45107 .44817 m .45251 .44305 L .45436 .44668 L .676 .631 .798 r
F
.45107 .44817 m .44921 .44458 L .45251 .44305 L F
.77184 .49559 m .77408 .4918 L .77583 .49384 L .708 .792 .916 r
F
.77184 .49559 m .77009 .49357 L .77408 .4918 L F
.91291 .48446 m .91546 .48098 L .91704 .48318 L .662 .759 .922 r
F
.91291 .48446 m .91133 .48226 L .91546 .48098 L F
.46466 .45037 m .46612 .44558 L .46797 .44889 L .681 .652 .814 r
F
.46466 .45037 m .46281 .4471 L .46612 .44558 L F
.48793 .45219 m .48967 .44687 L .49182 .45041 L .689 .673 .829 r
F
.48793 .45219 m .48577 .44869 L .48967 .44687 L F
.80511 .49052 m .80743 .48692 L .80914 .48903 L .683 .776 .921 r
F
.80511 .49052 m .80339 .48841 L .80743 .48692 L F
.5777 .44159 m .57944 .43571 L .58138 .43894 L .751 .703 .806 r
F
.5777 .44159 m .57577 .43843 L .57944 .43571 L F
.92274 .48409 m .9253 .48061 L .92687 .48282 L .662 .759 .922 r
F
.92274 .48409 m .92117 .48189 L .9253 .48061 L F
.56749 .3374 m .56888 .31856 L .57076 .32934 L .757 .553 .621 r
F
.56749 .3374 m .56562 .32724 L .56888 .31856 L F
.54244 .44994 m .54415 .44491 L .54611 .44799 L .713 .697 .833 r
F
.54244 .44994 m .54047 .4469 L .54415 .44491 L F
.74455 .50402 m .7467 .49971 L .74848 .50162 L .764 .819 .895 r
F
.74455 .50402 m .74276 .50213 L .7467 .49971 L F
.18157 .49211 m .18265 .48831 L .185 .49104 L .645 .697 .883 r
F
.18157 .49211 m .17922 .48939 L .18265 .48831 L F
.20439 .58119 m .20498 .55784 L .20711 .55747 L .547 .348 .562 r
F
.20226 .58142 m .20498 .55784 L .20439 .58119 L F
.56473 .44568 m .56646 .44025 L .56841 .44339 L .733 .701 .82 r
F
.56473 .44568 m .56278 .44259 L .56646 .44025 L F
.43052 .43823 m .43199 .43151 L .43381 .43665 L .657 .564 .738 r
F
.43052 .43823 m .4287 .43315 L .43199 .43151 L F
.43778 .41304 m .43622 .40452 L .43925 .40261 L .628 .475 .656 r
F
.43475 .41479 m .43622 .40452 L .43778 .41304 L .628 .476 .657 r
F
.49786 .45203 m .49961 .44675 L .50175 .45022 L .693 .679 .832 r
F
.49786 .45203 m .49571 .4486 L .49961 .44675 L F
.43019 .42554 m .42843 .41837 L .43173 .41652 L .639 .508 .687 r
F
.4269 .42726 m .42843 .41837 L .43019 .42554 L .639 .51 .689 r
F
.73029 .51347 m .73207 .50895 L .73362 .5105 L .832 .84 .853 r
F
.73029 .51347 m .72873 .51196 L .73207 .50895 L F
.72697 .51685 m .72873 .51196 L .73029 .51347 L .854 .844 .833 r
F
.57958 .34702 m .58096 .32962 L .58281 .33815 L .799 .596 .627 r
F
.57958 .34702 m .57773 .33904 L .58096 .32962 L F
.44592 .44609 m .44737 .4407 L .44921 .44458 L .672 .618 .786 r
F
.44592 .44609 m .44407 .44225 L .44737 .4407 L F
.79534 .49146 m .79764 .48783 L .79936 .48993 L .688 .779 .921 r
F
.79534 .49146 m .79361 .48938 L .79764 .48783 L F
.22385 .54067 m .22309 .53146 L .22523 .53098 L .567 .403 .619 r
F
.22171 .5411 m .22309 .53146 L .22385 .54067 L F
.73362 .5105 m .73543 .50625 L .73698 .50783 L .812 .835 .868 r
F
.73362 .5105 m .73207 .50895 L .73543 .50625 L F
.1965 .49473 m .19763 .49069 L .19994 .49368 L .642 .676 .867 r
F
.1965 .49473 m .19419 .49175 L .19763 .49069 L F
.59969 .42189 m .59777 .41821 L .6014 .41341 L .812 .697 .739 r
F
.59605 .426 m .59777 .41821 L .59969 .42189 L .799 .698 .754 r
F
.22855 .52319 m .22673 .51514 L .23017 .51425 L .591 .475 .689 r
F
.22673 .51514 m .22818 .50814 L .23017 .51425 L .606 .523 .734 r
F
.22673 .51514 m .22473 .50908 L .22818 .50814 L F
.4287 .43315 m .4269 .42726 L .43019 .42554 L .649 .538 .715 r
F
.71739 .58441 m .71634 .58395 L .71792 .56922 L .983 .756 .516 r
F
.71634 .58395 m .71687 .56861 L .71792 .56922 L .984 .756 .514 r
F
.47312 .45055 m .47458 .44585 L .47642 .44905 L .684 .659 .819 r
F
.47312 .45055 m .47127 .44738 L .47458 .44585 L F
.22473 .50908 m .22608 .50318 L .22818 .50814 L .617 .563 .771 r
F
.22473 .50908 m .22263 .50414 L .22608 .50318 L F
.50779 .45174 m .50956 .44648 L .51169 .44989 L .696 .684 .834 r
F
.50779 .45174 m .50565 .44837 L .50956 .44648 L F
.43564 .44119 m .4371 .43504 L .43893 .43964 L .663 .585 .757 r
F
.43564 .44119 m .43381 .43665 L .4371 .43504 L F
.44078 .44378 m .44223 .43806 L .44407 .44225 L .668 .603 .772 r
F
.44078 .44378 m .43893 .43964 L .44223 .43806 L F
.72697 .51685 m .72542 .51538 L .72873 .51196 L .854 .844 .833 r
F
.7237 .52076 m .72542 .51538 L .72697 .51685 L .879 .846 .808 r
F
.58138 .43894 m .58312 .4328 L .58505 .4361 L .759 .702 .798 r
F
.58138 .43894 m .57944 .43571 L .58312 .4328 L F
.22738 .5305 m .2264 .5237 L .22855 .52319 L .577 .434 .65 r
F
.22523 .53098 m .2264 .5237 L .22738 .5305 L .578 .435 .651 r
F
.52766 .45076 m .52945 .44547 L .53157 .44879 L .705 .692 .835 r
F
.52766 .45076 m .52554 .44747 L .52945 .44547 L F
.51772 .45132 m .5195 .44606 L .52163 .44942 L .701 .688 .835 r
F
.51772 .45132 m .51559 .448 L .5195 .44606 L F
.21778 .55566 m .21743 .54197 L .21957 .54154 L .556 .373 .589 r
F
.21564 .55601 m .21743 .54197 L .21778 .55566 L .556 .374 .589 r
F
.45951 .4486 m .46097 .44363 L .46281 .4471 L .679 .642 .805 r
F
.45951 .4486 m .45766 .44517 L .46097 .44363 L F
.73698 .50783 m .7388 .50379 L .74035 .5054 L .794 .83 .879 r
F
.73698 .50783 m .73543 .50625 L .7388 .50379 L F
.4287 .43315 m .43019 .42554 L .43199 .43151 L .649 .538 .715 r
F
.78558 .49256 m .78786 .48888 L .78959 .49095 L .695 .784 .919 r
F
.78558 .49256 m .78384 .49049 L .78786 .48888 L F
.55543 .44696 m .55715 .44169 L .5591 .44482 L .724 .699 .826 r
F
.55543 .44696 m .55347 .44387 L .55715 .44169 L F
.76212 .49728 m .76434 .49338 L .7661 .49539 L .722 .799 .912 r
F
.76212 .49728 m .76036 .49529 L .76434 .49338 L F
.73478 .65356 m .73465 .64972 L .73483 .65361 L .979 .699 .424 r
F
.73376 .65238 m .73465 .64972 L .73478 .65356 L F
.73376 .65238 m .73364 .64958 L .73465 .64972 L F
.48158 .45061 m .48305 .44598 L .48489 .44909 L .687 .666 .824 r
F
.48158 .45061 m .47974 .44753 L .48305 .44598 L F
.60113 .39942 m .59919 .39491 L .60276 .38767 L .84 .679 .684 r
F
.59919 .39491 m .60081 .38265 L .60276 .38767 L .838 .673 .678 r
F
.44081 .41125 m .43925 .40261 L .44228 .40067 L .628 .474 .654 r
F
.43778 .41304 m .43925 .40261 L .44081 .41125 L .628 .475 .656 r
F
.59605 .426 m .59412 .42243 L .59777 .41821 L .799 .698 .754 r
F
.59239 .42969 m .59412 .42243 L .59605 .426 L .787 .699 .767 r
F
.58505 .4361 m .58679 .42965 L .58872 .43303 L .767 .701 .789 r
F
.58505 .4361 m .58312 .4328 L .58679 .42965 L F
.74848 .50162 m .75065 .49745 L .75243 .49939 L .751 .813 .901 r
F
.74848 .50162 m .7467 .49971 L .75065 .49745 L F
.56841 .44339 m .57014 .43778 L .57209 .44098 L .739 .7 .815 r
F
.56841 .44339 m .56646 .44025 L .57014 .43778 L F
.7159 .55198 m .71435 .55095 L .7173 .54101 L .969 .808 .627 r
F
.7173 .54101 m .71575 .53984 L .71883 .53248 L .951 .827 .685 r
F
.71435 .55095 m .71575 .53984 L .7173 .54101 L .971 .808 .624 r
F
.1758 .49046 m .17686 .48674 L .17922 .48939 L .646 .704 .888 r
F
.1758 .49046 m .17343 .48782 L .17686 .48674 L F
.19076 .49281 m .19187 .4889 L .19419 .49175 L .644 .687 .876 r
F
.19076 .49281 m .18843 .48997 L .19187 .4889 L F
.74035 .5054 m .74219 .50153 L .74373 .50316 L .779 .824 .888 r
F
.74035 .5054 m .7388 .50379 L .74219 .50153 L F
.45436 .44668 m .45581 .4415 L .45766 .44517 L .676 .63 .795 r
F
.45436 .44668 m .45251 .44305 L .45581 .4415 L F
.6014 .41341 m .59946 .40945 L .60308 .40374 L .826 .691 .715 r
F
.59946 .40945 m .60113 .39942 L .60308 .40374 L .825 .686 .71 r
F
.84832 .48631 m .85073 .48279 L .85239 .48495 L .669 .766 .923 r
F
.84832 .48631 m .84665 .48415 L .85073 .48279 L F
.85812 .48577 m .86056 .48226 L .86221 .48443 L .668 .765 .923 r
F
.85812 .48577 m .85647 .4836 L .86056 .48226 L F
.21702 .50091 m .21825 .49615 L .22047 .49991 L .631 .623 .824 r
F
.21702 .50091 m .2148 .49716 L .21825 .49615 L F
.71883 .53248 m .71728 .53122 L .72046 .52544 L .929 .839 .734 r
F
.71575 .53984 m .71728 .53122 L .71883 .53248 L .953 .827 .682 r
F
.83852 .48689 m .84091 .48336 L .84258 .48552 L .671 .768 .922 r
F
.83852 .48689 m .83684 .48474 L .84091 .48336 L F
.86793 .48527 m .87039 .48176 L .87202 .48394 L .666 .763 .923 r
F
.86793 .48527 m .86629 .48309 L .87039 .48176 L F
.54611 .44799 m .54783 .44284 L .54979 .44597 L .717 .696 .829 r
F
.54611 .44799 m .54415 .44491 L .54783 .44284 L F
.46797 .44889 m .46943 .44404 L .47127 .44738 L .682 .65 .812 r
F
.46797 .44889 m .46612 .44558 L .46943 .44404 L F
.7237 .52076 m .72214 .51936 L .72542 .51538 L .879 .846 .808 r
F
.72046 .52544 m .72214 .51936 L .7237 .52076 L .905 .846 .774 r
F
.58872 .43303 m .59046 .42622 L .59239 .42969 L .777 .7 .779 r
F
.58872 .43303 m .58679 .42965 L .59046 .42622 L F
.59239 .42969 m .59046 .42622 L .59412 .42243 L .787 .699 .767 r
F
.59777 .41821 m .59946 .40945 L .6014 .41341 L .812 .692 .733 r
F
.43349 .42379 m .43173 .41652 L .43503 .41463 L .639 .507 .685 r
F
.43019 .42554 m .43173 .41652 L .43349 .42379 L .639 .508 .687 r
F
.53353 .34205 m .53502 .32186 L .53686 .33689 L .669 .472 .61 r
F
.21136 .49818 m .21255 .49374 L .2148 .49716 L .636 .645 .842 r
F
.21136 .49818 m .2091 .49477 L .21255 .49374 L F
.87775 .4848 m .88022 .4813 L .88185 .48348 L .665 .762 .922 r
F
.87775 .4848 m .87612 .48262 L .88022 .4813 L F
.82872 .48753 m .83109 .48399 L .83277 .48613 L .674 .769 .922 r
F
.82872 .48753 m .82703 .48539 L .83109 .48399 L F
.77583 .49384 m .77808 .49009 L .77983 .49215 L .703 .789 .917 r
F
.77583 .49384 m .77408 .4918 L .77808 .49009 L F
.88757 .48436 m .89006 .48086 L .89167 .48306 L .664 .761 .922 r
F
.88757 .48436 m .88595 .48217 L .89006 .48086 L F
.43381 .43665 m .43528 .42983 L .4371 .43504 L .657 .562 .736 r
F
.43381 .43665 m .43199 .43151 L .43528 .42983 L F
.81893 .48824 m .82128 .48468 L .82297 .48681 L .677 .772 .922 r
F
.81893 .48824 m .81723 .48611 L .82128 .48468 L F
.49182 .45041 m .49356 .44502 L .49571 .4486 L .691 .672 .827 r
F
.49182 .45041 m .48967 .44687 L .49356 .44502 L F
.89739 .48395 m .8999 .48045 L .9015 .48265 L .663 .76 .922 r
F
.89739 .48395 m .89578 .48175 L .8999 .48045 L F
.5368 .44883 m .5385 .44376 L .54047 .4469 L .711 .693 .831 r
F
.5368 .44883 m .53482 .44573 L .5385 .44376 L F
.20652 .58096 m .20711 .55747 L .20924 .5571 L .547 .347 .562 r
F
.20439 .58119 m .20711 .55747 L .20652 .58096 L .547 .348 .562 r
F
.22263 .50414 m .22392 .49892 L .22608 .50318 L .625 .596 .8 r
F
.22263 .50414 m .22047 .49991 L .22392 .49892 L F
.43199 .43151 m .43019 .42554 L .43349 .42379 L .649 .537 .713 r
F
.44921 .44458 m .45067 .43913 L .45251 .44305 L .673 .617 .784 r
F
.44921 .44458 m .44737 .4407 L .45067 .43913 L F
.54537 .33842 m .54683 .3187 L .54869 .33244 L .694 .495 .614 r
F
.54537 .33842 m .54351 .32529 L .54683 .3187 L F
.90721 .48355 m .90975 .48006 L .91133 .48226 L .663 .76 .922 r
F
.90721 .48355 m .90562 .48136 L .90975 .48006 L F
.80914 .48903 m .81147 .48545 L .81318 .48757 L .681 .774 .922 r
F
.80914 .48903 m .80743 .48692 L .81147 .48545 L F
.72448 .64126 m .72459 .6098 L .72532 .64229 L .981 .716 .447 r
F
.72426 .64101 m .72459 .6098 L .72448 .64126 L .981 .716 .446 r
F
.72426 .64101 m .72356 .60945 L .72459 .6098 L F
.22599 .54025 m .22523 .53098 L .22738 .5305 L .566 .402 .618 r
F
.22385 .54067 m .22523 .53098 L .22599 .54025 L .567 .403 .619 r
F
.20566 .4958 m .20683 .49159 L .2091 .49477 L .639 .662 .856 r
F
.20566 .4958 m .20338 .49263 L .20683 .49159 L F
.44384 .40944 m .44228 .40067 L .44531 .39868 L .628 .473 .652 r
F
.44081 .41125 m .44228 .40067 L .44384 .40944 L .628 .474 .654 r
F
.50175 .45022 m .50351 .44487 L .50565 .44837 L .694 .677 .829 r
F
.50175 .45022 m .49961 .44675 L .50351 .44487 L F
.91704 .48318 m .91959 .47969 L .92117 .48189 L .662 .759 .922 r
F
.91704 .48318 m .91546 .48098 L .91959 .47969 L F
.43893 .43964 m .4404 .43341 L .44223 .43806 L .664 .583 .755 r
F
.43893 .43964 m .4371 .43504 L .4404 .43341 L F
.47642 .44905 m .4779 .4443 L .47974 .44753 L .685 .658 .817 r
F
.47642 .44905 m .47458 .44585 L .4779 .4443 L F
.44407 .44225 m .44553 .43646 L .44737 .4407 L .669 .601 .77 r
F
.44407 .44225 m .44223 .43806 L .44553 .43646 L F
.5591 .44482 m .56083 .43941 L .56278 .44259 L .729 .698 .821 r
F
.5591 .44482 m .55715 .44169 L .56083 .43941 L F
.43199 .43151 m .43349 .42379 L .43528 .42983 L .649 .537 .713 r
F
.57209 .44098 m .57382 .43517 L .57577 .43843 L .745 .699 .808 r
F
.57209 .44098 m .57014 .43778 L .57382 .43517 L F
.22953 .53003 m .22855 .52319 L .2307 .52268 L .577 .434 .65 r
F
.22738 .5305 m .22855 .52319 L .22953 .53003 L F
.22855 .52319 m .23017 .51425 L .23199 .52237 L .591 .475 .689 r
F
.46281 .4471 m .46427 .44208 L .46612 .44558 L .68 .64 .803 r
F
.46281 .4471 m .46097 .44363 L .46427 .44208 L F
.59919 .39491 m .59723 .39017 L .60081 .38265 L .838 .673 .678 r
F
.59723 .39017 m .59884 .37736 L .60081 .38265 L .837 .667 .672 r
F
.51169 .44989 m .51346 .44455 L .51559 .448 L .698 .682 .831 r
F
.51169 .44989 m .50956 .44648 L .51346 .44455 L F
.79936 .48993 m .80167 .48631 L .80339 .48841 L .685 .778 .921 r
F
.79936 .48993 m .79764 .48783 L .80167 .48631 L F
.53157 .44879 m .53337 .4434 L .53548 .44677 L .708 .69 .831 r
F
.53157 .44879 m .52945 .44547 L .53337 .4434 L F
.55387 .33778 m .5553 .31863 L .55717 .33114 L .716 .516 .618 r
F
.55387 .33778 m .552 .32588 L .5553 .31863 L F
.21991 .5553 m .21957 .54154 L .22171 .5411 L .556 .373 .588 r
F
.21778 .55566 m .21957 .54154 L .21991 .5553 L .556 .373 .589 r
F
.52163 .44942 m .52342 .44407 L .52554 .44747 L .703 .687 .832 r
F
.52163 .44942 m .5195 .44606 L .52342 .44407 L F
.185 .49104 m .18609 .48723 L .18843 .48997 L .645 .696 .883 r
F
.185 .49104 m .18265 .48831 L .18609 .48723 L F
.75243 .49939 m .75461 .49532 L .75638 .49729 L .74 .809 .906 r
F
.75243 .49939 m .75065 .49745 L .75461 .49532 L F
.17001 .48891 m .17106 .48524 L .17343 .48782 L .647 .71 .893 r
F
.17001 .48891 m .16763 .48633 L .17106 .48524 L F
.7661 .49539 m .76833 .49154 L .77009 .49357 L .715 .796 .914 r
F
.7661 .49539 m .76434 .49338 L .76833 .49154 L F
.48489 .44909 m .48637 .44441 L .48821 .44756 L .688 .665 .821 r
F
.48489 .44909 m .48305 .44598 L .48637 .44441 L F
.43679 .42201 m .43503 .41463 L .43833 .41272 L .64 .506 .683 r
F
.43349 .42379 m .43503 .41463 L .43679 .42201 L .639 .507 .685 r
F
.19994 .49368 m .20108 .48964 L .20338 .49263 L .642 .676 .867 r
F
.19994 .49368 m .19763 .49069 L .20108 .48964 L F
.78959 .49095 m .79188 .48729 L .79361 .48938 L .691 .782 .92 r
F
.78959 .49095 m .78786 .48888 L .79188 .48729 L F
.54979 .44597 m .55151 .4407 L .55347 .44387 L .721 .695 .825 r
F
.54979 .44597 m .54783 .44284 L .55151 .4407 L F
.7194 .60824 m .71836 .60798 L .71949 .58537 L .983 .735 .477 r
F
.71836 .60798 m .71844 .58488 L .71949 .58537 L .984 .735 .476 r
F
.23199 .52237 m .23017 .51425 L .23362 .51337 L .591 .474 .688 r
F
.23017 .51425 m .23163 .50722 L .23362 .51337 L .605 .521 .733 r
F
.23017 .51425 m .22818 .50814 L .23163 .50722 L F
.44688 .40759 m .44531 .39868 L .44835 .39666 L .628 .471 .65 r
F
.44384 .40944 m .44531 .39868 L .44688 .40759 L .628 .473 .652 r
F
.45766 .44517 m .45912 .43993 L .46097 .44363 L .677 .629 .793 r
F
.45766 .44517 m .45581 .4415 L .45912 .43993 L F
.22818 .50814 m .22954 .50222 L .23163 .50722 L .616 .562 .77 r
F
.22818 .50814 m .22608 .50318 L .22954 .50222 L F
.59777 .41821 m .59583 .41439 L .59946 .40945 L .812 .692 .733 r
F
.59412 .42243 m .59583 .41439 L .59777 .41821 L .799 .693 .748 r
F
.47127 .44738 m .47274 .44248 L .47458 .44585 L .683 .649 .81 r
F
.47127 .44738 m .46943 .44404 L .47274 .44248 L F
.57577 .43843 m .5775 .43239 L .57944 .43571 L .752 .698 .801 r
F
.57577 .43843 m .57382 .43517 L .5775 .43239 L F
.58934 .36828 m .59089 .35237 L .59289 .35931 L .827 .637 .645 r
F
.72046 .52544 m .7189 .5241 L .72214 .51936 L .905 .846 .774 r
F
.71728 .53122 m .7189 .5241 L .72046 .52544 L .931 .84 .732 r
F
.4371 .43504 m .43858 .42814 L .4404 .43341 L .657 .561 .734 r
F
.4371 .43504 m .43528 .42983 L .43858 .42814 L F
.43528 .42983 m .43349 .42379 L .43679 .42201 L .649 .535 .711 r
F
.59723 .39017 m .59527 .38518 L .59884 .37736 L .837 .667 .672 r
F
.59527 .38518 m .59687 .37174 L .59884 .37736 L .835 .66 .665 r
F
.54047 .4469 m .54218 .44173 L .54415 .44491 L .714 .692 .828 r
F
.54047 .4469 m .5385 .44376 L .54218 .44173 L F
.56278 .44259 m .56451 .43702 L .56646 .44025 L .734 .697 .815 r
F
.56278 .44259 m .56083 .43941 L .56451 .43702 L F
.58142 .35426 m .58281 .33815 L .58466 .34587 L .805 .607 .635 r
F
.58142 .35426 m .57958 .34702 L .58281 .33815 L F
.59946 .40945 m .59752 .40532 L .60113 .39942 L .825 .686 .71 r
F
.59752 .40532 m .59919 .39491 L .60113 .39942 L .825 .68 .703 r
F
.45251 .44305 m .45397 .43754 L .45581 .4415 L .674 .615 .782 r
F
.45251 .44305 m .45067 .43913 L .45397 .43754 L F
.77983 .49215 m .7821 .48843 L .78384 .49049 L .699 .787 .919 r
F
.77983 .49215 m .77808 .49009 L .7821 .48843 L F
.20865 .58074 m .20924 .5571 L .21137 .55673 L .547 .347 .561 r
F
.20652 .58096 m .20924 .5571 L .20865 .58074 L .547 .347 .562 r
F
.49571 .4486 m .49746 .44313 L .49961 .44675 L .692 .67 .824 r
F
.49571 .4486 m .49356 .44502 L .49746 .44313 L F
.71475 .56744 m .71321 .56663 L .7159 .55198 L .981 .781 .563 r
F
.71321 .56663 m .71435 .55095 L .7159 .55198 L .982 .781 .56 r
F
.57447 .34715 m .57587 .33014 L .57773 .33904 L .782 .583 .63 r
F
.57447 .34715 m .57262 .33877 L .57587 .33014 L F
.22814 .53983 m .22738 .5305 L .22953 .53003 L .566 .402 .618 r
F
.22599 .54025 m .22738 .5305 L .22814 .53983 L F
.17922 .48939 m .1803 .48565 L .18265 .48831 L .646 .703 .888 r
F
.17922 .48939 m .17686 .48674 L .1803 .48565 L F
.85239 .48495 m .85481 .48143 L .85647 .4836 L .669 .765 .923 r
F
.85239 .48495 m .85073 .48279 L .85481 .48143 L F
.43528 .42983 m .43679 .42201 L .43858 .42814 L .649 .535 .711 r
F
.44223 .43806 m .4437 .43176 L .44553 .43646 L .664 .581 .752 r
F
.44223 .43806 m .4404 .43341 L .4437 .43176 L F
.86221 .48443 m .86465 .48091 L .86629 .48309 L .667 .764 .923 r
F
.86221 .48443 m .86056 .48226 L .86465 .48091 L F
.84258 .48552 m .84498 .48199 L .84665 .48415 L .671 .767 .923 r
F
.84258 .48552 m .84091 .48336 L .84498 .48199 L F
.19419 .49175 m .19531 .48784 L .19763 .49069 L .644 .687 .876 r
F
.19419 .49175 m .19187 .4889 L .19531 .48784 L F
.44737 .4407 m .44883 .43484 L .45067 .43913 L .669 .599 .768 r
F
.44737 .4407 m .44553 .43646 L .44883 .43484 L F
.47974 .44753 m .48121 .44272 L .48305 .44598 L .686 .657 .815 r
F
.47974 .44753 m .4779 .4443 L .48121 .44272 L F
.87202 .48394 m .87449 .48043 L .87612 .48262 L .666 .763 .923 r
F
.87202 .48394 m .87039 .48176 L .87449 .48043 L F
.83277 .48613 m .83516 .48259 L .83684 .48474 L .673 .769 .922 r
F
.83277 .48613 m .83109 .48399 L .83516 .48259 L F
.44992 .40571 m .44835 .39666 L .45139 .3946 L .629 .47 .649 r
F
.44688 .40759 m .44835 .39666 L .44992 .40571 L .628 .471 .65 r
F
.57944 .43571 m .58118 .4294 L .58312 .4328 L .759 .697 .793 r
F
.57944 .43571 m .5775 .43239 L .58118 .4294 L F
.71634 .58395 m .71529 .58351 L .71687 .56861 L .984 .756 .514 r
F
.71529 .58351 m .71581 .56802 L .71687 .56861 L .984 .756 .513 r
F
.88185 .48348 m .88433 .47998 L .88595 .48217 L .665 .762 .923 r
F
.88185 .48348 m .88022 .4813 L .88433 .47998 L F
.22047 .49991 m .22171 .49514 L .22392 .49892 L .631 .622 .823 r
F
.22047 .49991 m .21825 .49615 L .22171 .49514 L F
.59583 .41439 m .59752 .40532 L .59946 .40945 L .812 .687 .727 r
F
.23168 .52955 m .2307 .52268 L .23285 .52217 L .577 .433 .649 r
F
.22953 .53003 m .2307 .52268 L .23168 .52955 L .577 .434 .65 r
F
.82297 .48681 m .82534 .48325 L .82703 .48539 L .676 .771 .922 r
F
.82297 .48681 m .82128 .48468 L .82534 .48325 L F
.59133 .37429 m .59289 .35931 L .59489 .36574 L .83 .645 .652 r
F
.59133 .37429 m .58934 .36828 L .59289 .35931 L F
.46612 .44558 m .46758 .4405 L .46943 .44404 L .681 .639 .801 r
F
.46612 .44558 m .46427 .44208 L .46758 .4405 L F
.50565 .44837 m .50742 .44294 L .50956 .44648 L .696 .676 .826 r
F
.50565 .44837 m .50351 .44487 L .50742 .44294 L F
.59527 .38518 m .5933 .37991 L .59687 .37174 L .835 .66 .665 r
F
.5933 .37991 m .59489 .36574 L .59687 .37174 L .833 .653 .659 r
F
.59412 .42243 m .59218 .41875 L .59583 .41439 L .799 .693 .748 r
F
.59046 .42622 m .59218 .41875 L .59412 .42243 L .788 .694 .762 r
F
.2148 .49716 m .21601 .49271 L .21825 .49615 L .635 .644 .841 r
F
.2148 .49716 m .21255 .49374 L .21601 .49271 L F
.89167 .48306 m .89418 .47956 L .89578 .48175 L .664 .761 .922 r
F
.89167 .48306 m .89006 .48086 L .89418 .47956 L F
.44009 .4202 m .43833 .41272 L .44164 .41076 L .64 .504 .681 r
F
.43679 .42201 m .43833 .41272 L .44009 .4202 L .64 .506 .683 r
F
.75638 .49729 m .75858 .49331 L .76036 .49529 L .731 .804 .91 r
F
.75638 .49729 m .75461 .49532 L .75858 .49331 L F
.22205 .55496 m .22171 .5411 L .22385 .54067 L .556 .372 .588 r
F
.21991 .5553 m .22171 .5411 L .22205 .55496 L .556 .373 .588 r
F
.9015 .48265 m .90402 .47915 L .90562 .48136 L .663 .76 .922 r
F
.9015 .48265 m .8999 .48045 L .90402 .47915 L F
.51559 .448 m .51738 .44257 L .5195 .44606 L .701 .681 .828 r
F
.51559 .448 m .51346 .44455 L .51738 .44257 L F
.81318 .48757 m .81552 .48399 L .81723 .48611 L .679 .773 .922 r
F
.81318 .48757 m .81147 .48545 L .81552 .48399 L F
.52554 .44747 m .52734 .44202 L .52945 .44547 L .706 .685 .828 r
F
.52554 .44747 m .52342 .44407 L .52734 .44202 L F
.5933 .37991 m .59133 .37429 L .59489 .36574 L .833 .653 .659 r
F
.55347 .44387 m .55519 .43847 L .55715 .44169 L .725 .694 .82 r
F
.55347 .44387 m .55151 .4407 L .55519 .43847 L F
.58312 .4328 m .58485 .42617 L .58679 .42965 L .768 .696 .784 r
F
.58312 .4328 m .58118 .4294 L .58485 .42617 L F
.48821 .44756 m .48969 .44282 L .49152 .44599 L .689 .663 .819 r
F
.48821 .44756 m .48637 .44441 L .48969 .44282 L F
.91133 .48226 m .91388 .47877 L .91546 .48098 L .662 .76 .922 r
F
.91133 .48226 m .90975 .48006 L .91388 .47877 L F
.22608 .50318 m .22738 .49793 L .22954 .50222 L .624 .594 .799 r
F
.22608 .50318 m .22392 .49892 L .22738 .49793 L F
.59046 .42622 m .58852 .42264 L .59218 .41875 L .788 .694 .762 r
F
.58679 .42965 m .58852 .42264 L .59046 .42622 L .777 .695 .773 r
F
.77009 .49357 m .77232 .48977 L .77408 .4918 L .709 .793 .916 r
F
.77009 .49357 m .76833 .49154 L .77232 .48977 L F
.2091 .49477 m .21028 .49054 L .21255 .49374 L .639 .661 .855 r
F
.2091 .49477 m .20683 .49159 L .21028 .49054 L F
.80339 .48841 m .80571 .48481 L .80743 .48692 L .683 .776 .922 r
F
.80339 .48841 m .80167 .48631 L .80571 .48481 L F
.53018 .34685 m .5317 .3276 L .53353 .34205 L .666 .472 .613 r
F
.92117 .48189 m .92373 .4784 L .9253 .48061 L .662 .759 .922 r
F
.92117 .48189 m .91959 .47969 L .92373 .4784 L F
.56646 .44025 m .56819 .4345 L .57014 .43778 L .74 .696 .809 r
F
.56646 .44025 m .56451 .43702 L .56819 .4345 L F
.58679 .42965 m .58485 .42617 L .58852 .42264 L .777 .695 .773 r
F
.72873 .51196 m .73052 .50742 L .73207 .50895 L .834 .841 .852 r
F
.72873 .51196 m .72718 .51047 L .73052 .50742 L F
.72542 .51538 m .72718 .51047 L .72873 .51196 L .857 .846 .832 r
F
.73207 .50895 m .73388 .50468 L .73543 .50625 L .814 .837 .867 r
F
.73207 .50895 m .73052 .50742 L .73388 .50468 L F
.45296 .40379 m .45139 .3946 L .45443 .39248 L .629 .469 .647 r
F
.44992 .40571 m .45139 .3946 L .45296 .40379 L .629 .47 .649 r
F
.46097 .44363 m .46243 .43833 L .46427 .44208 L .678 .627 .791 r
F
.46097 .44363 m .45912 .43993 L .46243 .43833 L F
.43858 .42814 m .43679 .42201 L .44009 .4202 L .65 .534 .709 r
F
.47458 .44585 m .47605 .44089 L .4779 .4443 L .684 .648 .808 r
F
.47458 .44585 m .47274 .44248 L .47605 .44089 L F
.4404 .43341 m .44188 .42642 L .4437 .43176 L .658 .559 .732 r
F
.4404 .43341 m .43858 .42814 L .44188 .42642 L F
.54415 .44491 m .54586 .43962 L .54783 .44284 L .717 .691 .824 r
F
.54415 .44491 m .54218 .44173 L .54586 .43962 L F
.73373 .65235 m .73364 .64958 L .73376 .65238 L .979 .699 .424 r
F
.7327 .65115 m .73364 .64958 L .73373 .65235 L .979 .699 .423 r
F
.7327 .65115 m .73262 .64946 L .73364 .64958 L F
.18843 .48997 m .18953 .48615 L .19187 .4889 L .645 .696 .882 r
F
.18843 .48997 m .18609 .48723 L .18953 .48615 L F
.74276 .50213 m .74491 .4978 L .7467 .49971 L .766 .82 .895 r
F
.74276 .50213 m .74097 .50025 L .74491 .4978 L F
.79361 .48938 m .79591 .48574 L .79764 .48783 L .689 .78 .921 r
F
.79361 .48938 m .79188 .48729 L .79591 .48574 L F
.72542 .51538 m .72386 .51393 L .72718 .51047 L .857 .846 .832 r
F
.72214 .51936 m .72386 .51393 L .72542 .51538 L .882 .848 .806 r
F
.23199 .52237 m .23362 .51337 L .23544 .52156 L .591 .474 .688 r
F
.73543 .50625 m .73725 .5022 L .7388 .50379 L .796 .831 .878 r
F
.73543 .50625 m .73388 .50468 L .73725 .5022 L F
.17343 .48782 m .17449 .48414 L .17686 .48674 L .647 .709 .893 r
F
.17343 .48782 m .17106 .48524 L .17449 .48414 L F
.53482 .44573 m .53652 .44053 L .5385 .44376 L .711 .687 .825 r
F
.53482 .44573 m .53284 .44254 L .53652 .44053 L F
.45581 .4415 m .45728 .43592 L .45912 .43993 L .674 .613 .78 r
F
.45581 .4415 m .45397 .43754 L .45728 .43592 L F
.43858 .42814 m .44009 .4202 L .44188 .42642 L .65 .534 .709 r
F
.55904 .34172 m .56047 .32375 L .56234 .3349 L .733 .534 .624 r
F
.55904 .34172 m .55717 .33114 L .56047 .32375 L F
.44339 .41836 m .44164 .41076 L .44495 .40877 L .64 .503 .679 r
F
.44009 .4202 m .44164 .41076 L .44339 .41836 L .64 .504 .681 r
F
.20338 .49263 m .20453 .48858 L .20683 .49159 L .641 .675 .866 r
F
.20338 .49263 m .20108 .48964 L .20453 .48858 L F
.59752 .40532 m .59558 .40102 L .59919 .39491 L .825 .68 .703 r
F
.59558 .40102 m .59723 .39017 L .59919 .39491 L .824 .674 .697 r
F
.44553 .43646 m .447 .43008 L .44883 .43484 L .664 .58 .75 r
F
.44553 .43646 m .4437 .43176 L .447 .43008 L F
.50802 .35911 m .50641 .34576 L .50947 .34199 L .641 .452 .612 r
F
.456 .40183 m .45443 .39248 L .45748 .39033 L .629 .468 .645 r
F
.45296 .40379 m .45443 .39248 L .456 .40183 L .629 .469 .647 r
F
.45067 .43913 m .45213 .4332 L .45397 .43754 L .67 .598 .766 r
F
.45067 .43913 m .44883 .43484 L .45213 .4332 L F
.23029 .53941 m .22953 .53003 L .23168 .52955 L .566 .401 .617 r
F
.22814 .53983 m .22953 .53003 L .23029 .53941 L .566 .402 .618 r
F
.48305 .44598 m .48453 .44112 L .48637 .44441 L .687 .655 .813 r
F
.48305 .44598 m .48121 .44272 L .48453 .44112 L F
.21078 .58052 m .21137 .55673 L .2135 .55637 L .547 .347 .561 r
F
.20865 .58074 m .21137 .55673 L .21078 .58052 L F
.57014 .43778 m .57188 .43182 L .57382 .43517 L .746 .695 .803 r
F
.57014 .43778 m .56819 .4345 L .57188 .43182 L F
.49961 .44675 m .50137 .4412 L .50351 .44487 L .694 .669 .821 r
F
.49961 .44675 m .49746 .44313 L .50137 .4412 L F
.55715 .44169 m .55887 .43614 L .56083 .43941 L .73 .693 .815 r
F
.55715 .44169 m .55519 .43847 L .55887 .43614 L F
.78384 .49049 m .78611 .4868 L .78786 .48888 L .695 .785 .92 r
F
.78384 .49049 m .7821 .48843 L .78611 .4868 L F
.23544 .52156 m .23362 .51337 L .23708 .51249 L .59 .472 .687 r
F
.23362 .51337 m .23509 .50629 L .23708 .51249 L .605 .52 .732 r
F
.23362 .51337 m .23163 .50722 L .23509 .50629 L F
.72345 .64002 m .72356 .60945 L .72426 .64101 L .981 .716 .446 r
F
.72321 .63973 m .72356 .60945 L .72345 .64002 L .982 .715 .445 r
F
.72321 .63973 m .72252 .60912 L .72356 .60945 L F
.46943 .44404 m .4709 .4389 L .47274 .44248 L .682 .637 .799 r
F
.46943 .44404 m .46758 .4405 L .4709 .4389 L F
.23163 .50722 m .233 .50125 L .23509 .50629 L .616 .56 .769 r
F
.23163 .50722 m .22954 .50222 L .233 .50125 L F
.7388 .50379 m .74064 .49991 L .74219 .50153 L .781 .826 .887 r
F
.7388 .50379 m .73725 .5022 L .74064 .49991 L F
.23383 .52908 m .23285 .52217 L .23501 .52166 L .576 .432 .648 r
F
.23168 .52955 m .23285 .52217 L .23383 .52908 L .577 .433 .649 r
F
.59583 .41439 m .59389 .41043 L .59752 .40532 L .812 .687 .727 r
F
.59218 .41875 m .59389 .41043 L .59583 .41439 L .799 .688 .742 r
F
.56934 .34631 m .57076 .32934 L .57262 .33877 L .766 .568 .63 r
F
.56934 .34631 m .56749 .3374 L .57076 .32934 L F
.76036 .49529 m .76257 .49138 L .76434 .49338 L .723 .801 .912 r
F
.76036 .49529 m .75858 .49331 L .76257 .49138 L F
.58324 .36088 m .58466 .34587 L .58649 .35291 L .81 .617 .642 r
F
.58324 .36088 m .58142 .35426 L .58466 .34587 L F
.50956 .44648 m .51133 .44096 L .51346 .44455 L .698 .675 .823 r
F
.50956 .44648 m .50742 .44294 L .51133 .44096 L F
.2242 .55461 m .22385 .54067 L .22599 .54025 L .556 .372 .587 r
F
.22205 .55496 m .22385 .54067 L .2242 .55461 L .556 .372 .588 r
F
.54204 .34391 m .54351 .32529 L .54537 .33842 L .689 .494 .618 r
F
.54204 .34391 m .54019 .33133 L .54351 .32529 L F
.52945 .44547 m .53126 .4399 L .53337 .4434 L .708 .684 .824 r
F
.52945 .44547 m .52734 .44202 L .53126 .4399 L F
.72214 .51936 m .72058 .51797 L .72386 .51393 L .882 .848 .806 r
F
.7189 .5241 m .72058 .51797 L .72214 .51936 L .908 .847 .772 r
F
.49152 .44599 m .49302 .44119 L .49485 .4444 L .691 .662 .817 r
F
.49152 .44599 m .48969 .44282 L .49302 .44119 L F
.71435 .55095 m .7128 .54994 L .71575 .53984 L .971 .808 .624 r
F
.71575 .53984 m .71419 .53869 L .71728 .53122 L .953 .827 .682 r
F
.7128 .54994 m .71419 .53869 L .71575 .53984 L .972 .808 .62 r
F
.5195 .44606 m .52129 .44053 L .52342 .44407 L .703 .68 .824 r
F
.5195 .44606 m .51738 .44257 L .52129 .44053 L F
.44188 .42642 m .44009 .4202 L .44339 .41836 L .65 .532 .707 r
F
.71728 .53122 m .71572 .52997 L .7189 .5241 L .931 .84 .732 r
F
.71419 .53869 m .71572 .52997 L .71728 .53122 L .955 .828 .679 r
F
.85647 .4836 m .8589 .48008 L .86056 .48226 L .668 .765 .923 r
F
.85647 .4836 m .85481 .48143 L .8589 .48008 L F
.84665 .48415 m .84907 .48062 L .85073 .48279 L .67 .766 .923 r
F
.84665 .48415 m .84498 .48199 L .84907 .48062 L F
.45904 .39983 m .45748 .39033 L .46052 .38812 L .629 .467 .643 r
F
.456 .40183 m .45748 .39033 L .45904 .39983 L .629 .468 .645 r
F
.86629 .48309 m .86875 .47958 L .87039 .48176 L .667 .764 .923 r
F
.86629 .48309 m .86465 .48091 L .86875 .47958 L F
.7467 .49971 m .74886 .49551 L .75065 .49745 L .753 .815 .901 r
F
.7467 .49971 m .74491 .4978 L .74886 .49551 L F
.83684 .48474 m .83923 .4812 L .84091 .48336 L .672 .768 .923 r
F
.83684 .48474 m .83516 .48259 L .83923 .4812 L F
.18265 .48831 m .18373 .48456 L .18609 .48723 L .646 .703 .888 r
F
.18265 .48831 m .1803 .48565 L .18373 .48456 L F
.87612 .48262 m .87859 .47911 L .88022 .4813 L .665 .763 .923 r
F
.87612 .48262 m .87449 .48043 L .87859 .47911 L F
.19763 .49069 m .19876 .48677 L .20108 .48964 L .643 .686 .875 r
F
.19763 .49069 m .19531 .48784 L .19876 .48677 L F
.82703 .48539 m .8294 .48184 L .83109 .48399 L .674 .77 .922 r
F
.82703 .48539 m .82534 .48325 L .8294 .48184 L F
.59389 .41043 m .59558 .40102 L .59752 .40532 L .811 .681 .721 r
F
.54783 .44284 m .54954 .43743 L .55151 .4407 L .721 .69 .819 r
F
.54783 .44284 m .54586 .43962 L .54954 .43743 L F
.5642 .34452 m .56562 .32724 L .56749 .3374 L .749 .552 .628 r
F
.5642 .34452 m .56234 .3349 L .56562 .32724 L F
.88595 .48217 m .88844 .47867 L .89006 .48086 L .664 .762 .923 r
F
.88595 .48217 m .88433 .47998 L .88844 .47867 L F
.46427 .44208 m .46574 .43671 L .46758 .4405 L .678 .626 .789 r
F
.46427 .44208 m .46243 .43833 L .46574 .43671 L F
.4437 .43176 m .44519 .42467 L .447 .43008 L .658 .557 .73 r
F
.4437 .43176 m .44188 .42642 L .44519 .42467 L F
.57382 .43517 m .57556 .42897 L .5775 .43239 L .752 .694 .795 r
F
.57382 .43517 m .57188 .43182 L .57556 .42897 L F
.77408 .4918 m .77633 .48804 L .77808 .49009 L .704 .79 .918 r
F
.77408 .4918 m .77232 .48977 L .77633 .48804 L F
.4467 .41649 m .44495 .40877 L .44826 .40674 L .64 .501 .677 r
F
.44339 .41836 m .44495 .40877 L .4467 .41649 L .64 .503 .679 r
F
.4779 .4443 m .47937 .43928 L .48121 .44272 L .685 .646 .805 r
F
.4779 .4443 m .47605 .44089 L .47937 .43928 L F
.50495 .36236 m .50641 .34576 L .50802 .35911 L .639 .452 .614 r
F
.50495 .36236 m .50334 .34937 L .50641 .34576 L F
.89578 .48175 m .8983 .47825 L .8999 .48045 L .663 .761 .922 r
F
.89578 .48175 m .89418 .47956 L .8983 .47825 L F
.81723 .48611 m .81958 .48254 L .82128 .48468 L .677 .772 .922 r
F
.81723 .48611 m .81552 .48399 L .81958 .48254 L F
.22392 .49892 m .22517 .49413 L .22738 .49793 L .63 .621 .822 r
F
.22392 .49892 m .22171 .49514 L .22517 .49413 L F
.71836 .60798 m .71731 .60775 L .71844 .58488 L .984 .735 .476 r
F
.71731 .60775 m .71739 .58441 L .71844 .58488 L .984 .735 .475 r
F
.21825 .49615 m .21946 .49168 L .22171 .49514 L .635 .643 .841 r
F
.21825 .49615 m .21601 .49271 L .21946 .49168 L F
.16763 .48633 m .16867 .4827 L .17106 .48524 L .648 .714 .896 r
F
.16763 .48633 m .16524 .4838 L .16867 .4827 L F
.90562 .48136 m .90815 .47786 L .90975 .48006 L .663 .76 .922 r
F
.90562 .48136 m .90402 .47915 L .90815 .47786 L F
.44188 .42642 m .44339 .41836 L .44519 .42467 L .65 .532 .707 r
F
.5385 .44376 m .5402 .43845 L .54218 .44173 L .714 .686 .822 r
F
.5385 .44376 m .53652 .44053 L .5402 .43845 L F
.80743 .48692 m .80976 .48332 L .81147 .48545 L .681 .775 .922 r
F
.80743 .48692 m .80571 .48481 L .80976 .48332 L F
.56083 .43941 m .56256 .43369 L .56451 .43702 L .735 .692 .81 r
F
.56083 .43941 m .55887 .43614 L .56256 .43369 L F
.91546 .48098 m .91801 .47748 L .91959 .47969 L .662 .759 .922 r
F
.91546 .48098 m .91388 .47877 L .91801 .47748 L F
.46209 .39779 m .46052 .38812 L .46357 .38586 L .63 .466 .642 r
F
.45904 .39983 m .46052 .38812 L .46209 .39779 L .629 .467 .643 r
F
.59218 .41875 m .59024 .41493 L .59389 .41043 L .799 .688 .742 r
F
.58852 .42264 m .59024 .41493 L .59218 .41875 L .788 .689 .756 r
F
.45912 .43993 m .46059 .43428 L .46243 .43833 L .675 .612 .777 r
F
.45912 .43993 m .45728 .43592 L .46059 .43428 L F
.44883 .43484 m .45031 .42837 L .45213 .4332 L .665 .578 .748 r
F
.44883 .43484 m .447 .43008 L .45031 .42837 L F
.22954 .50222 m .23084 .49695 L .233 .50125 L .624 .593 .798 r
F
.22954 .50222 m .22738 .49793 L .23084 .49695 L F
.59558 .40102 m .59363 .39652 L .59723 .39017 L .824 .674 .697 r
F
.59363 .39652 m .59527 .38518 L .59723 .39017 L .823 .668 .69 r
F
.5775 .43239 m .57924 .4259 L .58118 .4294 L .76 .692 .787 r
F
.5775 .43239 m .57556 .42897 L .57924 .4259 L F
.21255 .49374 m .21373 .4895 L .21601 .49271 L .639 .66 .855 r
F
.21255 .49374 m .21028 .49054 L .21373 .4895 L F
.45397 .43754 m .45544 .43153 L .45728 .43592 L .67 .596 .764 r
F
.45397 .43754 m .45213 .4332 L .45544 .43153 L F
.48637 .44441 m .48786 .43949 L .48969 .44282 L .689 .654 .81 r
F
.48637 .44441 m .48453 .44112 L .48786 .43949 L F
.52684 .35135 m .52836 .33293 L .53018 .34685 L .664 .473 .616 r
F
.55055 .3438 m .552 .32588 L .55387 .33778 L .71 .515 .623 r
F
.55055 .3438 m .54869 .33244 L .552 .32588 L F
.79764 .48783 m .79995 .4842 L .80167 .48631 L .686 .779 .921 r
F
.79764 .48783 m .79591 .48574 L .79995 .4842 L F
.23244 .53899 m .23168 .52955 L .23383 .52908 L .566 .401 .617 r
F
.23029 .53941 m .23168 .52955 L .23244 .53899 L F
.47274 .44248 m .47421 .43727 L .47605 .44089 L .682 .636 .797 r
F
.47274 .44248 m .4709 .4389 L .47421 .43727 L F
.21291 .5803 m .2135 .55637 L .21564 .55601 L .547 .347 .561 r
F
.21078 .58052 m .2135 .55637 L .21291 .5803 L F
.71529 .58351 m .71424 .58309 L .71581 .56802 L .984 .756 .513 r
F
.71424 .58309 m .71475 .56744 L .71581 .56802 L .984 .755 .511 r
F
.50188 .36549 m .50334 .34937 L .50495 .36236 L .638 .453 .616 r
F
.50188 .36549 m .50028 .35282 L .50334 .34937 L F
.23599 .52862 m .23501 .52166 L .23717 .52116 L .576 .432 .648 r
F
.23383 .52908 m .23501 .52166 L .23599 .52862 L F
.57631 .35467 m .57773 .33904 L .57958 .34702 L .789 .595 .638 r
F
.57631 .35467 m .57447 .34715 L .57773 .33904 L F
.58852 .42264 m .58658 .41894 L .59024 .41493 L .788 .689 .756 r
F
.58485 .42617 m .58658 .41894 L .58852 .42264 L .778 .69 .767 r
F
.19187 .4889 m .19298 .48507 L .19531 .48784 L .645 .695 .882 r
F
.19187 .4889 m .18953 .48615 L .19298 .48507 L F
.46514 .3957 m .46357 .38586 L .46662 .38354 L .63 .464 .64 r
F
.46209 .39779 m .46357 .38586 L .46514 .3957 L .63 .466 .642 r
F
.50351 .44487 m .50528 .43922 L .50742 .44294 L .696 .667 .818 r
F
.50351 .44487 m .50137 .4412 L .50528 .43922 L F
.44519 .42467 m .44339 .41836 L .4467 .41649 L .65 .53 .705 r
F
.58118 .4294 m .58291 .42258 L .58485 .42617 L .768 .691 .778 r
F
.58118 .4294 m .57924 .4259 L .58291 .42258 L F
.75065 .49745 m .75283 .49336 L .75461 .49532 L .742 .81 .906 r
F
.75065 .49745 m .74886 .49551 L .75283 .49336 L F
.76434 .49338 m .76656 .48952 L .76833 .49154 L .716 .797 .915 r
F
.76434 .49338 m .76257 .49138 L .76656 .48952 L F
.17686 .48674 m .17793 .48305 L .1803 .48565 L .647 .709 .892 r
F
.17686 .48674 m .17449 .48414 L .17793 .48305 L F
.58485 .42617 m .58291 .42258 L .58658 .41894 L .778 .69 .767 r
F
.45002 .41458 m .44826 .40674 L .45157 .40467 L .64 .5 .675 r
F
.4467 .41649 m .44826 .40674 L .45002 .41458 L .64 .501 .677 r
F
.49485 .4444 m .49634 .43954 L .49817 .44278 L .692 .661 .814 r
F
.49485 .4444 m .49302 .44119 L .49634 .43954 L F
.55151 .4407 m .55322 .43515 L .55519 .43847 L .725 .688 .814 r
F
.55151 .4407 m .54954 .43743 L .55322 .43515 L F
.51346 .44455 m .51525 .43893 L .51738 .44257 L .701 .673 .82 r
F
.51346 .44455 m .51133 .44096 L .51525 .43893 L F
.78786 .48888 m .79014 .48521 L .79188 .48729 L .692 .783 .92 r
F
.78786 .48888 m .78611 .4868 L .79014 .48521 L F
.22634 .55427 m .22599 .54025 L .22814 .53983 L .555 .371 .587 r
F
.2242 .55461 m .22599 .54025 L .22634 .55427 L .556 .372 .587 r
F
.23544 .52156 m .23708 .51249 L .23889 .52075 L .59 .472 .687 r
F
.52342 .44407 m .52521 .43843 L .52734 .44202 L .706 .678 .821 r
F
.52342 .44407 m .52129 .44053 L .52521 .43843 L F
.7189 .5241 m .71734 .52278 L .72058 .51797 L .908 .847 .772 r
F
.71572 .52997 m .71734 .52278 L .7189 .5241 L .934 .841 .729 r
F
.20683 .49159 m .20798 .48752 L .21028 .49054 L .641 .674 .866 r
F
.20683 .49159 m .20453 .48858 L .20798 .48752 L F
.56451 .43702 m .56624 .4311 L .56819 .4345 L .74 .69 .803 r
F
.56451 .43702 m .56256 .43369 L .56624 .4311 L F
.447 .43008 m .44849 .42289 L .45031 .42837 L .658 .556 .728 r
F
.447 .43008 m .44519 .42467 L .44849 .42289 L F
.46819 .39356 m .46662 .38354 L .46967 .38116 L .63 .463 .638 r
F
.46514 .3957 m .46662 .38354 L .46819 .39356 L .63 .464 .64 r
F
.46758 .4405 m .46906 .43507 L .4709 .4389 L .679 .624 .787 r
F
.46758 .4405 m .46574 .43671 L .46906 .43507 L F
.48121 .44272 m .4827 .43764 L .48453 .44112 L .686 .645 .803 r
F
.48121 .44272 m .47937 .43928 L .4827 .43764 L F
.50003 .37963 m .49826 .36902 L .50065 .36669 L .65 .479 .639 r
F
.5016 .36579 m .50065 .36669 L .5016 .36577 L F
.50003 .37963 m .50065 .36669 L .5016 .36579 L F
.50065 .36669 m .50028 .35282 L .50188 .36549 L .637 .454 .618 r
F
.49881 .36849 m .49882 .36844 L .50065 .36669 L F
.49882 .36844 m .50028 .35282 L .50065 .36669 L F
.49881 .36849 m .49722 .35613 L .50028 .35282 L F
.44519 .42467 m .4467 .41649 L .44849 .42289 L .65 .53 .705 r
F
.54218 .44173 m .54388 .43629 L .54586 .43962 L .718 .685 .817 r
F
.54218 .44173 m .5402 .43845 L .54388 .43629 L F
.59389 .41043 m .59195 .40631 L .59558 .40102 L .811 .681 .721 r
F
.59024 .41493 m .59195 .40631 L .59389 .41043 L .799 .682 .736 r
F
.23889 .52075 m .23708 .51249 L .24054 .51162 L .589 .471 .686 r
F
.23708 .51249 m .23855 .50537 L .24054 .51162 L .604 .518 .731 r
F
.23708 .51249 m .23509 .50629 L .23855 .50537 L F
.23509 .50629 m .23646 .5003 L .23855 .50537 L .615 .559 .768 r
F
.23509 .50629 m .233 .50125 L .23646 .5003 L F
.59363 .39652 m .59167 .39179 L .59527 .38518 L .823 .668 .69 r
F
.59167 .39179 m .5933 .37991 L .59527 .38518 L .821 .661 .684 r
F
.59195 .40631 m .59363 .39652 L .59558 .40102 L .811 .675 .714 r
F
.77808 .49009 m .78035 .48637 L .7821 .48843 L .7 .788 .919 r
F
.77808 .49009 m .77633 .48804 L .78035 .48637 L F
.47125 .39136 m .46967 .38116 L .47273 .37871 L .631 .462 .636 r
F
.46819 .39356 m .46967 .38116 L .47125 .39136 L .63 .463 .638 r
F
.46243 .43833 m .4639 .43261 L .46574 .43671 L .675 .61 .775 r
F
.46243 .43833 m .46059 .43428 L .4639 .43261 L F
.85073 .48279 m .85315 .47926 L .85481 .48143 L .669 .766 .923 r
F
.85073 .48279 m .84907 .48062 L .85315 .47926 L F
.45213 .4332 m .45362 .42664 L .45544 .43153 L .665 .576 .746 r
F
.45213 .4332 m .45031 .42837 L .45362 .42664 L F
.86056 .48226 m .863 .47873 L .86465 .48091 L .667 .764 .923 r
F
.86056 .48226 m .8589 .48008 L .863 .47873 L F
.84091 .48336 m .84331 .47982 L .84498 .48199 L .671 .767 .923 r
F
.84091 .48336 m .83923 .4812 L .84331 .47982 L F
.53284 .44254 m .53454 .43718 L .53652 .44053 L .711 .681 .819 r
F
.53284 .44254 m .53086 .43923 L .53454 .43718 L F
.87039 .48176 m .87285 .47825 L .87449 .48043 L .666 .763 .923 r
F
.87039 .48176 m .86875 .47958 L .87285 .47825 L F
.71321 .56663 m .71167 .56584 L .71435 .55095 L .982 .781 .56 r
F
.71167 .56584 m .7128 .54994 L .71435 .55095 L .982 .781 .557 r
F
.83109 .48399 m .83347 .48044 L .83516 .48259 L .673 .769 .923 r
F
.83109 .48399 m .8294 .48184 L .83347 .48044 L F
.45728 .43592 m .45876 .42983 L .46059 .43428 L .671 .595 .761 r
F
.45728 .43592 m .45544 .43153 L .45876 .42983 L F
.88022 .4813 m .88271 .47779 L .88433 .47998 L .665 .762 .923 r
F
.88022 .4813 m .87859 .47911 L .88271 .47779 L F
.49668 .38249 m .49491 .37215 L .49723 .36998 L .649 .48 .642 r
F
.49825 .36906 m .49723 .36998 L .49826 .36902 L F
.49668 .38249 m .49723 .36998 L .49825 .36906 L F
.49723 .36998 m .49722 .35613 L .49881 .36849 L .636 .454 .62 r
F
.49575 .37138 m .49575 .37132 L .49723 .36998 L F
.49575 .37132 m .49722 .35613 L .49723 .36998 L F
.49575 .37138 m .49415 .35931 L .49722 .35613 L F
.18609 .48723 m .18718 .48348 L .18953 .48615 L .646 .702 .888 r
F
.18609 .48723 m .18373 .48456 L .18718 .48348 L F
.45333 .41264 m .45157 .40467 L .45489 .40255 L .641 .498 .673 r
F
.45002 .41458 m .45157 .40467 L .45333 .41264 L .64 .5 .675 r
F
.48969 .44282 m .49118 .43782 L .49302 .44119 L .69 .653 .808 r
F
.48969 .44282 m .48786 .43949 L .49118 .43782 L F
.73268 .65113 m .73262 .64946 L .7327 .65115 L .979 .699 .423 r
F
.73163 .64992 m .73262 .64946 L .73268 .65113 L F
.73163 .64992 m .7316 .64935 L .73262 .64946 L F
.44849 .42289 m .4467 .41649 L .45002 .41458 L .65 .529 .702 r
F
.82128 .48468 m .82364 .48111 L .82534 .48325 L .676 .771 .922 r
F
.82128 .48468 m .81958 .48254 L .82364 .48111 L F
.89006 .48086 m .89256 .47736 L .89418 .47956 L .664 .761 .923 r
F
.89006 .48086 m .88844 .47867 L .89256 .47736 L F
.20108 .48964 m .20221 .4857 L .20453 .48858 L .643 .685 .875 r
F
.20108 .48964 m .19876 .48677 L .20221 .4857 L F
.56819 .4345 m .56992 .42836 L .57188 .43182 L .746 .689 .797 r
F
.56819 .4345 m .56624 .4311 L .56992 .42836 L F
.4743 .38911 m .47273 .37871 L .47578 .37619 L .631 .461 .634 r
F
.47125 .39136 m .47273 .37871 L .4743 .38911 L .631 .462 .636 r
F
.55519 .43847 m .55691 .43276 L .55887 .43614 L .73 .687 .809 r
F
.55519 .43847 m .55322 .43515 L .55691 .43276 L F
.8999 .48045 m .90243 .47695 L .90402 .47915 L .663 .76 .922 r
F
.8999 .48045 m .8983 .47825 L .90243 .47695 L F
.47605 .44089 m .47754 .43562 L .47937 .43928 L .683 .634 .794 r
F
.47605 .44089 m .47421 .43727 L .47754 .43562 L F
.23459 .53858 m .23383 .52908 L .23599 .52862 L .565 .4 .616 r
F
.23244 .53899 m .23383 .52908 L .23459 .53858 L .566 .401 .617 r
F
.81147 .48545 m .81381 .48186 L .81552 .48399 L .679 .774 .922 r
F
.81147 .48545 m .80976 .48332 L .81381 .48186 L F
.17106 .48524 m .17211 .4816 L .17449 .48414 L .648 .714 .896 r
F
.17106 .48524 m .16867 .4827 L .17211 .4816 L F
.22738 .49793 m .22863 .49312 L .23084 .49695 L .63 .62 .821 r
F
.22738 .49793 m .22517 .49413 L .22863 .49312 L F
.75461 .49532 m .75681 .49133 L .75858 .49331 L .733 .806 .91 r
F
.75461 .49532 m .75283 .49336 L .75681 .49133 L F
.90975 .48006 m .91229 .47656 L .91388 .47877 L .662 .76 .922 r
F
.90975 .48006 m .90815 .47786 L .91229 .47656 L F
.72718 .51047 m .72896 .50589 L .73052 .50742 L .837 .843 .85 r
F
.72718 .51047 m .72562 .50898 L .72896 .50589 L F
.72386 .51393 m .72562 .50898 L .72718 .51047 L .86 .847 .83 r
F
.73052 .50742 m .73233 .50312 L .73388 .50468 L .817 .838 .866 r
F
.73052 .50742 m .72896 .50589 L .73233 .50312 L F
.49333 .38525 m .49156 .37515 L .49393 .37303 L .648 .481 .644 r
F
.4949 .37219 m .49393 .37303 L .49491 .37215 L F
.49333 .38525 m .49393 .37303 L .4949 .37219 L F
.49393 .37303 m .49415 .35931 L .49575 .37138 L .635 .455 .622 r
F
.49268 .37417 m .49269 .3741 L .49393 .37303 L F
.49269 .3741 m .49415 .35931 L .49393 .37303 L F
.49268 .37417 m .49109 .36237 L .49415 .35931 L F
.23814 .52815 m .23717 .52116 L .23933 .52065 L .576 .431 .647 r
F
.23599 .52862 m .23717 .52116 L .23814 .52815 L .576 .432 .648 r
F
.22171 .49514 m .22293 .49065 L .22517 .49413 L .635 .642 .84 r
F
.22171 .49514 m .21946 .49168 L .22293 .49065 L F
.47736 .3868 m .47578 .37619 L .47884 .3736 L .632 .46 .632 r
F
.4743 .38911 m .47578 .37619 L .47736 .3868 L .631 .461 .634 r
F
.21504 .5801 m .21564 .55601 L .21778 .55566 L .546 .346 .561 r
F
.21291 .5803 m .21564 .55601 L .21504 .5801 L .547 .347 .561 r
F
.49817 .44278 m .49967 .43785 L .5015 .44113 L .693 .659 .812 r
F
.49817 .44278 m .49634 .43954 L .49967 .43785 L F
.50742 .44294 m .50919 .43719 L .51133 .44096 L .698 .666 .815 r
F
.50742 .44294 m .50528 .43922 L .50919 .43719 L F
.91959 .47969 m .92216 .47619 L .92373 .4784 L .662 .759 .922 r
F
.91959 .47969 m .91801 .47748 L .92216 .47619 L F
.52349 .35557 m .52503 .33791 L .52684 .35135 L .661 .473 .619 r
F
.5387 .34898 m .54019 .33133 L .54204 .34391 L .685 .494 .622 r
F
.5387 .34898 m .53686 .33689 L .54019 .33133 L F
.80167 .48631 m .80399 .48269 L .80571 .48481 L .684 .777 .922 r
F
.80167 .48631 m .79995 .4842 L .80399 .48269 L F
.72243 .63877 m .72252 .60912 L .72321 .63973 L .982 .715 .445 r
F
.72215 .63844 m .72252 .60912 L .72243 .63877 L F
.72215 .63844 m .72148 .60881 L .72252 .60912 L F
.48999 .38792 m .48822 .37805 L .49068 .37592 L .647 .482 .647 r
F
.49156 .3752 m .49068 .37592 L .49156 .37515 L F
.48999 .38792 m .49068 .37592 L .49156 .3752 L F
.49068 .37592 m .49109 .36237 L .49268 .37417 L .634 .456 .624 r
F
.48961 .37686 m .48962 .37679 L .49068 .37592 L F
.48962 .37679 m .49109 .36237 L .49068 .37592 L F
.48961 .37686 m .48802 .36532 L .49109 .36237 L F
.45031 .42837 m .45181 .42108 L .45362 .42664 L .659 .554 .725 r
F
.45031 .42837 m .44849 .42289 L .45181 .42108 L F
.47996 .39541 m .4782 .38616 L .48052 .38434 L .644 .486 .655 r
F
.48149 .38392 m .48052 .38434 L .48154 .38355 L F
.47996 .39541 m .48052 .38434 L .48149 .38392 L F
.48043 .38438 m .47884 .3736 L .4819 .37093 L .632 .459 .63 r
F
.48042 .38443 m .48042 .38438 L .48043 .38438 L F
.48042 .38438 m .47884 .3736 L .48043 .38438 L F
.47736 .3868 m .47884 .3736 L .48042 .38443 L .632 .46 .632 r
F
.59167 .39179 m .5897 .38679 L .5933 .37991 L .821 .661 .684 r
F
.5897 .38679 m .59133 .37429 L .5933 .37991 L .819 .653 .676 r
F
.76833 .49154 m .77056 .48773 L .77232 .48977 L .711 .794 .916 r
F
.76833 .49154 m .76656 .48952 L .77056 .48773 L F
.73388 .50468 m .7357 .50061 L .73725 .5022 L .799 .833 .878 r
F
.73388 .50468 m .73233 .50312 L .7357 .50061 L F
.51738 .44257 m .51916 .43684 L .52129 .44053 L .703 .672 .817 r
F
.51738 .44257 m .51525 .43893 L .51916 .43684 L F
.52734 .44202 m .52914 .43627 L .53126 .4399 L .709 .677 .817 r
F
.52734 .44202 m .52521 .43843 L .52914 .43627 L F
.59024 .41493 m .5883 .41096 L .59195 .40631 L .799 .682 .736 r
F
.58658 .41894 m .5883 .41096 L .59024 .41493 L .788 .684 .749 r
F
.72386 .51393 m .72231 .5125 L .72562 .50898 L .86 .847 .83 r
F
.72058 .51797 m .72231 .5125 L .72386 .51393 L .884 .849 .804 r
F
.22849 .55394 m .22814 .53983 L .23029 .53941 L .555 .371 .587 r
F
.22634 .55427 m .22814 .53983 L .22849 .55394 L F
.57188 .43182 m .57361 .42542 L .57556 .42897 L .753 .688 .789 r
F
.57188 .43182 m .56992 .42836 L .57361 .42542 L F
.4833 .39299 m .48154 .38355 L .4836 .38188 L .645 .485 .652 r
F
.48481 .38133 m .4836 .38188 L .48488 .38084 L F
.4833 .39299 m .4836 .38188 L .48481 .38133 L F
.48349 .38193 m .4819 .37093 L .48496 .36817 L .633 .458 .628 r
F
.48348 .38198 m .48348 .38193 L .48349 .38193 L F
.48348 .38193 m .4819 .37093 L .48349 .38193 L F
.48042 .38443 m .4819 .37093 L .48348 .38198 L .632 .459 .63 r
F
.48664 .39049 m .48488 .38084 L .48744 .3787 L .646 .484 .65 r
F
.48821 .37809 m .48744 .3787 L .48822 .37805 L F
.48664 .39049 m .48744 .3787 L .48821 .37809 L F
.48744 .3787 m .48802 .36532 L .48961 .37686 L .634 .457 .626 r
F
.48655 .37946 m .48655 .3794 L .48744 .3787 L F
.48655 .3794 m .48802 .36532 L .48744 .3787 L F
.48655 .37946 m .48496 .36817 L .48802 .36532 L F
.21601 .49271 m .2172 .48846 L .21946 .49168 L .638 .659 .854 r
F
.21601 .49271 m .21373 .4895 L .2172 .48846 L F
.233 .50125 m .2343 .49596 L .23646 .5003 L .624 .592 .797 r
F
.233 .50125 m .23084 .49695 L .2343 .49596 L F
.54586 .43962 m .54757 .43405 L .54954 .43743 L .722 .684 .813 r
F
.54586 .43962 m .54388 .43629 L .54757 .43405 L F
.44849 .42289 m .45002 .41458 L .45181 .42108 L .65 .529 .702 r
F
.4709 .4389 m .47238 .4334 L .47421 .43727 L .68 .622 .784 r
F
.4709 .4389 m .46906 .43507 L .47238 .4334 L F
.48348 .38198 m .48496 .36817 L .48655 .37946 L .633 .458 .628 r
F
.48453 .44112 m .48602 .43597 L .48786 .43949 L .687 .643 .8 r
F
.48453 .44112 m .4827 .43764 L .48602 .43597 L F
.45665 .41065 m .45489 .40255 L .45821 .40038 L .641 .497 .671 r
F
.45333 .41264 m .45489 .40255 L .45665 .41065 L .641 .498 .673 r
F
.79188 .48729 m .79417 .48364 L .79591 .48574 L .689 .781 .921 r
F
.79188 .48729 m .79014 .48521 L .79417 .48364 L F
.19531 .48784 m .19643 .484 L .19876 .48677 L .645 .694 .882 r
F
.19531 .48784 m .19298 .48507 L .19643 .484 L F
.74097 .50025 m .74312 .49589 L .74491 .4978 L .769 .822 .895 r
F
.74097 .50025 m .73918 .49837 L .74312 .49589 L F
.53652 .44053 m .53822 .43505 L .5402 .43845 L .715 .68 .815 r
F
.53652 .44053 m .53454 .43718 L .53822 .43505 L F
.58574 .37582 m .58734 .3618 L .58934 .36828 L .814 .636 .661 r
F
.55887 .43614 m .5606 .43025 L .56256 .43369 L .735 .686 .803 r
F
.55887 .43614 m .55691 .43276 L .5606 .43025 L F
.45544 .43153 m .45693 .42488 L .45876 .42983 L .666 .575 .743 r
F
.45544 .43153 m .45362 .42664 L .45693 .42488 L F
.46574 .43671 m .46722 .43091 L .46906 .43507 L .676 .609 .773 r
F
.46574 .43671 m .4639 .43261 L .46722 .43091 L F
.45181 .42108 m .45002 .41458 L .45333 .41264 L .651 .527 .7 r
F
.57119 .35423 m .57262 .33877 L .57447 .34715 L .773 .581 .64 r
F
.57119 .35423 m .56934 .34631 L .57262 .33877 L F
.57814 .3615 m .57958 .34702 L .58142 .35426 L .794 .606 .647 r
F
.57814 .3615 m .57631 .35467 L .57958 .34702 L F
.73725 .5022 m .7391 .49829 L .74064 .49991 L .783 .828 .887 r
F
.73725 .5022 m .7357 .50061 L .7391 .49829 L F
.1803 .48565 m .18137 .48196 L .18373 .48456 L .647 .709 .892 r
F
.1803 .48565 m .17793 .48305 L .18137 .48196 L F
.5897 .38679 m .58773 .38148 L .59133 .37429 L .819 .653 .676 r
F
.58773 .38148 m .58934 .36828 L .59133 .37429 L .817 .645 .669 r
F
.57556 .42897 m .57729 .42227 L .57924 .4259 L .76 .687 .781 r
F
.57556 .42897 m .57361 .42542 L .57729 .42227 L F
.71731 .60775 m .71627 .60753 L .71739 .58441 L .984 .735 .475 r
F
.71627 .60753 m .71634 .58395 L .71739 .58441 L .984 .734 .474 r
F
.55572 .34787 m .55717 .33114 L .55904 .34172 L .726 .533 .63 r
F
.55572 .34787 m .55387 .33778 L .55717 .33114 L F
.58658 .41894 m .58464 .4151 L .5883 .41096 L .788 .684 .749 r
F
.58291 .42258 m .58464 .4151 L .58658 .41894 L .778 .685 .761 r
F
.46059 .43428 m .46207 .42811 L .4639 .43261 L .671 .593 .759 r
F
.46059 .43428 m .45876 .42983 L .46207 .42811 L F
.49302 .44119 m .49451 .43613 L .49634 .43954 L .691 .651 .805 r
F
.49302 .44119 m .49118 .43782 L .49451 .43613 L F
.58773 .38148 m .58574 .37582 L .58934 .36828 L .817 .645 .669 r
F
.21028 .49054 m .21144 .48646 L .21373 .4895 L .641 .673 .865 r
F
.21028 .49054 m .20798 .48752 L .21144 .48646 L F
.59195 .40631 m .58999 .402 L .59363 .39652 L .811 .675 .714 r
F
.58999 .402 m .59167 .39179 L .59363 .39652 L .81 .669 .707 r
F
.57924 .4259 m .58097 .41885 L .58291 .42258 L .769 .686 .771 r
F
.57924 .4259 m .57729 .42227 L .58097 .41885 L F
.7821 .48843 m .78437 .48473 L .78611 .4868 L .696 .786 .92 r
F
.7821 .48843 m .78035 .48637 L .78437 .48473 L F
.58291 .42258 m .58097 .41885 L .58464 .4151 L .778 .685 .761 r
F
.23889 .52075 m .24054 .51162 L .24235 .51995 L .589 .471 .686 r
F
.47937 .43928 m .48086 .43393 L .4827 .43764 L .684 .633 .792 r
F
.47937 .43928 m .47754 .43562 L .48086 .43393 L F
.5883 .41096 m .58999 .402 L .59195 .40631 L .799 .676 .729 r
F
.72058 .51797 m .71902 .51659 L .72231 .5125 L .884 .849 .804 r
F
.71734 .52278 m .71902 .51659 L .72058 .51797 L .91 .848 .769 r
F
.16524 .4838 m .16628 .4802 L .16867 .4827 L .649 .718 .899 r
F
.16524 .4838 m .16284 .48131 L .16628 .4802 L F
.23675 .53817 m .23599 .52862 L .23814 .52815 L .565 .399 .616 r
F
.23459 .53858 m .23599 .52862 L .23675 .53817 L .565 .4 .616 r
F
.75858 .49331 m .7608 .48938 L .76257 .49138 L .725 .802 .912 r
F
.75858 .49331 m .75681 .49133 L .7608 .48938 L F
.45997 .40863 m .45821 .40038 L .46154 .39816 L .641 .495 .669 r
F
.45665 .41065 m .45821 .40038 L .45997 .40863 L .641 .497 .671 r
F
.5015 .44113 m .50301 .43613 L .50483 .43945 L .695 .658 .809 r
F
.5015 .44113 m .49967 .43785 L .50301 .43613 L F
.71419 .53869 m .71264 .53757 L .71572 .52997 L .955 .828 .679 r
F
.71572 .52997 m .71416 .52875 L .71734 .52278 L .934 .841 .729 r
F
.71264 .53757 m .71416 .52875 L .71572 .52997 L .957 .828 .675 r
F
.7128 .54994 m .71125 .54897 L .71419 .53869 L .972 .808 .62 r
F
.71125 .54897 m .71264 .53757 L .71419 .53869 L .973 .807 .617 r
F
.71424 .58309 m .71318 .58268 L .71475 .56744 L .984 .755 .511 r
F
.71318 .58268 m .71369 .56688 L .71475 .56744 L .984 .755 .51 r
F
.2403 .52769 m .23933 .52065 L .24149 .52015 L .575 .43 .647 r
F
.23814 .52815 m .23933 .52065 L .2403 .52769 L .576 .431 .647 r
F
.85481 .48143 m .85725 .4779 L .8589 .48008 L .668 .765 .923 r
F
.85481 .48143 m .85315 .47926 L .85725 .4779 L F
.45362 .42664 m .45512 .41923 L .45693 .42488 L .659 .552 .723 r
F
.45362 .42664 m .45181 .42108 L .45512 .41923 L F
.84498 .48199 m .8474 .47845 L .84907 .48062 L .67 .767 .923 r
F
.84498 .48199 m .84331 .47982 L .8474 .47845 L F
.54954 .43743 m .55125 .43171 L .55322 .43515 L .726 .682 .808 r
F
.54954 .43743 m .54757 .43405 L .55125 .43171 L F
.86465 .48091 m .8671 .47739 L .86875 .47958 L .667 .764 .923 r
F
.86465 .48091 m .863 .47873 L .8671 .47739 L F
.83516 .48259 m .83755 .47904 L .83923 .4812 L .672 .768 .923 r
F
.83516 .48259 m .83347 .48044 L .83755 .47904 L F
.24054 .51162 m .23855 .50537 L .24202 .50445 L .603 .517 .73 r
F
.23855 .50537 m .23993 .49934 L .24202 .50445 L .615 .557 .767 r
F
.23855 .50537 m .23646 .5003 L .23993 .49934 L F
.87449 .48043 m .87696 .47692 L .87859 .47911 L .665 .763 .923 r
F
.87449 .48043 m .87285 .47825 L .87696 .47692 L F
.45181 .42108 m .45333 .41264 L .45512 .41923 L .651 .527 .7 r
F
.24235 .51995 m .24054 .51162 L .244 .51075 L .589 .47 .685 r
F
.24054 .51162 m .24202 .50445 L .244 .51075 L .603 .517 .73 r
F
.51133 .44096 m .51311 .43511 L .51525 .43893 L .7 .664 .811 r
F
.51133 .44096 m .50919 .43719 L .51311 .43511 L F
.56256 .43369 m .56428 .42759 L .56624 .4311 L .74 .685 .797 r
F
.56256 .43369 m .5606 .43025 L .56428 .42759 L F
.21718 .57989 m .21778 .55566 L .21991 .5553 L .546 .346 .561 r
F
.21504 .5801 m .21778 .55566 L .21718 .57989 L F
.82534 .48325 m .82771 .47969 L .8294 .48184 L .675 .771 .923 r
F
.82534 .48325 m .82364 .48111 L .82771 .47969 L F
.88433 .47998 m .88682 .47647 L .88844 .47867 L .664 .762 .923 r
F
.88433 .47998 m .88271 .47779 L .88682 .47647 L F
.54722 .34929 m .54869 .33244 L .55055 .3438 L .705 .514 .628 r
F
.54722 .34929 m .54537 .33842 L .54869 .33244 L F
.74491 .4978 m .74708 .49358 L .74886 .49551 L .755 .817 .901 r
F
.74491 .4978 m .74312 .49589 L .74708 .49358 L F
.52014 .35955 m .52169 .34258 L .52349 .35557 L .659 .473 .622 r
F
.47421 .43727 m .4757 .43169 L .47754 .43562 L .681 .621 .782 r
F
.47421 .43727 m .47238 .4334 L .4757 .43169 L F
.52129 .44053 m .52309 .43468 L .52521 .43843 L .706 .67 .813 r
F
.52129 .44053 m .51916 .43684 L .52309 .43468 L F
.18953 .48615 m .19063 .48239 L .19298 .48507 L .646 .702 .887 r
F
.18953 .48615 m .18718 .48348 L .19063 .48239 L F
.89418 .47956 m .89669 .47605 L .8983 .47825 L .664 .761 .923 r
F
.89418 .47956 m .89256 .47736 L .89669 .47605 L F
.81552 .48399 m .81787 .48041 L .81958 .48254 L .678 .773 .922 r
F
.81552 .48399 m .81381 .48186 L .81787 .48041 L F
.48786 .43949 m .48935 .43426 L .49118 .43782 L .688 .642 .798 r
F
.48786 .43949 m .48602 .43597 L .48935 .43426 L F
.45512 .41923 m .45333 .41264 L .45665 .41065 L .651 .526 .698 r
F
.20453 .48858 m .20567 .48463 L .20798 .48752 L .643 .685 .874 r
F
.20453 .48858 m .20221 .4857 L .20567 .48463 L F
.77232 .48977 m .77457 .486 L .77633 .48804 L .705 .791 .918 r
F
.77232 .48977 m .77056 .48773 L .77457 .486 L F
.23063 .55361 m .23029 .53941 L .23244 .53899 L .555 .371 .586 r
F
.22849 .55394 m .23029 .53941 L .23063 .55361 L .555 .371 .587 r
F
.90402 .47915 m .90656 .47565 L .90815 .47786 L .663 .76 .922 r
F
.90402 .47915 m .90243 .47695 L .90656 .47565 L F
.5402 .43845 m .54191 .43284 L .54388 .43629 L .718 .678 .811 r
F
.5402 .43845 m .53822 .43505 L .54191 .43284 L F
.56605 .35297 m .56749 .3374 L .56934 .34631 L .757 .566 .639 r
F
.56605 .35297 m .5642 .34452 L .56749 .3374 L F
.91388 .47877 m .91643 .47527 L .91801 .47748 L .662 .76 .922 r
F
.91388 .47877 m .91229 .47656 L .91643 .47527 L F
.17449 .48414 m .17555 .4805 L .17793 .48305 L .648 .714 .896 r
F
.17449 .48414 m .17211 .4816 L .17555 .4805 L F
.56089 .35087 m .56234 .3349 L .5642 .34452 L .742 .551 .636 r
F
.56089 .35087 m .55904 .34172 L .56234 .3349 L F
.45876 .42983 m .46025 .42308 L .46207 .42811 L .666 .573 .741 r
F
.45876 .42983 m .45693 .42488 L .46025 .42308 L F
.80571 .48481 m .80804 .4812 L .80976 .48332 L .682 .776 .922 r
F
.80571 .48481 m .80399 .48269 L .80804 .4812 L F
.46906 .43507 m .47054 .42919 L .47238 .4334 L .677 .607 .77 r
F
.46906 .43507 m .46722 .43091 L .47054 .42919 L F
.23084 .49695 m .2321 .49211 L .2343 .49596 L .63 .619 .821 r
F
.23084 .49695 m .22863 .49312 L .2321 .49211 L F
.22517 .49413 m .2264 .48962 L .22863 .49312 L .634 .641 .839 r
F
.22517 .49413 m .22293 .49065 L .2264 .48962 L F
.4633 .40656 m .46154 .39816 L .46486 .39589 L .642 .494 .666 r
F
.45997 .40863 m .46154 .39816 L .4633 .40656 L .641 .495 .669 r
F
.53086 .43923 m .53255 .43369 L .53454 .43718 L .711 .674 .812 r
F
.53086 .43923 m .52887 .4358 L .53255 .43369 L F
.4639 .43261 m .46539 .42635 L .46722 .43091 L .672 .591 .757 r
F
.4639 .43261 m .46207 .42811 L .46539 .42635 L F
.57997 .36776 m .58142 .35426 L .58324 .36088 L .799 .616 .655 r
F
.57997 .36776 m .57814 .3615 L .58142 .35426 L F
.49634 .43954 m .49785 .4344 L .49967 .43785 L .692 .65 .803 r
F
.49634 .43954 m .49451 .43613 L .49785 .4344 L F
.56624 .4311 m .56797 .42477 L .56992 .42836 L .746 .683 .79 r
F
.56624 .4311 m .56428 .42759 L .56797 .42477 L F
.5883 .41096 m .58635 .40681 L .58999 .402 L .799 .676 .729 r
F
.58464 .4151 m .58635 .40681 L .5883 .41096 L .788 .677 .742 r
F
.58999 .402 m .58804 .39748 L .59167 .39179 L .81 .669 .707 r
F
.58804 .39748 m .5897 .38679 L .59167 .39179 L .808 .661 .7 r
F
.79591 .48574 m .79822 .4821 L .79995 .4842 L .687 .779 .921 r
F
.79591 .48574 m .79417 .48364 L .79822 .4821 L F
.55322 .43515 m .55494 .42926 L .55691 .43276 L .73 .681 .803 r
F
.55322 .43515 m .55125 .43171 L .55494 .42926 L F
.4827 .43764 m .48419 .43222 L .48602 .43597 L .685 .631 .789 r
F
.4827 .43764 m .48086 .43393 L .48419 .43222 L F
.21946 .49168 m .22066 .48741 L .22293 .49065 L .638 .658 .854 r
F
.21946 .49168 m .2172 .48846 L .22066 .48741 L F
.23646 .5003 m .23778 .49498 L .23993 .49934 L .623 .591 .796 r
F
.23646 .5003 m .2343 .49596 L .23778 .49498 L F
.53536 .35368 m .53686 .33689 L .5387 .34898 L .682 .494 .626 r
F
.53536 .35368 m .53353 .34205 L .53686 .33689 L F
.50483 .43945 m .50635 .43437 L .50817 .43773 L .697 .656 .806 r
F
.50483 .43945 m .50301 .43613 L .50635 .43437 L F
.45693 .42488 m .45844 .41736 L .46025 .42308 L .659 .551 .721 r
F
.45693 .42488 m .45512 .41923 L .45844 .41736 L F
.45512 .41923 m .45665 .41065 L .45844 .41736 L .651 .526 .698 r
F
.19876 .48677 m .19988 .48292 L .20221 .4857 L .644 .694 .881 r
F
.19876 .48677 m .19643 .484 L .19988 .48292 L F
.71734 .52278 m .71578 .52148 L .71902 .51659 L .91 .848 .769 r
F
.71416 .52875 m .71578 .52148 L .71734 .52278 L .936 .841 .725 r
F
.2389 .53776 m .23814 .52815 L .2403 .52769 L .565 .399 .615 r
F
.23675 .53817 m .23814 .52815 L .2389 .53776 L .565 .399 .616 r
F
.45844 .41736 m .45665 .41065 L .45997 .40863 L .651 .524 .695 r
F
.76257 .49138 m .76479 .48751 L .76656 .48952 L .718 .798 .915 r
F
.76257 .49138 m .7608 .48938 L .76479 .48751 L F
.74886 .49551 m .75105 .49141 L .75283 .49336 L .744 .812 .906 r
F
.74886 .49551 m .74708 .49358 L .75105 .49141 L F
.18373 .48456 m .18481 .48086 L .18718 .48348 L .647 .708 .892 r
F
.18373 .48456 m .18137 .48196 L .18481 .48086 L F
.78611 .4868 m .7884 .48312 L .79014 .48521 L .693 .784 .921 r
F
.78611 .4868 m .78437 .48473 L .7884 .48312 L F
.46662 .40444 m .46486 .39589 L .46819 .39356 L .642 .492 .664 r
F
.4633 .40656 m .46486 .39589 L .46662 .40444 L .642 .494 .666 r
F
.24246 .52723 m .24149 .52015 L .24365 .51965 L .575 .429 .646 r
F
.2403 .52769 m .24149 .52015 L .24246 .52723 L .575 .43 .647 r
F
.56992 .42836 m .57165 .42175 L .57361 .42542 L .753 .682 .783 r
F
.56992 .42836 m .56797 .42477 L .57165 .42175 L F
.73162 .64991 m .7316 .64935 L .73163 .64992 L .979 .699 .423 r
F
.73059 .64869 m .7316 .64935 L .7311 .64931 L .981 .717 .45 r
F
.7311 .64931 m .7316 .64935 L .73162 .64991 L .977 .697 .428 r
F
.51679 .36331 m .51834 .34698 L .52014 .35955 L .657 .474 .625 r
F
.58635 .40681 m .58804 .39748 L .58999 .402 L .798 .669 .722 r
F
.19415 .61154 m .1959 .58216 L .19731 .58199 L .541 .331 .544 r
F
.47754 .43562 m .47902 .42996 L .48086 .43393 L .682 .619 .779 r
F
.47754 .43562 m .4757 .43169 L .47902 .42996 L F
.51525 .43893 m .51703 .43296 L .51916 .43684 L .702 .663 .808 r
F
.51525 .43893 m .51311 .43511 L .51703 .43296 L F
.54388 .43629 m .54559 .43054 L .54757 .43405 L .722 .677 .806 r
F
.54388 .43629 m .54191 .43284 L .54559 .43054 L F
.49118 .43782 m .49268 .43252 L .49451 .43613 L .69 .64 .795 r
F
.49118 .43782 m .48935 .43426 L .49268 .43252 L F
.52521 .43843 m .52701 .43246 L .52914 .43627 L .708 .669 .809 r
F
.52521 .43843 m .52309 .43468 L .52701 .43246 L F
.58464 .4151 m .58268 .4111 L .58635 .40681 L .788 .677 .742 r
F
.58097 .41885 m .58268 .4111 L .58464 .4151 L .778 .678 .754 r
F
.21373 .4895 m .2149 .48541 L .2172 .48846 L .641 .673 .865 r
F
.21373 .4895 m .21144 .48646 L .2149 .48541 L F
.21932 .5797 m .21991 .5553 L .22205 .55496 L .546 .346 .56 r
F
.21718 .57989 m .21991 .5553 L .21932 .5797 L .546 .346 .561 r
F
.46207 .42811 m .46357 .42125 L .46539 .42635 L .667 .571 .738 r
F
.46207 .42811 m .46025 .42308 L .46357 .42125 L F
.16867 .4827 m .16971 .4791 L .17211 .4816 L .648 .718 .899 r
F
.16867 .4827 m .16628 .4802 L .16971 .4791 L F
.57361 .42542 m .57533 .4185 L .57729 .42227 L .761 .681 .774 r
F
.57361 .42542 m .57165 .42175 L .57533 .4185 L F
.7214 .63753 m .72148 .60881 L .72215 .63844 L .982 .715 .445 r
F
.72109 .63715 m .72148 .60881 L .7214 .63753 L .982 .715 .444 r
F
.72109 .63715 m .72044 .60851 L .72148 .60881 L F
.47238 .4334 m .47387 .42743 L .4757 .43169 L .678 .605 .767 r
F
.47238 .4334 m .47054 .42919 L .47387 .42743 L F
.57302 .36135 m .57447 .34715 L .57631 .35467 L .779 .594 .649 r
F
.57302 .36135 m .57119 .35423 L .57447 .34715 L F
.23278 .55328 m .23244 .53899 L .23459 .53858 L .555 .37 .586 r
F
.23063 .55361 m .23244 .53899 L .23278 .55328 L .555 .371 .586 r
F
.55691 .43276 m .55863 .42667 L .5606 .43025 L .735 .68 .797 r
F
.55691 .43276 m .55494 .42926 L .55863 .42667 L F
.53454 .43718 m .53624 .43151 L .53822 .43505 L .714 .673 .808 r
F
.53454 .43718 m .53255 .43369 L .53624 .43151 L F
.84907 .48062 m .85149 .47708 L .85315 .47926 L .669 .766 .923 r
F
.84907 .48062 m .8474 .47845 L .85149 .47708 L F
.58097 .41885 m .57901 .41497 L .58268 .4111 L .778 .678 .754 r
F
.57729 .42227 m .57901 .41497 L .58097 .41885 L .769 .68 .765 r
F
.8589 .48008 m .86135 .47655 L .863 .47873 L .668 .765 .923 r
F
.8589 .48008 m .85725 .4779 L .86135 .47655 L F
.46722 .43091 m .46871 .42456 L .47054 .42919 L .673 .59 .754 r
F
.46722 .43091 m .46539 .42635 L .46871 .42456 L F
.24235 .51995 m .244 .51075 L .24581 .51916 L .589 .47 .685 r
F
.83923 .4812 m .84163 .47766 L .84331 .47982 L .671 .768 .923 r
F
.83923 .4812 m .83755 .47904 L .84163 .47766 L F
.86875 .47958 m .87121 .47606 L .87285 .47825 L .666 .764 .923 r
F
.86875 .47958 m .8671 .47739 L .87121 .47606 L F
.77633 .48804 m .77859 .48431 L .78035 .48637 L .701 .789 .919 r
F
.77633 .48804 m .77457 .486 L .77859 .48431 L F
.57729 .42227 m .57533 .4185 L .57901 .41497 L .769 .68 .765 r
F
.58804 .39748 m .58607 .39272 L .5897 .38679 L .808 .661 .7 r
F
.58607 .39272 m .58773 .38148 L .5897 .38679 L .807 .653 .692 r
F
.49967 .43785 m .50118 .43263 L .50301 .43613 L .694 .648 .8 r
F
.49967 .43785 m .49785 .4344 L .50118 .43263 L F
.46662 .40444 m .46819 .39356 L .46995 .40227 L .642 .492 .664 r
F
.46995 .40227 m .46819 .39356 L .47153 .39116 L .643 .491 .662 r
F
.87859 .47911 m .88108 .47559 L .88271 .47779 L .665 .762 .923 r
F
.87859 .47911 m .87696 .47692 L .88108 .47559 L F
.8294 .48184 m .83178 .47828 L .83347 .48044 L .673 .77 .923 r
F
.8294 .48184 m .82771 .47969 L .83178 .47828 L F
.88844 .47867 m .89095 .47516 L .89256 .47736 L .664 .762 .923 r
F
.88844 .47867 m .88682 .47647 L .89095 .47516 L F
.71167 .56584 m .71012 .5651 L .7128 .54994 L .982 .781 .557 r
F
.71012 .5651 m .71125 .54897 L .7128 .54994 L .983 .78 .554 r
F
.72896 .50589 m .73077 .50157 L .73233 .50312 L .819 .84 .865 r
F
.72896 .50589 m .7274 .50438 L .73077 .50157 L F
.72562 .50898 m .7274 .50438 L .72896 .50589 L .84 .845 .849 r
F
.81958 .48254 m .82194 .47897 L .82364 .48111 L .676 .772 .923 r
F
.81958 .48254 m .81787 .48041 L .82194 .47897 L F
.72562 .50898 m .72406 .50751 L .7274 .50438 L .84 .845 .849 r
F
.72231 .5125 m .72406 .50751 L .72562 .50898 L .862 .849 .828 r
F
.244 .51075 m .24202 .50445 L .24549 .50353 L .603 .516 .729 r
F
.24202 .50445 m .2434 .49839 L .24549 .50353 L .614 .556 .766 r
F
.24202 .50445 m .23993 .49934 L .2434 .49839 L F
.48602 .43597 m .48752 .43046 L .48935 .43426 L .687 .63 .787 r
F
.48602 .43597 m .48419 .43222 L .48752 .43046 L F
.46176 .41544 m .45997 .40863 L .4633 .40656 L .652 .522 .693 r
F
.45844 .41736 m .45997 .40863 L .46176 .41544 L .651 .524 .695 r
F
.46025 .42308 m .45844 .41736 L .46176 .41544 L .66 .549 .718 r
F
.8983 .47825 m .90082 .47474 L .90243 .47695 L .663 .761 .923 r
F
.8983 .47825 m .89669 .47605 L .90082 .47474 L F
.19298 .48507 m .19408 .4813 L .19643 .484 L .646 .701 .887 r
F
.19298 .48507 m .19063 .48239 L .19408 .4813 L F
.24581 .51916 m .244 .51075 L .24747 .50989 L .588 .469 .684 r
F
.244 .51075 m .24549 .50353 L .24747 .50989 L .603 .516 .729 r
F
.46025 .42308 m .46176 .41544 L .46357 .42125 L .66 .549 .718 r
F
.71627 .60753 m .71522 .60734 L .71634 .58395 L .984 .734 .474 r
F
.71522 .60734 m .71529 .58351 L .71634 .58395 L .984 .734 .473 r
F
.50817 .43773 m .50969 .43256 L .51151 .43597 L .698 .655 .803 r
F
.50817 .43773 m .50635 .43437 L .50969 .43256 L F
.20798 .48752 m .20913 .48356 L .21144 .48646 L .643 .684 .874 r
F
.20798 .48752 m .20567 .48463 L .20913 .48356 L F
.90815 .47786 m .9107 .47435 L .91229 .47656 L .662 .76 .922 r
F
.90815 .47786 m .90656 .47565 L .9107 .47435 L F
.80976 .48332 m .8121 .47973 L .81381 .48186 L .68 .775 .922 r
F
.80976 .48332 m .80804 .4812 L .8121 .47973 L F
.73233 .50312 m .73415 .49902 L .7357 .50061 L .801 .835 .877 r
F
.73233 .50312 m .73077 .50157 L .73415 .49902 L F
.51344 .36689 m .515 .35113 L .51679 .36331 L .655 .475 .628 r
F
.91801 .47748 m .92058 .47397 L .92216 .47619 L .662 .759 .922 r
F
.91801 .47748 m .91643 .47527 L .92058 .47397 L F
.17793 .48305 m .17899 .4794 L .18137 .48196 L .648 .713 .896 r
F
.17793 .48305 m .17555 .4805 L .17899 .4794 L F
.19556 .6115 m .19731 .58199 L .19873 .58183 L .541 .33 .544 r
F
.19415 .61154 m .19731 .58199 L .19556 .6115 L .541 .331 .544 r
F
.54757 .43405 m .54928 .42813 L .55125 .43171 L .726 .676 .801 r
F
.54757 .43405 m .54559 .43054 L .54928 .42813 L F
.75283 .49336 m .75503 .48935 L .75681 .49133 L .734 .808 .91 r
F
.75283 .49336 m .75105 .49141 L .75503 .48935 L F
.72231 .5125 m .72074 .51108 L .72406 .50751 L .862 .849 .828 r
F
.71902 .51659 m .72074 .51108 L .72231 .5125 L .887 .851 .801 r
F
.5606 .43025 m .56232 .42394 L .56428 .42759 L .741 .678 .79 r
F
.5606 .43025 m .55863 .42667 L .56232 .42394 L F
.47329 .40004 m .47153 .39116 L .47486 .3887 L .643 .489 .659 r
F
.46995 .40227 m .47153 .39116 L .47329 .40004 L .643 .491 .662 r
F
.79995 .4842 m .80226 .48058 L .80399 .48269 L .684 .778 .922 r
F
.79995 .4842 m .79822 .4821 L .80226 .48058 L F
.24106 .53736 m .2403 .52769 L .24246 .52723 L .564 .398 .615 r
F
.2389 .53776 m .2403 .52769 L .24106 .53736 L .565 .399 .615 r
F
.2343 .49596 m .23558 .4911 L .23778 .49498 L .629 .617 .82 r
F
.2343 .49596 m .2321 .49211 L .23558 .4911 L F
.22863 .49312 m .22987 .4886 L .2321 .49211 L .634 .64 .838 r
F
.22863 .49312 m .2264 .48962 L .22987 .4886 L F
.48086 .43393 m .48235 .42819 L .48419 .43222 L .683 .618 .776 r
F
.48086 .43393 m .47902 .42996 L .48235 .42819 L F
.55239 .35344 m .55387 .33778 L .55572 .34787 L .72 .533 .636 r
F
.55239 .35344 m .55055 .3438 L .55387 .33778 L F
.58635 .40681 m .58439 .40247 L .58804 .39748 L .798 .669 .722 r
F
.58268 .4111 m .58439 .40247 L .58635 .40681 L .787 .671 .735 r
F
.24462 .52677 m .24365 .51965 L .24581 .51916 L .575 .429 .645 r
F
.24246 .52723 m .24365 .51965 L .24462 .52677 L .575 .429 .646 r
F
.76656 .48952 m .7688 .4857 L .77056 .48773 L .712 .795 .917 r
F
.76656 .48952 m .76479 .48751 L .7688 .4857 L F
.49451 .43613 m .49602 .43075 L .49785 .4344 L .691 .639 .792 r
F
.49451 .43613 m .49268 .43252 L .49602 .43075 L F
.71318 .58268 m .71212 .5823 L .71369 .56688 L .984 .755 .51 r
F
.71212 .5823 m .71263 .56633 L .71369 .56688 L .985 .755 .508 r
F
.58607 .39272 m .5841 .38767 L .58773 .38148 L .807 .653 .692 r
F
.5841 .38767 m .58574 .37582 L .58773 .38148 L .804 .645 .685 r
F
.51916 .43684 m .52096 .43074 L .52309 .43468 L .705 .661 .804 r
F
.51916 .43684 m .51703 .43296 L .52096 .43074 L F
.7357 .50061 m .73754 .49668 L .7391 .49829 L .785 .83 .886 r
F
.7357 .50061 m .73415 .49902 L .73754 .49668 L F
.54388 .35434 m .54537 .33842 L .54722 .34929 L .701 .514 .633 r
F
.54388 .35434 m .54204 .34391 L .54537 .33842 L F
.46539 .42635 m .46689 .41939 L .46871 .42456 L .667 .57 .736 r
F
.46539 .42635 m .46357 .42125 L .46689 .41939 L F
.53822 .43505 m .53993 .42924 L .54191 .43284 L .718 .671 .803 r
F
.53822 .43505 m .53624 .43151 L .53993 .42924 L F
.53201 .35807 m .53353 .34205 L .53536 .35368 L .679 .494 .63 r
F
.53201 .35807 m .53018 .34685 L .53353 .34205 L F
.58439 .40247 m .58607 .39272 L .58804 .39748 L .797 .662 .715 r
F
.4757 .43169 m .47719 .42563 L .47902 .42996 L .679 .604 .765 r
F
.4757 .43169 m .47387 .42743 L .47719 .42563 L F
.16284 .48131 m .16387 .47774 L .16628 .4802 L .649 .722 .902 r
F
.16284 .48131 m .16043 .47885 L .16387 .47774 L F
.22293 .49065 m .22413 .48637 L .2264 .48962 L .638 .658 .853 r
F
.22293 .49065 m .22066 .48741 L .22413 .48637 L F
.79014 .48521 m .79244 .48154 L .79417 .48364 L .69 .782 .921 r
F
.79014 .48521 m .7884 .48312 L .79244 .48154 L F
.47054 .42919 m .47204 .42274 L .47387 .42743 L .673 .588 .751 r
F
.47054 .42919 m .46871 .42456 L .47204 .42274 L F
.46508 .41348 m .4633 .40656 L .46662 .40444 L .652 .521 .691 r
F
.46176 .41544 m .4633 .40656 L .46508 .41348 L .652 .522 .693 r
F
.22146 .57951 m .22205 .55496 L .2242 .55461 L .546 .346 .56 r
F
.21932 .5797 m .22205 .55496 L .22146 .57951 L F
.52887 .4358 m .53057 .43005 L .53255 .43369 L .711 .666 .804 r
F
.52887 .4358 m .52688 .43221 L .53057 .43005 L F
.23993 .49934 m .24125 .494 L .2434 .49839 L .623 .589 .795 r
F
.23993 .49934 m .23778 .49498 L .24125 .494 L F
.47662 .39776 m .47486 .3887 L .4782 .38616 L .644 .488 .657 r
F
.47329 .40004 m .47486 .3887 L .47662 .39776 L .643 .489 .659 r
F
.50301 .43613 m .50452 .43083 L .50635 .43437 L .696 .647 .797 r
F
.50301 .43613 m .50118 .43263 L .50452 .43083 L F
.51009 .37029 m .51165 .35507 L .51344 .36689 L .654 .476 .631 r
F
.56428 .42759 m .56601 .42103 L .56797 .42477 L .747 .677 .783 r
F
.56428 .42759 m .56232 .42394 L .56601 .42103 L F
.20221 .4857 m .20334 .48184 L .20567 .48463 L .644 .693 .881 r
F
.20221 .4857 m .19988 .48292 L .20334 .48184 L F
.46357 .42125 m .46176 .41544 L .46508 .41348 L .66 .547 .716 r
F
.23494 .55296 m .23459 .53858 L .23675 .53817 L .554 .37 .586 r
F
.23278 .55328 m .23459 .53858 L .23494 .55296 L .555 .37 .586 r
F
.5841 .38767 m .58212 .38229 L .58574 .37582 L .804 .645 .685 r
F
.58212 .38229 m .58375 .36973 L .58574 .37582 L .802 .636 .676 r
F
.18718 .48348 m .18826 .47977 L .19063 .48239 L .647 .708 .892 r
F
.18718 .48348 m .18481 .48086 L .18826 .47977 L F
.73918 .49837 m .74133 .494 L .74312 .49589 L .771 .824 .894 r
F
.73918 .49837 m .73738 .49651 L .74133 .494 L F
.46357 .42125 m .46508 .41348 L .46689 .41939 L .66 .547 .716 r
F
.56788 .36049 m .56934 .34631 L .57119 .35423 L .764 .58 .649 r
F
.56788 .36049 m .56605 .35297 L .56934 .34631 L F
.48935 .43426 m .49085 .42868 L .49268 .43252 L .688 .628 .784 r
F
.48935 .43426 m .48752 .43046 L .49085 .42868 L F
.55125 .43171 m .55297 .42561 L .55494 .42926 L .73 .674 .795 r
F
.55125 .43171 m .54928 .42813 L .55297 .42561 L F
.71902 .51659 m .71746 .51523 L .72074 .51108 L .887 .851 .801 r
F
.71578 .52148 m .71746 .51523 L .71902 .51659 L .913 .849 .766 r
F
.51151 .43597 m .51303 .43071 L .51485 .43416 L .7 .653 .8 r
F
.51151 .43597 m .50969 .43256 L .51303 .43071 L F
.57485 .36784 m .57631 .35467 L .57814 .3615 L .784 .605 .658 r
F
.57485 .36784 m .57302 .36135 L .57631 .35467 L F
.58268 .4111 m .58073 .40691 L .58439 .40247 L .787 .671 .735 r
F
.57901 .41497 m .58073 .40691 L .58268 .4111 L .777 .672 .747 r
F
.19697 .61146 m .19873 .58183 L .20014 .58166 L .541 .33 .544 r
F
.19556 .6115 m .19873 .58183 L .19697 .61146 L F
.78035 .48637 m .78262 .48265 L .78437 .48473 L .697 .787 .92 r
F
.78035 .48637 m .77859 .48431 L .78262 .48265 L F
.2172 .48846 m .21837 .48435 L .22066 .48741 L .64 .672 .864 r
F
.2172 .48846 m .2149 .48541 L .21837 .48435 L F
.47662 .39776 m .4782 .38616 L .47996 .39541 L .644 .488 .657 r
F
.56797 .42477 m .56969 .41792 L .57165 .42175 L .753 .676 .776 r
F
.56797 .42477 m .56601 .42103 L .56969 .41792 L F
.17211 .4816 m .17315 .47799 L .17555 .4805 L .648 .718 .899 r
F
.17211 .4816 m .16971 .4791 L .17315 .47799 L F
.71264 .53757 m .71108 .53647 L .71416 .52875 L .957 .828 .675 r
F
.71416 .52875 m .7126 .52754 L .71578 .52148 L .936 .841 .725 r
F
.71108 .53647 m .7126 .52754 L .71416 .52875 L .959 .828 .672 r
F
.85315 .47926 m .85559 .47572 L .85725 .4779 L .668 .766 .923 r
F
.85315 .47926 m .85149 .47708 L .85559 .47572 L F
.84331 .47982 m .84572 .47628 L .8474 .47845 L .67 .767 .923 r
F
.84331 .47982 m .84163 .47766 L .84572 .47628 L F
.863 .47873 m .86545 .4752 L .8671 .47739 L .667 .764 .923 r
F
.863 .47873 m .86135 .47655 L .86545 .4752 L F
.50673 .37354 m .5083 .3588 L .51009 .37029 L .652 .477 .634 r
F
.50673 .37354 m .50495 .36236 L .5083 .3588 L F
.71125 .54897 m .7097 .54802 L .71264 .53757 L .973 .807 .617 r
F
.7097 .54802 m .71108 .53647 L .71264 .53757 L .974 .807 .614 r
F
.75681 .49133 m .75902 .48739 L .7608 .48938 L .726 .804 .912 r
F
.75681 .49133 m .75503 .48935 L .75902 .48739 L F
.87285 .47825 m .87533 .47472 L .87696 .47692 L .666 .763 .923 r
F
.87285 .47825 m .87121 .47606 L .87533 .47472 L F
.83347 .48044 m .83586 .47688 L .83755 .47904 L .672 .769 .923 r
F
.83347 .48044 m .83178 .47828 L .83586 .47688 L F
.48419 .43222 m .48568 .42638 L .48752 .43046 L .684 .616 .774 r
F
.48419 .43222 m .48235 .42819 L .48568 .42638 L F
.46841 .41148 m .46662 .40444 L .46995 .40227 L .653 .519 .688 r
F
.46508 .41348 m .46662 .40444 L .46841 .41148 L .652 .521 .691 r
F
.49785 .4344 m .49935 .42893 L .50118 .43263 L .692 .637 .789 r
F
.49785 .4344 m .49602 .43075 L .49935 .42893 L F
.55757 .3566 m .55904 .34172 L .56089 .35087 L .735 .55 .642 r
F
.55757 .3566 m .55572 .34787 L .55904 .34172 L F
.88271 .47779 m .8852 .47427 L .88682 .47647 L .665 .762 .923 r
F
.88271 .47779 m .88108 .47559 L .8852 .47427 L F
.54191 .43284 m .54361 .42687 L .54559 .43054 L .722 .67 .798 r
F
.54191 .43284 m .53993 .42924 L .54361 .42687 L F
.57901 .41497 m .57705 .41092 L .58073 .40691 L .777 .672 .747 r
F
.57533 .4185 m .57705 .41092 L .57901 .41497 L .768 .673 .758 r
F
.82364 .48111 m .82601 .47754 L .82771 .47969 L .675 .771 .923 r
F
.82364 .48111 m .82194 .47897 L .82601 .47754 L F
.46871 .42456 m .47022 .41749 L .47204 .42274 L .668 .568 .733 r
F
.46871 .42456 m .46689 .41939 L .47022 .41749 L F
.57165 .42175 m .57338 .41457 L .57533 .4185 L .76 .674 .767 r
F
.57165 .42175 m .56969 .41792 L .57338 .41457 L F
.47996 .39541 m .48154 .38355 L .4833 .39299 L .644 .486 .655 r
F
.89256 .47736 m .89508 .47384 L .89669 .47605 L .664 .761 .923 r
F
.89256 .47736 m .89095 .47516 L .89508 .47384 L F
.24322 .53696 m .24246 .52723 L .24462 .52677 L .564 .398 .614 r
F
.24106 .53736 m .24246 .52723 L .24322 .53696 L .564 .398 .615 r
F
.52309 .43468 m .52489 .42845 L .52701 .43246 L .708 .659 .8 r
F
.52309 .43468 m .52096 .43074 L .52489 .42845 L F
.24679 .52632 m .24581 .51916 L .24798 .51866 L .574 .428 .645 r
F
.24462 .52677 m .24581 .51916 L .24679 .52632 L .575 .429 .645 r
F
.24581 .51916 m .24747 .50989 L .24928 .51837 L .588 .469 .684 r
F
.57533 .4185 m .57338 .41457 L .57705 .41092 L .768 .673 .758 r
F
.56273 .35892 m .5642 .34452 L .56605 .35297 L .75 .566 .647 r
F
.56273 .35892 m .56089 .35087 L .5642 .34452 L F
.81381 .48186 m .81616 .47827 L .81787 .48041 L .678 .774 .923 r
F
.81381 .48186 m .8121 .47973 L .81616 .47827 L F
.90243 .47695 m .90496 .47344 L .90656 .47565 L .663 .76 .923 r
F
.90243 .47695 m .90082 .47474 L .90496 .47344 L F
.47902 .42996 m .48052 .4238 L .48235 .42819 L .679 .602 .762 r
F
.47902 .42996 m .47719 .42563 L .48052 .4238 L F
.46689 .41939 m .46508 .41348 L .46841 .41148 L .661 .546 .713 r
F
.19643 .484 m .19754 .48022 L .19988 .48292 L .645 .701 .887 r
F
.19643 .484 m .19408 .4813 L .19754 .48022 L F
.55494 .42926 m .55666 .42295 L .55863 .42667 L .735 .673 .789 r
F
.55494 .42926 m .55297 .42561 L .55666 .42295 L F
.47387 .42743 m .47537 .42087 L .47719 .42563 L .674 .586 .749 r
F
.47387 .42743 m .47204 .42274 L .47537 .42087 L F
.53255 .43369 m .53425 .4278 L .53624 .43151 L .714 .664 .8 r
F
.53255 .43369 m .53057 .43005 L .53425 .4278 L F
.74312 .49589 m .74529 .49166 L .74708 .49358 L .757 .819 .901 r
F
.74312 .49589 m .74133 .494 L .74529 .49166 L F
.58439 .40247 m .58242 .39791 L .58607 .39272 L .797 .662 .715 r
F
.58242 .39791 m .5841 .38767 L .58607 .39272 L .795 .654 .707 r
F
.50338 .37665 m .50495 .36236 L .50673 .37354 L .651 .478 .636 r
F
.50338 .37665 m .5016 .36577 L .50495 .36236 L F
.77056 .48773 m .77281 .48395 L .77457 .486 L .706 .793 .918 r
F
.77056 .48773 m .7688 .4857 L .77281 .48395 L F
.24747 .50989 m .24549 .50353 L .24897 .50262 L .602 .514 .727 r
F
.24549 .50353 m .24688 .49744 L .24897 .50262 L .614 .555 .765 r
F
.24549 .50353 m .2434 .49839 L .24688 .49744 L F
.91229 .47656 m .91485 .47305 L .91643 .47527 L .662 .76 .922 r
F
.91229 .47656 m .9107 .47435 L .91485 .47305 L F
.50635 .43437 m .50786 .42897 L .50969 .43256 L .697 .645 .794 r
F
.50635 .43437 m .50452 .43083 L .50786 .42897 L F
.4833 .39299 m .48488 .38084 L .48664 .39049 L .645 .485 .652 r
F
.21144 .48646 m .2126 .4825 L .2149 .48541 L .642 .683 .873 r
F
.21144 .48646 m .20913 .48356 L .2126 .4825 L F
.24928 .51837 m .24747 .50989 L .25095 .50903 L .588 .467 .683 r
F
.24747 .50989 m .24897 .50262 L .25095 .50903 L .602 .514 .727 r
F
.58073 .40691 m .58242 .39791 L .58439 .40247 L .786 .663 .728 r
F
.80399 .48269 m .80632 .47908 L .80804 .4812 L .682 .777 .922 r
F
.80399 .48269 m .80226 .48058 L .80632 .47908 L F
.46689 .41939 m .46841 .41148 L .47022 .41749 L .661 .546 .713 r
F
.18137 .48196 m .18244 .4783 L .18481 .48086 L .647 .713 .895 r
F
.18137 .48196 m .17899 .4794 L .18244 .4783 L F
.52866 .36219 m .53018 .34685 L .53201 .35807 L .676 .495 .633 r
F
.52866 .36219 m .52684 .35135 L .53018 .34685 L F
.57667 .37379 m .57814 .3615 L .57997 .36776 L .788 .616 .667 r
F
.57667 .37379 m .57485 .36784 L .57814 .3615 L F
.51485 .43416 m .51637 .42881 L .51819 .43231 L .702 .652 .797 r
F
.51485 .43416 m .51303 .43071 L .51637 .42881 L F
.50003 .37963 m .5016 .36577 L .50338 .37665 L .65 .479 .639 r
F
.49268 .43252 m .49419 .42685 L .49602 .43075 L .689 .626 .781 r
F
.49268 .43252 m .49085 .42868 L .49419 .42685 L F
.48664 .39049 m .48822 .37805 L .48999 .38792 L .646 .484 .65 r
F
.19839 .61142 m .20014 .58166 L .20156 .5815 L .541 .33 .544 r
F
.19697 .61146 m .20014 .58166 L .19839 .61142 L F
.2236 .57932 m .2242 .55461 L .22634 .55427 L .546 .345 .56 r
F
.22146 .57951 m .2242 .55461 L .2236 .57932 L .546 .346 .56 r
F
.23709 .55264 m .23675 .53817 L .2389 .53776 L .554 .369 .585 r
F
.23494 .55296 m .23675 .53817 L .23709 .55264 L .554 .37 .586 r
F
.47174 .40944 m .46995 .40227 L .47329 .40004 L .653 .518 .686 r
F
.46841 .41148 m .46995 .40227 L .47174 .40944 L .653 .519 .688 r
F
.2321 .49211 m .23334 .48757 L .23558 .4911 L .634 .639 .838 r
F
.2321 .49211 m .22987 .4886 L .23334 .48757 L F
.48999 .38792 m .49156 .37515 L .49333 .38525 L .647 .482 .647 r
F
.49668 .38249 m .49826 .36902 L .50003 .37963 L .649 .48 .642 r
F
.23778 .49498 m .23906 .4901 L .24125 .494 L .629 .616 .819 r
F
.23778 .49498 m .23558 .4911 L .23906 .4901 L F
.79417 .48364 m .79648 .47999 L .79822 .4821 L .687 .78 .922 r
F
.79417 .48364 m .79244 .48154 L .79648 .47999 L F
.49333 .38525 m .49491 .37215 L .49668 .38249 L .648 .481 .644 r
F
.72037 .63628 m .72044 .60851 L .72109 .63715 L .982 .715 .444 r
F
.72003 .63586 m .72044 .60851 L .72037 .63628 L .982 .715 .443 r
F
.72003 .63586 m .7194 .60824 L .72044 .60851 L F
.54559 .43054 m .5473 .4244 L .54928 .42813 L .726 .668 .793 r
F
.54559 .43054 m .54361 .42687 L .5473 .4244 L F
.55863 .42667 m .56035 .42014 L .56232 .42394 L .74 .671 .783 r
F
.55863 .42667 m .55666 .42295 L .56035 .42014 L F
.16628 .4802 m .16731 .47662 L .16971 .4791 L .649 .721 .901 r
F
.16628 .4802 m .16387 .47774 L .16731 .47662 L F
.71578 .52148 m .71422 .5202 L .71746 .51523 L .913 .849 .766 r
F
.7126 .52754 m .71422 .5202 L .71578 .52148 L .938 .842 .722 r
F
.48752 .43046 m .48902 .42453 L .49085 .42868 L .685 .614 .771 r
F
.48752 .43046 m .48568 .42638 L .48902 .42453 L F
.2264 .48962 m .22761 .48533 L .22987 .4886 L .637 .657 .852 r
F
.2264 .48962 m .22413 .48637 L .22761 .48533 L F
.54054 .35902 m .54204 .34391 L .54388 .35434 L .697 .514 .637 r
F
.54054 .35902 m .5387 .34898 L .54204 .34391 L F
.50118 .43263 m .50269 .42707 L .50452 .43083 L .694 .635 .786 r
F
.50118 .43263 m .49935 .42893 L .50269 .42707 L F
.47204 .42274 m .47355 .41554 L .47537 .42087 L .669 .566 .731 r
F
.47204 .42274 m .47022 .41749 L .47355 .41554 L F
.47022 .41749 m .46841 .41148 L .47174 .40944 L .661 .544 .71 r
F
.71522 .60734 m .71418 .60717 L .71529 .58351 L .984 .734 .473 r
F
.71418 .60717 m .71424 .58309 L .71529 .58351 L .984 .734 .472 r
F
.20567 .48463 m .2068 .48076 L .20913 .48356 L .644 .693 .881 r
F
.20567 .48463 m .20334 .48184 L .2068 .48076 L F
.78437 .48473 m .78665 .48104 L .7884 .48312 L .694 .785 .921 r
F
.78437 .48473 m .78262 .48265 L .78665 .48104 L F
.2434 .49839 m .24473 .49302 L .24688 .49744 L .622 .588 .794 r
F
.2434 .49839 m .24125 .494 L .24473 .49302 L F
.7608 .48938 m .76302 .4855 L .76479 .48751 L .719 .8 .915 r
F
.7608 .48938 m .75902 .48739 L .76302 .4855 L F
.53624 .43151 m .53794 .42547 L .53993 .42924 L .717 .663 .795 r
F
.53624 .43151 m .53425 .4278 L .53794 .42547 L F
.19063 .48239 m .19172 .47868 L .19408 .4813 L .646 .707 .891 r
F
.19063 .48239 m .18826 .47977 L .19172 .47868 L F
.58242 .39791 m .58045 .39308 L .5841 .38767 L .795 .654 .707 r
F
.58045 .39308 m .58212 .38229 L .5841 .38767 L .793 .646 .698 r
F
.48235 .42819 m .48386 .42193 L .48568 .42638 L .68 .6 .759 r
F
.48235 .42819 m .48052 .4238 L .48386 .42193 L F
.74708 .49358 m .74926 .48946 L .75105 .49141 L .746 .814 .906 r
F
.74708 .49358 m .74529 .49166 L .74926 .48946 L F
.58073 .40691 m .57876 .40252 L .58242 .39791 L .786 .663 .728 r
F
.57705 .41092 m .57876 .40252 L .58073 .40691 L .777 .664 .739 r
F
.47719 .42563 m .4787 .41897 L .48052 .4238 L .675 .584 .746 r
F
.47719 .42563 m .47537 .42087 L .4787 .41897 L F
.54906 .35854 m .55055 .3438 L .55239 .35344 L .715 .533 .642 r
F
.54906 .35854 m .54722 .34929 L .55055 .3438 L F
.56971 .36727 m .57119 .35423 L .57302 .36135 L .77 .593 .659 r
F
.56971 .36727 m .56788 .36049 L .57119 .35423 L F
.50969 .43256 m .51121 .42707 L .51303 .43071 L .699 .643 .79 r
F
.50969 .43256 m .50786 .42897 L .51121 .42707 L F
.47022 .41749 m .47174 .40944 L .47355 .41554 L .661 .544 .71 r
F
.52688 .43221 m .52857 .42622 L .53057 .43005 L .71 .657 .795 r
F
.52688 .43221 m .52489 .42845 L .52857 .42622 L F
.47507 .40734 m .47329 .40004 L .47662 .39776 L .654 .516 .683 r
F
.47174 .40944 m .47329 .40004 L .47507 .40734 L .653 .518 .686 r
F
.56232 .42394 m .56404 .41714 L .56601 .42103 L .746 .67 .776 r
F
.56232 .42394 m .56035 .42014 L .56404 .41714 L F
.24538 .53656 m .24462 .52677 L .24679 .52632 L .564 .397 .614 r
F
.24322 .53696 m .24462 .52677 L .24538 .53656 L .564 .398 .614 r
F
.24895 .52587 m .24798 .51866 L .25015 .51817 L .574 .427 .644 r
F
.24679 .52632 m .24798 .51866 L .24895 .52587 L .574 .428 .645 r
F
.22066 .48741 m .22184 .4833 L .22413 .48637 L .64 .671 .864 r
F
.22066 .48741 m .21837 .48435 L .22184 .4833 L F
.71212 .5823 m .71107 .58193 L .71263 .56633 L .985 .755 .508 r
F
.71107 .58193 m .71157 .5658 L .71263 .56633 L .985 .754 .507 r
F
.51819 .43231 m .51972 .42686 L .52154 .43041 L .704 .65 .793 r
F
.51819 .43231 m .51637 .42881 L .51972 .42686 L F
.1998 .61139 m .20156 .5815 L .20297 .58134 L .541 .33 .543 r
F
.19839 .61142 m .20156 .5815 L .1998 .61139 L .541 .33 .544 r
F
.17555 .4805 m .1766 .47688 L .17899 .4794 L .648 .717 .899 r
F
.17555 .4805 m .17315 .47799 L .1766 .47688 L F
.85725 .4779 m .85969 .47436 L .86135 .47655 L .668 .765 .923 r
F
.85725 .4779 m .85559 .47572 L .85969 .47436 L F
.8474 .47845 m .84982 .4749 L .85149 .47708 L .669 .767 .923 r
F
.8474 .47845 m .84572 .47628 L .84982 .4749 L F
.49602 .43075 m .49752 .42497 L .49935 .42893 L .69 .625 .778 r
F
.49602 .43075 m .49419 .42685 L .49752 .42497 L F
.7274 .50438 m .72921 .50003 L .73077 .50157 L .822 .842 .864 r
F
.7274 .50438 m .72584 .50287 L .72921 .50003 L F
.72406 .50751 m .72584 .50287 L .7274 .50438 L .842 .847 .848 r
F
.8671 .47739 m .86957 .47386 L .87121 .47606 L .666 .764 .923 r
F
.8671 .47739 m .86545 .4752 L .86957 .47386 L F
.83755 .47904 m .83995 .47549 L .84163 .47766 L .671 .768 .923 r
F
.83755 .47904 m .83586 .47688 L .83995 .47549 L F
.54928 .42813 m .551 .4218 L .55297 .42561 L .73 .667 .788 r
F
.54928 .42813 m .5473 .4244 L .551 .4218 L F
.72406 .50751 m .7225 .50605 L .72584 .50287 L .842 .847 .848 r
F
.72074 .51108 m .7225 .50605 L .72406 .50751 L .865 .851 .827 r
F
.87696 .47692 m .87945 .47339 L .88108 .47559 L .665 .763 .923 r
F
.87696 .47692 m .87533 .47472 L .87945 .47339 L F
.52531 .36606 m .52684 .35135 L .52866 .36219 L .673 .496 .637 r
F
.52531 .36606 m .52349 .35557 L .52684 .35135 L F
.82771 .47969 m .83009 .47612 L .83178 .47828 L .674 .77 .923 r
F
.82771 .47969 m .82601 .47754 L .83009 .47612 L F
.77457 .486 m .77684 .48225 L .77859 .48431 L .702 .79 .919 r
F
.77457 .486 m .77281 .48395 L .77684 .48225 L F
.57876 .40252 m .58045 .39308 L .58242 .39791 L .785 .655 .72 r
F
.88682 .47647 m .88933 .47295 L .89095 .47516 L .664 .762 .923 r
F
.88682 .47647 m .8852 .47427 L .88933 .47295 L F
.56601 .42103 m .56773 .41392 L .56969 .41792 L .753 .668 .768 r
F
.56601 .42103 m .56404 .41714 L .56773 .41392 L F
.57705 .41092 m .57509 .40667 L .57876 .40252 L .777 .664 .739 r
F
.57338 .41457 m .57509 .40667 L .57705 .41092 L .768 .666 .75 r
F
.73077 .50157 m .73259 .49745 L .73415 .49902 L .803 .837 .876 r
F
.73077 .50157 m .72921 .50003 L .73259 .49745 L F
.81787 .48041 m .82023 .47682 L .82194 .47897 L .677 .773 .923 r
F
.81787 .48041 m .81616 .47827 L .82023 .47682 L F
.89669 .47605 m .89922 .47253 L .90082 .47474 L .663 .761 .923 r
F
.89669 .47605 m .89508 .47384 L .89922 .47253 L F
.47355 .41554 m .47174 .40944 L .47507 .40734 L .662 .542 .708 r
F
.58045 .39308 m .57848 .38795 L .58212 .38229 L .793 .646 .698 r
F
.57848 .38795 m .58013 .37652 L .58212 .38229 L .791 .636 .69 r
F
.71012 .5651 m .70857 .56438 L .71125 .54897 L .983 .78 .554 r
F
.70857 .56438 m .7097 .54802 L .71125 .54897 L .984 .78 .551 r
F
.90656 .47565 m .90911 .47213 L .9107 .47435 L .663 .76 .923 r
F
.90656 .47565 m .90496 .47344 L .90911 .47213 L F
.22574 .57915 m .22634 .55427 L .22849 .55394 L .546 .345 .56 r
F
.2236 .57932 m .22634 .55427 L .22574 .57915 L F
.56969 .41792 m .57141 .41045 L .57338 .41457 L .76 .667 .759 r
F
.56969 .41792 m .56773 .41392 L .57141 .41045 L F
.57338 .41457 m .57141 .41045 L .57509 .40667 L .768 .666 .75 r
F
.47537 .42087 m .47688 .41355 L .4787 .41897 L .669 .564 .728 r
F
.47537 .42087 m .47355 .41554 L .47688 .41355 L F
.23924 .55233 m .2389 .53776 L .24106 .53736 L .554 .369 .585 r
F
.23709 .55264 m .2389 .53776 L .23924 .55233 L F
.47841 .4052 m .47662 .39776 L .47996 .39541 L .654 .514 .68 r
F
.47507 .40734 m .47662 .39776 L .47841 .4052 L .654 .516 .683 r
F
.49085 .42868 m .49236 .42264 L .49419 .42685 L .686 .612 .768 r
F
.49085 .42868 m .48902 .42453 L .49236 .42264 L F
.50452 .43083 m .50604 .42516 L .50786 .42897 L .696 .634 .783 r
F
.50452 .43083 m .50269 .42707 L .50604 .42516 L F
.80804 .4812 m .81038 .4776 L .8121 .47973 L .68 .775 .923 r
F
.80804 .4812 m .80632 .47908 L .81038 .4776 L F
.72074 .51108 m .71918 .50967 L .7225 .50605 L .865 .851 .827 r
F
.71746 .51523 m .71918 .50967 L .72074 .51108 L .89 .852 .799 r
F
.19988 .48292 m .201 .47913 L .20334 .48184 L .645 .7 .886 r
F
.19988 .48292 m .19754 .48022 L .201 .47913 L F
.91643 .47527 m .919 .47175 L .92058 .47397 L .662 .759 .922 r
F
.91643 .47527 m .91485 .47305 L .919 .47175 L F
.53993 .42924 m .54163 .42303 L .54361 .42687 L .721 .661 .79 r
F
.53993 .42924 m .53794 .42547 L .54163 .42303 L F
.16043 .47885 m .16146 .4753 L .16387 .47774 L .649 .724 .904 r
F
.16043 .47885 m .15802 .47641 L .16146 .4753 L F
.24928 .51837 m .25095 .50903 L .25275 .51758 L .588 .467 .683 r
F
.2149 .48541 m .21607 .48143 L .21837 .48435 L .642 .683 .873 r
F
.2149 .48541 m .2126 .4825 L .21607 .48143 L F
.73415 .49902 m .73599 .49508 L .73754 .49668 L .788 .831 .886 r
F
.73415 .49902 m .73259 .49745 L .73599 .49508 L F
.25095 .50903 m .24897 .50262 L .25245 .50171 L .602 .513 .726 r
F
.24897 .50262 m .25037 .49649 L .25245 .50171 L .613 .553 .763 r
F
.24897 .50262 m .24688 .49744 L .25037 .49649 L F
.48568 .42638 m .48719 .42002 L .48902 .42453 L .681 .598 .756 r
F
.48568 .42638 m .48386 .42193 L .48719 .42002 L F
.47355 .41554 m .47507 .40734 L .47688 .41355 L .662 .542 .708 r
F
.48052 .4238 m .48203 .41702 L .48386 .42193 L .676 .583 .743 r
F
.48052 .4238 m .4787 .41897 L .48203 .41702 L F
.18481 .48086 m .18589 .4772 L .18826 .47977 L .647 .713 .895 r
F
.18481 .48086 m .18244 .4783 L .18589 .4772 L F
.79822 .4821 m .80053 .47846 L .80226 .48058 L .685 .779 .922 r
F
.79822 .4821 m .79648 .47999 L .80053 .47846 L F
.55297 .42561 m .55469 .41906 L .55666 .42295 L .735 .665 .782 r
F
.55297 .42561 m .551 .4218 L .55469 .41906 L F
.51303 .43071 m .51455 .42512 L .51637 .42881 L .701 .642 .787 r
F
.51303 .43071 m .51121 .42707 L .51455 .42512 L F
.75105 .49141 m .75324 .48738 L .75503 .48935 L .736 .809 .91 r
F
.75105 .49141 m .74926 .48946 L .75324 .48738 L F
.53057 .43005 m .53226 .42391 L .53425 .4278 L .713 .655 .791 r
F
.53057 .43005 m .52857 .42622 L .53226 .42391 L F
.25275 .51758 m .25095 .50903 L .25442 .50817 L .587 .466 .682 r
F
.25095 .50903 m .25245 .50171 L .25442 .50817 L .602 .513 .726 r
F
.56457 .36609 m .56605 .35297 L .56788 .36049 L .756 .58 .658 r
F
.56457 .36609 m .56273 .35892 L .56605 .35297 L F
.52154 .43041 m .52307 .42484 L .52489 .42845 L .707 .649 .79 r
F
.52154 .43041 m .51972 .42686 L .52307 .42484 L F
.76479 .48751 m .76703 .48368 L .7688 .4857 L .713 .797 .917 r
F
.76479 .48751 m .76302 .4855 L .76703 .48368 L F
.20122 .61135 m .20297 .58134 L .20439 .58119 L .541 .33 .543 r
F
.1998 .61139 m .20297 .58134 L .20122 .61135 L F
.55423 .3618 m .55572 .34787 L .55757 .3566 L .729 .55 .649 r
F
.55423 .3618 m .55239 .35344 L .55572 .34787 L F
.57154 .37346 m .57302 .36135 L .57485 .36784 L .775 .605 .668 r
F
.57154 .37346 m .56971 .36727 L .57302 .36135 L F
.23558 .4911 m .23683 .48655 L .23906 .4901 L .633 .638 .837 r
F
.23558 .4911 m .23334 .48757 L .23683 .48655 L F
.48175 .40299 m .47996 .39541 L .4833 .39299 L .655 .513 .678 r
F
.47841 .4052 m .47996 .39541 L .48175 .40299 L .654 .514 .68 r
F
.49935 .42893 m .50087 .42306 L .50269 .42707 L .692 .623 .775 r
F
.49935 .42893 m .49752 .42497 L .50087 .42306 L F
.24125 .494 m .24254 .4891 L .24473 .49302 L .628 .615 .818 r
F
.24125 .494 m .23906 .4901 L .24254 .4891 L F
.52195 .36972 m .52349 .35557 L .52531 .36606 L .671 .497 .641 r
F
.52195 .36972 m .52014 .35955 L .52349 .35557 L F
.53719 .36336 m .5387 .34898 L .54054 .35902 L .693 .515 .642 r
F
.53719 .36336 m .53536 .35368 L .5387 .34898 L F
.25112 .52542 m .25015 .51817 L .25232 .51768 L .574 .427 .643 r
F
.24895 .52587 m .25015 .51817 L .25112 .52542 L .574 .427 .644 r
F
.7884 .48312 m .7907 .47945 L .79244 .48154 L .691 .783 .921 r
F
.7884 .48312 m .78665 .48104 L .7907 .47945 L F
.24754 .53617 m .24679 .52632 L .24895 .52587 L .564 .396 .613 r
F
.24538 .53656 m .24679 .52632 L .24754 .53617 L .564 .397 .614 r
F
.47688 .41355 m .47507 .40734 L .47841 .4052 L .663 .54 .705 r
F
.16971 .4791 m .17075 .47551 L .17315 .47799 L .649 .721 .901 r
F
.16971 .4791 m .16731 .47662 L .17075 .47551 L F
.57876 .40252 m .57679 .39788 L .58045 .39308 L .785 .655 .72 r
F
.57509 .40667 m .57679 .39788 L .57876 .40252 L .775 .656 .731 r
F
.22987 .4886 m .23108 .48429 L .23334 .48757 L .637 .656 .852 r
F
.22987 .4886 m .22761 .48533 L .23108 .48429 L F
.5594 .36429 m .56089 .35087 L .56273 .35892 L .743 .566 .654 r
F
.5594 .36429 m .55757 .3566 L .56089 .35087 L F
.71746 .51523 m .71589 .51389 L .71918 .50967 L .89 .852 .799 r
F
.71422 .5202 m .71589 .51389 L .71746 .51523 L .916 .85 .764 r
F
.57679 .39788 m .57848 .38795 L .58045 .39308 L .783 .646 .711 r
F
.55666 .42295 m .55838 .41615 L .56035 .42014 L .74 .663 .775 r
F
.55666 .42295 m .55469 .41906 L .55838 .41615 L F
.54361 .42687 m .54532 .42048 L .5473 .4244 L .725 .66 .785 r
F
.54361 .42687 m .54163 .42303 L .54532 .42048 L F
.4787 .41897 m .48021 .41151 L .48203 .41702 L .67 .563 .725 r
F
.4787 .41897 m .47688 .41355 L .48021 .41151 L F
.20913 .48356 m .21027 .47969 L .2126 .4825 L .644 .692 .88 r
F
.20913 .48356 m .2068 .48076 L .21027 .47969 L F
.49419 .42685 m .4957 .42071 L .49752 .42497 L .687 .611 .765 r
F
.49419 .42685 m .49236 .42264 L .4957 .42071 L F
.50786 .42897 m .50938 .42321 L .51121 .42707 L .697 .632 .78 r
F
.50786 .42897 m .50604 .42516 L .50938 .42321 L F
.19408 .4813 m .19518 .47758 L .19754 .48022 L .646 .707 .891 r
F
.19408 .4813 m .19172 .47868 L .19518 .47758 L F
.24688 .49744 m .24822 .49204 L .25037 .49649 L .622 .587 .793 r
F
.24688 .49744 m .24473 .49302 L .24822 .49204 L F
.73738 .49651 m .73953 .49212 L .74133 .494 L .773 .826 .894 r
F
.73738 .49651 m .73558 .49466 L .73953 .49212 L F
.48509 .40072 m .4833 .39299 L .48664 .39049 L .656 .511 .675 r
F
.48175 .40299 m .4833 .39299 L .48509 .40072 L .655 .513 .678 r
F
.47688 .41355 m .47841 .4052 L .48021 .41151 L .663 .54 .705 r
F
.77859 .48431 m .78087 .48058 L .78262 .48265 L .698 .788 .92 r
F
.77859 .48431 m .77684 .48225 L .78087 .48058 L F
.57335 .37915 m .57485 .36784 L .57667 .37379 L .779 .616 .677 r
F
.57335 .37915 m .57154 .37346 L .57485 .36784 L F
.48386 .42193 m .48537 .41503 L .48719 .42002 L .677 .581 .74 r
F
.48386 .42193 m .48203 .41702 L .48537 .41503 L F
.48902 .42453 m .49053 .41806 L .49236 .42264 L .682 .597 .753 r
F
.48902 .42453 m .48719 .42002 L .49053 .41806 L F
.53425 .4278 m .53595 .4215 L .53794 .42547 L .717 .654 .786 r
F
.53425 .4278 m .53226 .42391 L .53595 .4215 L F
.51637 .42881 m .5179 .42311 L .51972 .42686 L .703 .64 .784 r
F
.51637 .42881 m .51455 .42512 L .5179 .42311 L F
.71108 .53647 m .70952 .5354 L .7126 .52754 L .959 .828 .672 r
F
.7126 .52754 m .71104 .52636 L .71422 .5202 L .938 .842 .722 r
F
.70952 .5354 m .71104 .52636 L .7126 .52754 L .96 .828 .668 r
F
.54572 .36323 m .54722 .34929 L .54906 .35854 L .71 .533 .647 r
F
.54572 .36323 m .54388 .35434 L .54722 .34929 L F
.85149 .47708 m .85392 .47354 L .85559 .47572 L .669 .766 .923 r
F
.85149 .47708 m .84982 .4749 L .85392 .47354 L F
.2414 .55202 m .24106 .53736 L .24322 .53696 L .554 .369 .584 r
F
.23924 .55233 m .24106 .53736 L .2414 .55202 L .554 .369 .585 r
F
.86135 .47655 m .8638 .47301 L .86545 .4752 L .667 .765 .923 r
F
.86135 .47655 m .85969 .47436 L .8638 .47301 L F
.84163 .47766 m .84405 .4741 L .84572 .47628 L .67 .768 .923 r
F
.84163 .47766 m .83995 .47549 L .84405 .4741 L F
.56035 .42014 m .56207 .41305 L .56404 .41714 L .746 .662 .768 r
F
.56035 .42014 m .55838 .41615 L .56207 .41305 L F
.22413 .48637 m .22532 .48225 L .22761 .48533 L .64 .67 .863 r
F
.22413 .48637 m .22184 .4833 L .22532 .48225 L F
.22789 .57897 m .22849 .55394 L .23063 .55361 L .546 .345 .559 r
F
.22574 .57915 m .22849 .55394 L .22789 .57897 L .546 .345 .56 r
F
.52489 .42845 m .52642 .42276 L .52824 .42643 L .709 .647 .786 r
F
.52489 .42845 m .52307 .42484 L .52642 .42276 L F
.87121 .47606 m .87369 .47252 L .87533 .47472 L .666 .763 .923 r
F
.87121 .47606 m .86957 .47386 L .87369 .47252 L F
.17899 .4794 m .18005 .47578 L .18244 .4783 L .648 .717 .898 r
F
.17899 .4794 m .1766 .47688 L .18005 .47578 L F
.57509 .40667 m .57312 .4022 L .57679 .39788 L .775 .656 .731 r
F
.57141 .41045 m .57312 .4022 L .57509 .40667 L .767 .658 .742 r
F
.5186 .37318 m .52014 .35955 L .52195 .36972 L .669 .497 .644 r
F
.5186 .37318 m .51679 .36331 L .52014 .35955 L F
.83178 .47828 m .83417 .47472 L .83586 .47688 L .673 .77 .923 r
F
.83178 .47828 m .83009 .47612 L .83417 .47472 L F
.7097 .54802 m .70814 .5471 L .71108 .53647 L .974 .807 .614 r
F
.70814 .5471 m .70952 .5354 L .71108 .53647 L .975 .807 .61 r
F
.88108 .47559 m .88357 .47206 L .8852 .47427 L .665 .762 .923 r
F
.88108 .47559 m .87945 .47339 L .88357 .47206 L F
.48021 .41151 m .47841 .4052 L .48175 .40299 L .663 .539 .702 r
F
.20264 .61133 m .20439 .58119 L .20581 .58104 L .541 .33 .543 r
F
.20122 .61135 m .20439 .58119 L .20264 .61133 L F
.75503 .48935 m .75724 .4854 L .75902 .48739 L .728 .805 .913 r
F
.75503 .48935 m .75324 .48738 L .75724 .4854 L F
.82194 .47897 m .82431 .47539 L .82601 .47754 L .675 .772 .923 r
F
.82194 .47897 m .82023 .47682 L .82431 .47539 L F
.89095 .47516 m .89346 .47163 L .89508 .47384 L .664 .761 .923 r
F
.89095 .47516 m .88933 .47295 L .89346 .47163 L F
.71934 .63502 m .7194 .60824 L .72003 .63586 L .982 .715 .443 r
F
.71896 .63457 m .7194 .60824 L .71934 .63502 L F
.71896 .63457 m .71836 .60798 L .7194 .60824 L F
.50269 .42707 m .50421 .42109 L .50604 .42516 L .693 .621 .771 r
F
.50269 .42707 m .50087 .42306 L .50421 .42109 L F
.48843 .39839 m .48664 .39049 L .48999 .38792 L .657 .51 .672 r
F
.48509 .40072 m .48664 .39049 L .48843 .39839 L .656 .511 .675 r
F
.90082 .47474 m .90336 .47122 L .90496 .47344 L .663 .761 .923 r
F
.90082 .47474 m .89922 .47253 L .90336 .47122 L F
.5473 .4244 m .54902 .41779 L .551 .4218 L .729 .658 .779 r
F
.5473 .4244 m .54532 .42048 L .54902 .41779 L F
.56404 .41714 m .56576 .40972 L .56773 .41392 L .752 .66 .76 r
F
.56404 .41714 m .56207 .41305 L .56576 .40972 L F
.8121 .47973 m .81445 .47613 L .81616 .47827 L .679 .774 .923 r
F
.8121 .47973 m .81038 .4776 L .81445 .47613 L F
.57141 .41045 m .56944 .40612 L .57312 .4022 L .767 .658 .742 r
F
.56773 .41392 m .56944 .40612 L .57141 .41045 L .759 .659 .751 r
F
.9107 .47435 m .91326 .47083 L .91485 .47305 L .662 .76 .923 r
F
.9107 .47435 m .90911 .47213 L .91326 .47083 L F
.56773 .41392 m .56576 .40972 L .56944 .40612 L .759 .659 .751 r
F
.57679 .39788 m .57482 .39296 L .57848 .38795 L .783 .646 .711 r
F
.57482 .39296 m .57649 .38245 L .57848 .38795 L .781 .637 .702 r
F
.71418 .60717 m .71313 .60703 L .71424 .58309 L .984 .734 .472 r
F
.71313 .60703 m .71318 .58268 L .71424 .58309 L .984 .734 .471 r
F
.48203 .41702 m .48355 .40943 L .48537 .41503 L .671 .561 .722 r
F
.48203 .41702 m .48021 .41151 L .48355 .40943 L F
.7688 .4857 m .77105 .48191 L .77281 .48395 L .707 .794 .918 r
F
.7688 .4857 m .76703 .48368 L .77105 .48191 L F
.20334 .48184 m .20446 .47805 L .2068 .48076 L .645 .7 .886 r
F
.20334 .48184 m .201 .47913 L .20446 .47805 L F
.16387 .47774 m .1649 .47418 L .16731 .47662 L .649 .724 .903 r
F
.16387 .47774 m .16146 .4753 L .1649 .47418 L F
.80226 .48058 m .80459 .47696 L .80632 .47908 L .683 .777 .923 r
F
.80226 .48058 m .80053 .47846 L .80459 .47696 L F
.74133 .494 m .74349 .48975 L .74529 .49166 L .759 .821 .901 r
F
.74133 .494 m .73953 .49212 L .74349 .48975 L F
.25329 .52498 m .25232 .51768 L .25449 .5172 L .573 .426 .643 r
F
.25112 .52542 m .25232 .51768 L .25329 .52498 L .574 .427 .643 r
F
.51121 .42707 m .51273 .42119 L .51455 .42512 L .699 .63 .776 r
F
.51121 .42707 m .50938 .42321 L .51273 .42119 L F
.51524 .37648 m .51679 .36331 L .5186 .37318 L .667 .499 .647 r
F
.51524 .37648 m .51344 .36689 L .51679 .36331 L F
.56639 .37258 m .56788 .36049 L .56971 .36727 L .762 .593 .668 r
F
.56639 .37258 m .56457 .36609 L .56788 .36049 L F
.49752 .42497 m .49904 .41872 L .50087 .42306 L .689 .609 .762 r
F
.49752 .42497 m .4957 .42071 L .49904 .41872 L F
.48021 .41151 m .48175 .40299 L .48355 .40943 L .663 .539 .702 r
F
.24971 .53578 m .24895 .52587 L .25112 .52542 L .563 .396 .613 r
F
.24754 .53617 m .24895 .52587 L .24971 .53578 L .564 .396 .613 r
F
.49178 .39599 m .48999 .38792 L .49333 .38525 L .658 .508 .669 r
F
.48843 .39839 m .48999 .38792 L .49178 .39599 L .657 .51 .672 r
F
.53384 .36742 m .53536 .35368 L .53719 .36336 L .69 .515 .646 r
F
.53384 .36742 m .53201 .35807 L .53536 .35368 L F
.21837 .48435 m .21954 .48036 L .22184 .4833 L .642 .682 .873 r
F
.21837 .48435 m .21607 .48143 L .21954 .48036 L F
.57312 .4022 m .57482 .39296 L .57679 .39788 L .774 .647 .723 r
F
.18826 .47977 m .18935 .4761 L .19172 .47868 L .647 .712 .895 r
F
.18826 .47977 m .18589 .4772 L .18935 .4761 L F
.53794 .42547 m .53964 .41898 L .54163 .42303 L .72 .652 .781 r
F
.53794 .42547 m .53595 .4215 L .53964 .41898 L F
.71107 .58193 m .71001 .58158 L .71157 .5658 L .985 .754 .507 r
F
.71001 .58158 m .71051 .56528 L .71157 .5658 L .985 .754 .505 r
F
.48355 .40943 m .48175 .40299 L .48509 .40072 L .664 .537 .699 r
F
.51972 .42686 m .52125 .42103 L .52307 .42484 L .705 .638 .78 r
F
.51972 .42686 m .5179 .42311 L .52125 .42103 L F
.48719 .42002 m .48871 .41299 L .49053 .41806 L .678 .579 .737 r
F
.48719 .42002 m .48537 .41503 L .48871 .41299 L F
.25442 .50817 m .25245 .50171 L .25593 .50081 L .601 .511 .725 r
F
.25245 .50171 m .25385 .49555 L .25593 .50081 L .612 .552 .762 r
F
.25245 .50171 m .25037 .49649 L .25385 .49555 L F
.49236 .42264 m .49387 .41605 L .4957 .42071 L .684 .595 .75 r
F
.49236 .42264 m .49053 .41806 L .49387 .41605 L F
.52824 .42643 m .52978 .42061 L .53159 .42433 L .712 .646 .782 r
F
.52824 .42643 m .52642 .42276 L .52978 .42061 L F
.25275 .51758 m .25442 .50817 L .25623 .51681 L .587 .466 .682 r
F
.79244 .48154 m .79474 .47789 L .79648 .47999 L .688 .781 .922 r
F
.79244 .48154 m .7907 .47945 L .79474 .47789 L F
.551 .4218 m .55271 .41496 L .55469 .41906 L .734 .656 .773 r
F
.551 .4218 m .54902 .41779 L .55271 .41496 L F
.49512 .3935 m .49333 .38525 L .49668 .38249 L .659 .507 .666 r
F
.49178 .39599 m .49333 .38525 L .49512 .3935 L .658 .508 .669 r
F
.25623 .51681 m .25442 .50817 L .25791 .50732 L .586 .464 .68 r
F
.25442 .50817 m .25593 .50081 L .25791 .50732 L .601 .511 .725 r
F
.51189 .37962 m .51344 .36689 L .51524 .37648 L .665 .5 .651 r
F
.51189 .37962 m .51009 .37029 L .51344 .36689 L F
.71422 .5202 m .71265 .51894 L .71589 .51389 L .916 .85 .764 r
F
.71104 .52636 m .71265 .51894 L .71422 .5202 L .941 .843 .719 r
F
.20405 .6113 m .20581 .58104 L .20723 .58088 L .541 .33 .543 r
F
.20264 .61133 m .20581 .58104 L .20405 .6113 L F
.23906 .4901 m .24031 .48553 L .24254 .4891 L .633 .637 .836 r
F
.23906 .4901 m .23683 .48655 L .24031 .48553 L F
.24473 .49302 m .24603 .4881 L .24822 .49204 L .628 .614 .817 r
F
.24473 .49302 m .24254 .4891 L .24603 .4881 L F
.50604 .42516 m .50756 .41906 L .50938 .42321 L .695 .62 .768 r
F
.50604 .42516 m .50421 .42109 L .50756 .41906 L F
.17315 .47799 m .1742 .4744 L .1766 .47688 L .649 .721 .901 r
F
.17315 .47799 m .17075 .47551 L .1742 .4744 L F
.49847 .39093 m .49668 .38249 L .50003 .37963 L .66 .505 .663 r
F
.49512 .3935 m .49668 .38249 L .49847 .39093 L .659 .507 .666 r
F
.55089 .36656 m .55239 .35344 L .55423 .3618 L .724 .55 .655 r
F
.55089 .36656 m .54906 .35854 L .55239 .35344 L F
.50853 .38262 m .51009 .37029 L .51189 .37962 L .664 .501 .654 r
F
.50853 .38262 m .50673 .37354 L .51009 .37029 L F
.24356 .55172 m .24322 .53696 L .24538 .53656 L .554 .368 .584 r
F
.2414 .55202 m .24322 .53696 L .24356 .55172 L .554 .369 .584 r
F
.78262 .48265 m .7849 .47896 L .78665 .48104 L .694 .786 .921 r
F
.78262 .48265 m .78087 .48058 L .7849 .47896 L F
.23334 .48757 m .23457 .48325 L .23683 .48655 L .637 .655 .851 r
F
.23334 .48757 m .23108 .48429 L .23457 .48325 L F
.48537 .41503 m .48689 .40728 L .48871 .41299 L .672 .559 .719 r
F
.48537 .41503 m .48355 .40943 L .48689 .40728 L F
.23004 .57881 m .23063 .55361 L .23278 .55328 L .546 .345 .559 r
F
.22789 .57897 m .23063 .55361 L .23004 .57881 L F
.50182 .38827 m .50003 .37963 L .50338 .37665 L .661 .504 .66 r
F
.49847 .39093 m .50003 .37963 L .50182 .38827 L .66 .505 .663 r
F
.75902 .48739 m .76124 .48349 L .76302 .4855 L .72 .801 .915 r
F
.75902 .48739 m .75724 .4854 L .76124 .48349 L F
.48355 .40943 m .48509 .40072 L .48689 .40728 L .664 .537 .699 r
F
.55469 .41906 m .5564 .41195 L .55838 .41615 L .739 .655 .766 r
F
.55469 .41906 m .55271 .41496 L .5564 .41195 L F
.50518 .3855 m .50673 .37354 L .50853 .38262 L .662 .502 .657 r
F
.50518 .3855 m .50338 .37665 L .50673 .37354 L F
.2126 .4825 m .21375 .47861 L .21607 .48143 L .643 .692 .88 r
F
.2126 .4825 m .21027 .47969 L .21375 .47861 L F
.48689 .40728 m .48509 .40072 L .48843 .39839 L .665 .535 .696 r
F
.57312 .4022 m .57115 .39746 L .57482 .39296 L .774 .647 .723 r
F
.56944 .40612 m .57115 .39746 L .57312 .4022 L .765 .649 .733 r
F
.56123 .37116 m .56273 .35892 L .56457 .36609 L .749 .58 .666 r
F
.56123 .37116 m .5594 .36429 L .56273 .35892 L F
.50182 .38827 m .50338 .37665 L .50518 .3855 L .661 .504 .66 r
F
.54163 .42303 m .54334 .41634 L .54532 .42048 L .724 .65 .775 r
F
.54163 .42303 m .53964 .41898 L .54334 .41634 L F
.51455 .42512 m .51608 .41911 L .5179 .42311 L .701 .629 .773 r
F
.51455 .42512 m .51273 .42119 L .51608 .41911 L F
.19754 .48022 m .19864 .47649 L .201 .47913 L .646 .706 .891 r
F
.19754 .48022 m .19518 .47758 L .19864 .47649 L F
.72584 .50287 m .72765 .4985 L .72921 .50003 L .824 .844 .863 r
F
.72584 .50287 m .72428 .50138 L .72765 .4985 L F
.7225 .50605 m .72428 .50138 L .72584 .50287 L .845 .849 .846 r
F
.56821 .3785 m .56971 .36727 L .57154 .37346 L .767 .605 .678 r
F
.56821 .3785 m .56639 .37258 L .56971 .36727 L F
.74529 .49166 m .74747 .48753 L .74926 .48946 L .748 .816 .906 r
F
.74529 .49166 m .74349 .48975 L .74747 .48753 L F
.50087 .42306 m .50239 .41668 L .50421 .42109 L .69 .607 .758 r
F
.50087 .42306 m .49904 .41872 L .50239 .41668 L F
.54237 .36757 m .54388 .35434 L .54572 .36323 L .706 .533 .652 r
F
.54237 .36757 m .54054 .35902 L .54388 .35434 L F
.7225 .50605 m .72093 .5046 L .72428 .50138 L .845 .849 .846 r
F
.71918 .50967 m .72093 .5046 L .7225 .50605 L .868 .852 .825 r
F
.25037 .49649 m .25171 .49107 L .25385 .49555 L .621 .585 .792 r
F
.25037 .49649 m .24822 .49204 L .25171 .49107 L F
.53159 .42433 m .53313 .41837 L .53494 .42216 L .714 .644 .777 r
F
.53159 .42433 m .52978 .42061 L .53313 .41837 L F
.52307 .42484 m .52461 .41888 L .52642 .42276 L .707 .637 .776 r
F
.52307 .42484 m .52125 .42103 L .52461 .41888 L F
.55607 .36917 m .55757 .3566 L .5594 .36429 L .737 .566 .661 r
F
.55607 .36917 m .55423 .3618 L .55757 .3566 L F
.72921 .50003 m .73103 .49589 L .73259 .49745 L .806 .839 .876 r
F
.72921 .50003 m .72765 .4985 L .73103 .49589 L F
.85559 .47572 m .85803 .47217 L .85969 .47436 L .668 .766 .923 r
F
.85559 .47572 m .85392 .47354 L .85803 .47217 L F
.49053 .41806 m .49205 .41089 L .49387 .41605 L .679 .577 .734 r
F
.49053 .41806 m .48871 .41299 L .49205 .41089 L F
.84572 .47628 m .84815 .47272 L .84982 .4749 L .67 .767 .923 r
F
.84572 .47628 m .84405 .4741 L .84815 .47272 L F
.86545 .4752 m .86792 .47166 L .86957 .47386 L .667 .764 .923 r
F
.86545 .4752 m .8638 .47301 L .86792 .47166 L F
.53048 .37123 m .53201 .35807 L .53384 .36742 L .687 .516 .65 r
F
.53048 .37123 m .52866 .36219 L .53201 .35807 L F
.4957 .42071 m .49722 .41398 L .49904 .41872 L .685 .593 .747 r
F
.4957 .42071 m .49387 .41605 L .49722 .41398 L F
.83586 .47688 m .83827 .47332 L .83995 .47549 L .672 .769 .923 r
F
.83586 .47688 m .83417 .47472 L .83827 .47332 L F
.57115 .39746 m .57283 .3877 L .57482 .39296 L .772 .638 .713 r
F
.15802 .47641 m .15903 .47288 L .16146 .4753 L .65 .727 .905 r
F
.15802 .47641 m .15559 .474 L .15903 .47288 L F
.87533 .47472 m .87781 .47119 L .87945 .47339 L .665 .763 .923 r
F
.87533 .47472 m .87369 .47252 L .87781 .47119 L F
.55838 .41615 m .56009 .40873 L .56207 .41305 L .745 .653 .759 r
F
.55838 .41615 m .5564 .41195 L .56009 .40873 L F
.18244 .4783 m .18351 .47467 L .18589 .4772 L .648 .717 .898 r
F
.18244 .4783 m .18005 .47578 L .18351 .47467 L F
.22761 .48533 m .2288 .48119 L .23108 .48429 L .639 .669 .863 r
F
.22761 .48533 m .22532 .48225 L .2288 .48119 L F
.82601 .47754 m .82839 .47396 L .83009 .47612 L .674 .771 .923 r
F
.82601 .47754 m .82431 .47539 L .82839 .47396 L F
.8852 .47427 m .88771 .47074 L .88933 .47295 L .664 .762 .923 r
F
.8852 .47427 m .88357 .47206 L .88771 .47074 L F
.25546 .52453 m .25449 .5172 L .25666 .51671 L .573 .425 .642 r
F
.25329 .52498 m .25449 .5172 L .25546 .52453 L .573 .426 .643 r
F
.56944 .40612 m .56747 .40154 L .57115 .39746 L .765 .649 .733 r
F
.56576 .40972 m .56747 .40154 L .56944 .40612 L .758 .65 .742 r
F
.25187 .5354 m .25112 .52542 L .25329 .52498 L .563 .395 .612 r
F
.24971 .53578 m .25112 .52542 L .25187 .5354 L .563 .396 .613 r
F
.77281 .48395 m .77507 .48019 L .77684 .48225 L .703 .791 .919 r
F
.77281 .48395 m .77105 .48191 L .77507 .48019 L F
.89508 .47384 m .89761 .47031 L .89922 .47253 L .663 .761 .923 r
F
.89508 .47384 m .89346 .47163 L .89761 .47031 L F
.57003 .38396 m .57154 .37346 L .57335 .37915 L .771 .616 .688 r
F
.57003 .38396 m .56821 .3785 L .57154 .37346 L F
.81616 .47827 m .81852 .47467 L .82023 .47682 L .677 .773 .923 r
F
.81616 .47827 m .81445 .47613 L .81852 .47467 L F
.71918 .50967 m .71761 .50828 L .72093 .5046 L .868 .852 .825 r
F
.71589 .51389 m .71761 .50828 L .71918 .50967 L .893 .854 .797 r
F
.20547 .61128 m .20723 .58088 L .20865 .58074 L .54 .33 .543 r
F
.20405 .6113 m .20723 .58088 L .20547 .61128 L .541 .33 .543 r
F
.56207 .41305 m .56378 .40528 L .56576 .40972 L .751 .652 .751 r
F
.56207 .41305 m .56009 .40873 L .56378 .40528 L F
.49024 .40508 m .48843 .39839 L .49178 .39599 L .666 .534 .693 r
F
.48689 .40728 m .48843 .39839 L .49024 .40508 L .665 .535 .696 r
F
.50938 .42321 m .51091 .41698 L .51273 .42119 L .697 .618 .764 r
F
.50938 .42321 m .50756 .41906 L .51091 .41698 L F
.90496 .47344 m .90751 .46991 L .90911 .47213 L .663 .76 .923 r
F
.90496 .47344 m .90336 .47122 L .90751 .46991 L F
.56576 .40972 m .56378 .40528 L .56747 .40154 L .758 .65 .742 r
F
.73259 .49745 m .73443 .49349 L .73599 .49508 L .79 .833 .885 r
F
.73259 .49745 m .73103 .49589 L .73443 .49349 L F
.54532 .42048 m .54703 .41356 L .54902 .41779 L .728 .648 .77 r
F
.54166 .41756 m .54321 .41107 L .54489 .41481 L .724 .639 .763 r
F
.54407 .41579 m .54489 .41481 L .54502 .4151 L F
.54166 .41756 m .54489 .41481 L .54407 .41579 L F
.54532 .42048 m .54344 .41655 L .54703 .41356 L .728 .648 .77 r
F
.54344 .41655 m .54334 .41634 L .54407 .41579 L F
.54344 .41655 m .54407 .41579 L .54703 .41356 L F
.48871 .41299 m .48689 .40728 L .49024 .40508 L .673 .557 .716 r
F
.91485 .47305 m .91741 .46952 L .919 .47175 L .662 .76 .923 r
F
.91485 .47305 m .91326 .47083 L .91741 .46952 L F
.48871 .41299 m .49024 .40508 L .49205 .41089 L .673 .557 .716 r
F
.80632 .47908 m .80866 .47546 L .81038 .4776 L .681 .776 .923 r
F
.80632 .47908 m .80459 .47696 L .80866 .47546 L F
.70857 .56438 m .70702 .56371 L .7097 .54802 L .984 .78 .551 r
F
.70702 .56371 m .70814 .5471 L .7097 .54802 L .984 .779 .548 r
F
.2068 .48076 m .20794 .47696 L .21027 .47969 L .645 .699 .886 r
F
.2068 .48076 m .20446 .47805 L .20794 .47696 L F
.5179 .42311 m .51943 .41697 L .52125 .42103 L .703 .627 .769 r
F
.5179 .42311 m .51608 .41911 L .51943 .41697 L F
.53494 .42216 m .53649 .41604 L .5383 .41991 L .717 .642 .773 r
F
.53494 .42216 m .53313 .41837 L .53649 .41604 L F
.16731 .47662 m .16835 .47306 L .17075 .47551 L .649 .724 .903 r
F
.16731 .47662 m .1649 .47418 L .16835 .47306 L F
.50421 .42109 m .50573 .41458 L .50756 .41906 L .692 .605 .755 r
F
.50421 .42109 m .50239 .41668 L .50573 .41458 L F
.52642 .42276 m .52796 .41666 L .52978 .42061 L .71 .635 .772 r
F
.52642 .42276 m .52461 .41888 L .52796 .41666 L F
.79648 .47999 m .7988 .47635 L .80053 .47846 L .685 .78 .922 r
F
.79648 .47999 m .79474 .47789 L .7988 .47635 L F
.22184 .4833 m .22302 .4793 L .22532 .48225 L .642 .681 .872 r
F
.22184 .4833 m .21954 .48036 L .22302 .4793 L F
.19172 .47868 m .19281 .475 L .19518 .47758 L .647 .712 .895 r
F
.19172 .47868 m .18935 .4761 L .19281 .475 L F
.49387 .41605 m .4954 .40873 L .49722 .41398 L .68 .575 .731 r
F
.49387 .41605 m .49205 .41089 L .4954 .40873 L F
.49358 .40281 m .49178 .39599 L .49512 .3935 L .667 .532 .69 r
F
.49024 .40508 m .49178 .39599 L .49358 .40281 L .666 .534 .693 r
F
.52712 .37482 m .52866 .36219 L .53048 .37123 L .684 .517 .655 r
F
.52712 .37482 m .52531 .36606 L .52866 .36219 L F
.74926 .48946 m .75146 .48542 L .75324 .48738 L .738 .811 .91 r
F
.74926 .48946 m .74747 .48753 L .75146 .48542 L F
.49904 .41872 m .50056 .41186 L .50239 .41668 L .686 .591 .744 r
F
.49904 .41872 m .49722 .41398 L .50056 .41186 L F
.24572 .55142 m .24538 .53656 L .24754 .53617 L .553 .368 .584 r
F
.24356 .55172 m .24538 .53656 L .24572 .55142 L .554 .368 .584 r
F
.56747 .40154 m .56916 .3924 L .57115 .39746 L .763 .639 .724 r
F
.56306 .37738 m .56457 .36609 L .56639 .37258 L .755 .593 .677 r
F
.56306 .37738 m .56123 .37116 L .56457 .36609 L F
.54902 .41779 m .55073 .41062 L .55271 .41496 L .733 .647 .763 r
F
.54502 .4151 m .54657 .40839 L .54824 .41221 L .728 .637 .757 r
F
.54763 .41309 m .54824 .41221 L .54837 .41251 L F
.54502 .4151 m .54824 .41221 L .54763 .41309 L F
.54902 .41779 m .54714 .41379 L .55073 .41062 L .733 .647 .763 r
F
.54714 .41379 m .54703 .41356 L .54763 .41309 L F
.54714 .41379 m .54763 .41309 L .55073 .41062 L F
.76302 .4855 m .76526 .48165 L .76703 .48368 L .714 .798 .917 r
F
.76302 .4855 m .76124 .48349 L .76526 .48165 L F
.23219 .57865 m .23278 .55328 L .23494 .55296 L .545 .344 .559 r
F
.23004 .57881 m .23278 .55328 L .23219 .57865 L .546 .345 .559 r
F
.25791 .50732 m .25593 .50081 L .25942 .49991 L .6 .51 .724 r
F
.25593 .50081 m .25735 .49461 L .25942 .49991 L .612 .55 .761 r
F
.25593 .50081 m .25385 .49555 L .25735 .49461 L F
.49205 .41089 m .49024 .40508 L .49358 .40281 L .674 .555 .713 r
F
.25623 .51681 m .25791 .50732 L .25971 .51604 L .586 .464 .68 r
F
.78665 .48104 m .78895 .47736 L .7907 .47945 L .691 .784 .922 r
F
.78665 .48104 m .7849 .47896 L .78895 .47736 L F
.54755 .37095 m .54906 .35854 L .55089 .36656 L .719 .551 .661 r
F
.54755 .37095 m .54572 .36323 L .54906 .35854 L F
.53902 .37162 m .54054 .35902 L .54237 .36757 L .702 .534 .657 r
F
.53902 .37162 m .53719 .36336 L .54054 .35902 L F
.51273 .42119 m .51426 .41482 L .51608 .41911 L .698 .616 .761 r
F
.51273 .42119 m .51091 .41698 L .51426 .41482 L F
.71589 .51389 m .71432 .51256 L .71761 .50828 L .893 .854 .797 r
F
.71265 .51894 m .71432 .51256 L .71589 .51389 L .918 .851 .761 r
F
.71831 .63377 m .71836 .60798 L .71896 .63457 L .982 .715 .443 r
F
.7179 .63327 m .71836 .60798 L .71831 .63377 L .982 .715 .442 r
F
.7179 .63327 m .71731 .60775 L .71836 .60798 L F
.24254 .4891 m .2438 .48451 L .24603 .4881 L .632 .635 .835 r
F
.24254 .4891 m .24031 .48553 L .2438 .48451 L F
.1766 .47688 m .17766 .47328 L .18005 .47578 L .648 .72 .901 r
F
.1766 .47688 m .1742 .4744 L .17766 .47328 L F
.49205 .41089 m .49358 .40281 L .4954 .40873 L .674 .555 .713 r
F
.25971 .51604 m .25791 .50732 L .2614 .50648 L .586 .463 .679 r
F
.25791 .50732 m .25942 .49991 L .2614 .50648 L .6 .51 .724 r
F
.20689 .61126 m .20865 .58074 L .21007 .58059 L .54 .33 .543 r
F
.20547 .61128 m .20865 .58074 L .20689 .61126 L F
.5383 .41991 m .53985 .41361 L .54166 .41756 L .721 .641 .768 r
F
.5383 .41991 m .53649 .41604 L .53985 .41361 L F
.24822 .49204 m .24952 .4871 L .25171 .49107 L .627 .612 .816 r
F
.24822 .49204 m .24603 .4881 L .24952 .4871 L F
.49693 .40047 m .49512 .3935 L .49847 .39093 L .668 .53 .687 r
F
.49358 .40281 m .49512 .3935 L .49693 .40047 L .667 .532 .69 r
F
.71313 .60703 m .71208 .60691 L .71318 .58268 L .984 .734 .471 r
F
.71208 .60691 m .71212 .5823 L .71318 .58268 L .984 .733 .47 r
F
.25763 .5241 m .25666 .51671 L .25884 .51623 L .573 .424 .641 r
F
.25546 .52453 m .25666 .51671 L .25763 .5241 L .573 .425 .642 r
F
.52125 .42103 m .52279 .41474 L .52461 .41888 L .705 .625 .765 r
F
.52125 .42103 m .51943 .41697 L .52279 .41474 L F
.55271 .41496 m .55442 .4075 L .5564 .41195 L .738 .645 .757 r
F
.54837 .41251 m .54993 .40557 L .5516 .40949 L .732 .636 .751 r
F
.55117 .41024 m .5516 .40949 L .55173 .40979 L F
.54837 .41251 m .5516 .40949 L .55117 .41024 L F
.55271 .41496 m .55083 .41085 L .55442 .4075 L .738 .645 .757 r
F
.55083 .41085 m .55073 .41062 L .55117 .41024 L F
.5564 .41195 m .55451 .4077 L .55811 .40416 L .743 .643 .749 r
F
.55451 .4077 m .55442 .4075 L .55472 .40723 L F
.55451 .4077 m .55472 .40723 L .55811 .40416 L F
.5533 .40844 m .55328 .40258 L .55498 .40664 L .737 .634 .745 r
F
.55472 .40723 m .55498 .40664 L .55509 .40691 L F
.5533 .40844 m .55498 .40664 L .55472 .40723 L F
.55173 .40979 m .55181 .40946 L .5533 .40844 L F
.55181 .40946 m .55328 .40258 L .5533 .40844 L F
.55083 .41085 m .55117 .41024 L .5533 .40844 L .738 .645 .757 r
F
.55369 .40818 m .5533 .40844 L .55442 .4075 L F
.55083 .41085 m .5533 .40844 L .55369 .40818 L F
.52978 .42061 m .53132 .41435 L .53313 .41837 L .713 .633 .767 r
F
.52978 .42061 m .52796 .41666 L .53132 .41435 L F
.23683 .48655 m .23806 .48222 L .24031 .48553 L .636 .654 .85 r
F
.23683 .48655 m .23457 .48325 L .23806 .48222 L F
.56378 .40528 m .56549 .39666 L .56747 .40154 L .756 .64 .733 r
F
.25404 .53502 m .25329 .52498 L .25546 .52453 L .563 .395 .612 r
F
.25187 .5354 m .25329 .52498 L .25404 .53502 L F
.52377 .37822 m .52531 .36606 L .52712 .37482 L .681 .518 .659 r
F
.52377 .37822 m .52195 .36972 L .52531 .36606 L F
.21607 .48143 m .21722 .47753 L .21954 .48036 L .643 .691 .88 r
F
.21607 .48143 m .21375 .47861 L .21722 .47753 L F
.50756 .41906 m .50909 .41241 L .51091 .41698 L .693 .603 .751 r
F
.50756 .41906 m .50573 .41458 L .50909 .41241 L F
.201 .47913 m .20211 .47539 L .20446 .47805 L .646 .706 .891 r
F
.201 .47913 m .19864 .47649 L .20211 .47539 L F
.5579 .37577 m .5594 .36429 L .56123 .37116 L .743 .58 .673 r
F
.5579 .37577 m .55607 .36917 L .5594 .36429 L F
.56488 .38307 m .56639 .37258 L .56821 .3785 L .76 .606 .687 r
F
.56488 .38307 m .56306 .37738 L .56639 .37258 L F
.71001 .58158 m .70895 .58126 L .71051 .56528 L .985 .754 .505 r
F
.70895 .58126 m .70944 .56478 L .71051 .56528 L .985 .754 .504 r
F
.49722 .41398 m .49874 .40651 L .50056 .41186 L .681 .573 .727 r
F
.49722 .41398 m .4954 .40873 L .49874 .40651 L F
.56669 .38832 m .56821 .3785 L .57003 .38396 L .763 .617 .697 r
F
.77684 .48225 m .77911 .47852 L .78087 .48058 L .699 .789 .92 r
F
.77684 .48225 m .77507 .48019 L .77911 .47852 L F
.70952 .5354 m .70795 .53435 L .71104 .52636 L .96 .828 .668 r
F
.71104 .52636 m .70947 .5252 L .71265 .51894 L .941 .843 .719 r
F
.70795 .53435 m .70947 .5252 L .71104 .52636 L .962 .829 .665 r
F
.55272 .37365 m .55423 .3618 L .55607 .36917 L .731 .566 .668 r
F
.55272 .37365 m .55089 .36656 L .55423 .3618 L F
.84982 .4749 m .85225 .47135 L .85392 .47354 L .669 .766 .923 r
F
.84982 .4749 m .84815 .47272 L .85225 .47135 L F
.85969 .47436 m .86215 .47082 L .8638 .47301 L .667 .765 .923 r
F
.85969 .47436 m .85803 .47217 L .86215 .47082 L F
.5564 .41195 m .55811 .40416 L .56009 .40873 L .743 .643 .749 r
F
.50239 .41668 m .50391 .40967 L .50573 .41458 L .688 .589 .74 r
F
.50239 .41668 m .50056 .41186 L .50391 .40967 L F
.83995 .47549 m .84237 .47192 L .84405 .4741 L .671 .768 .923 r
F
.83995 .47549 m .83827 .47332 L .84237 .47192 L F
.50028 .39805 m .49847 .39093 L .50182 .38827 L .669 .528 .684 r
F
.49693 .40047 m .49847 .39093 L .50028 .39805 L .668 .53 .687 r
F
.73558 .49466 m .73773 .49024 L .73953 .49212 L .776 .829 .893 r
F
.73558 .49466 m .73377 .49282 L .73773 .49024 L F
.86957 .47386 m .87204 .47032 L .87369 .47252 L .666 .764 .923 r
F
.86957 .47386 m .86792 .47166 L .87204 .47032 L F
.4954 .40873 m .49358 .40281 L .49693 .40047 L .675 .554 .71 r
F
.56009 .40873 m .5618 .40056 L .56378 .40528 L .749 .642 .741 r
F
.83009 .47612 m .83248 .47255 L .83417 .47472 L .673 .77 .923 r
F
.83009 .47612 m .82839 .47396 L .83248 .47255 L F
.25385 .49555 m .25521 .4901 L .25735 .49461 L .62 .584 .791 r
F
.25385 .49555 m .25171 .49107 L .25521 .4901 L F
.87945 .47339 m .88194 .46985 L .88357 .47206 L .665 .763 .923 r
F
.87945 .47339 m .87781 .47119 L .88194 .46985 L F
.56669 .38832 m .56488 .38307 L .56821 .3785 L .763 .617 .697 r
F
.16146 .4753 m .16248 .47175 L .1649 .47418 L .65 .727 .905 r
F
.16146 .4753 m .15903 .47288 L .16248 .47175 L F
.56009 .40873 m .55811 .40416 L .5618 .40056 L .749 .642 .741 r
F
.54166 .41756 m .53985 .41361 L .54321 .41107 L .724 .639 .763 r
F
.88933 .47295 m .89185 .46941 L .89346 .47163 L .664 .762 .923 r
F
.88933 .47295 m .88771 .47074 L .89185 .46941 L F
.18589 .4772 m .18697 .47356 L .18935 .4761 L .648 .716 .898 r
F
.18589 .4772 m .18351 .47467 L .18697 .47356 L F
.70814 .5471 m .70658 .54622 L .70952 .5354 L .975 .807 .61 r
F
.70658 .54622 m .70795 .53435 L .70952 .5354 L .977 .807 .607 r
F
.82023 .47682 m .8226 .47323 L .82431 .47539 L .676 .772 .923 r
F
.82023 .47682 m .81852 .47467 L .8226 .47323 L F
.23108 .48429 m .23229 .48014 L .23457 .48325 L .639 .669 .862 r
F
.23108 .48429 m .2288 .48119 L .23229 .48014 L F
.51608 .41911 m .51761 .4126 L .51943 .41697 L .701 .614 .757 r
F
.51608 .41911 m .51426 .41482 L .51761 .4126 L F
.4954 .40873 m .49693 .40047 L .49874 .40651 L .675 .554 .71 r
F
.52041 .38144 m .52195 .36972 L .52377 .37822 L .679 .52 .662 r
F
.52041 .38144 m .5186 .37318 L .52195 .36972 L F
.89922 .47253 m .90175 .469 L .90336 .47122 L .663 .761 .923 r
F
.89922 .47253 m .89761 .47031 L .90175 .469 L F
.75324 .48738 m .75545 .48342 L .75724 .4854 L .729 .807 .913 r
F
.75324 .48738 m .75146 .48542 L .75545 .48342 L F
.50363 .39555 m .50182 .38827 L .50518 .3855 L .671 .527 .68 r
F
.50028 .39805 m .50182 .38827 L .50363 .39555 L .669 .528 .684 r
F
.81038 .4776 m .81273 .47399 L .81445 .47613 L .679 .775 .923 r
F
.81038 .4776 m .80866 .47546 L .81273 .47399 L F
.90911 .47213 m .91166 .4686 L .91326 .47083 L .662 .76 .923 r
F
.90911 .47213 m .90751 .46991 L .91166 .4686 L F
.53313 .41837 m .53468 .41194 L .53649 .41604 L .716 .632 .763 r
F
.53313 .41837 m .53132 .41435 L .53468 .41194 L F
.52461 .41888 m .52615 .41244 L .52796 .41666 L .708 .623 .761 r
F
.52461 .41888 m .52279 .41474 L .52615 .41244 L F
.53566 .37541 m .53719 .36336 L .53902 .37162 L .699 .535 .662 r
F
.53566 .37541 m .53384 .36742 L .53719 .36336 L F
.20831 .61125 m .21007 .58059 L .21149 .58044 L .54 .33 .543 r
F
.20689 .61126 m .21007 .58059 L .20831 .61125 L F
.24788 .55113 m .24754 .53617 L .24971 .53578 L .553 .367 .583 r
F
.24572 .55142 m .24754 .53617 L .24788 .55113 L .553 .368 .584 r
F
.51705 .38451 m .5186 .37318 L .52041 .38144 L .677 .521 .666 r
F
.51705 .38451 m .51524 .37648 L .5186 .37318 L F
.50698 .39295 m .50518 .3855 L .50853 .38262 L .672 .525 .677 r
F
.50363 .39555 m .50518 .3855 L .50698 .39295 L .671 .527 .68 r
F
.51091 .41698 m .51244 .41017 L .51426 .41482 L .695 .602 .748 r
F
.51091 .41698 m .50909 .41241 L .51244 .41017 L F
.54502 .4151 m .54321 .41107 L .54657 .40839 L .728 .637 .757 r
F
.80053 .47846 m .80286 .47483 L .80459 .47696 L .683 .778 .923 r
F
.80053 .47846 m .7988 .47635 L .80286 .47483 L F
.76703 .48368 m .76928 .47987 L .77105 .48191 L .709 .795 .918 r
F
.76703 .48368 m .76526 .48165 L .76928 .47987 L F
.49874 .40651 m .49693 .40047 L .50028 .39805 L .676 .552 .706 r
F
.23434 .5785 m .23494 .55296 L .23709 .55264 L .545 .344 .559 r
F
.23219 .57865 m .23494 .55296 L .23434 .5785 L F
.50056 .41186 m .50209 .40421 L .50391 .40967 L .682 .572 .724 r
F
.50056 .41186 m .49874 .40651 L .50209 .40421 L F
.17075 .47551 m .1718 .47194 L .1742 .4744 L .649 .724 .903 r
F
.17075 .47551 m .16835 .47306 L .1718 .47194 L F
.21027 .47969 m .21141 .47587 L .21375 .47861 L .645 .699 .885 r
F
.21027 .47969 m .20794 .47696 L .21141 .47587 L F
.51034 .39025 m .50853 .38262 L .51189 .37962 L .674 .524 .674 r
F
.50698 .39295 m .50853 .38262 L .51034 .39025 L .672 .525 .677 r
F
.5442 .37503 m .54572 .36323 L .54755 .37095 L .714 .551 .667 r
F
.5442 .37503 m .54237 .36757 L .54572 .36323 L F
.5137 .38744 m .51524 .37648 L .51705 .38451 L .675 .522 .67 r
F
.5137 .38744 m .51189 .37962 L .51524 .37648 L F
.50573 .41458 m .50726 .40741 L .50909 .41241 L .689 .588 .737 r
F
.50573 .41458 m .50391 .40967 L .50726 .40741 L F
.51034 .39025 m .51189 .37962 L .5137 .38744 L .674 .524 .674 r
F
.73953 .49212 m .74169 .48785 L .74349 .48975 L .762 .823 .9 r
F
.73953 .49212 m .73773 .49024 L .74169 .48785 L F
.55972 .38176 m .56123 .37116 L .56306 .37738 L .748 .594 .685 r
F
.55972 .38176 m .5579 .37577 L .56123 .37116 L F
.22532 .48225 m .22651 .47823 L .2288 .48119 L .641 .681 .872 r
F
.22532 .48225 m .22302 .4793 L .22651 .47823 L F
.19518 .47758 m .19628 .47389 L .19864 .47649 L .647 .711 .895 r
F
.19518 .47758 m .19281 .475 L .19628 .47389 L F
.5618 .40056 m .56334 .39231 L .56515 .39703 L .753 .63 .724 r
F
.49874 .40651 m .50028 .39805 L .50209 .40421 L .676 .552 .706 r
F
.25981 .52366 m .25884 .51623 L .26102 .51575 L .572 .424 .641 r
F
.25763 .5241 m .25884 .51623 L .25981 .52366 L .573 .424 .641 r
F
.56334 .39231 m .56488 .38307 L .56669 .38832 L .757 .618 .706 r
F
.7907 .47945 m .793 .47579 L .79474 .47789 L .688 .782 .922 r
F
.7907 .47945 m .78895 .47736 L .793 .47579 L F
.51943 .41697 m .52097 .41029 L .52279 .41474 L .703 .612 .753 r
F
.51943 .41697 m .51761 .4126 L .52097 .41029 L F
.53649 .41604 m .53804 .40942 L .53985 .41361 L .719 .63 .758 r
F
.53649 .41604 m .53468 .41194 L .53804 .40942 L F
.71265 .51894 m .71108 .5177 L .71432 .51256 L .918 .851 .761 r
F
.70947 .5252 m .71108 .5177 L .71265 .51894 L .943 .844 .715 r
F
.54837 .41251 m .54657 .40839 L .54993 .40557 L .732 .636 .751 r
F
.25621 .53464 m .25546 .52453 L .25763 .5241 L .562 .394 .611 r
F
.25404 .53502 m .25546 .52453 L .25621 .53464 L .563 .395 .612 r
F
.52796 .41666 m .5295 .41004 L .53132 .41435 L .71 .622 .756 r
F
.52796 .41666 m .52615 .41244 L .5295 .41004 L F
.50209 .40421 m .50028 .39805 L .50363 .39555 L .677 .55 .703 r
F
.2614 .50648 m .25942 .49991 L .26292 .49902 L .6 .508 .722 r
F
.25942 .49991 m .26084 .49367 L .26292 .49902 L .611 .549 .76 r
F
.25942 .49991 m .25735 .49461 L .26084 .49367 L F
.5323 .37897 m .53384 .36742 L .53566 .37541 L .696 .536 .667 r
F
.5323 .37897 m .53048 .37123 L .53384 .36742 L F
.5618 .40056 m .55999 .39598 L .56334 .39231 L .753 .63 .724 r
F
.55845 .40384 m .55999 .39598 L .5618 .40056 L .747 .631 .731 r
F
.56153 .38724 m .56306 .37738 L .56488 .38307 L .753 .606 .695 r
F
.56153 .38724 m .55972 .38176 L .56306 .37738 L F
.55173 .40979 m .54993 .40557 L .55328 .40258 L .737 .634 .745 r
F
.18005 .47578 m .18112 .47217 L .18351 .47467 L .648 .72 .901 r
F
.18005 .47578 m .17766 .47328 L .18112 .47217 L F
.56334 .39231 m .56153 .38724 L .56488 .38307 L .757 .618 .706 r
F
.72428 .50138 m .72608 .49699 L .72765 .4985 L .827 .846 .862 r
F
.72428 .50138 m .72271 .49991 L .72608 .49699 L F
.72093 .5046 m .72271 .49991 L .72428 .50138 L .848 .851 .845 r
F
.15559 .474 m .1566 .47048 L .15903 .47288 L .65 .729 .907 r
F
.15559 .474 m .15316 .4716 L .1566 .47048 L F
.54938 .37779 m .55089 .36656 L .55272 .37365 L .726 .567 .674 r
F
.54938 .37779 m .54755 .37095 L .55089 .36656 L F
.51426 .41482 m .51579 .40786 L .51761 .4126 L .697 .6 .744 r
F
.51426 .41482 m .51244 .41017 L .51579 .40786 L F
.55455 .38001 m .55607 .36917 L .5579 .37577 L .737 .581 .68 r
F
.55455 .38001 m .55272 .37365 L .55607 .36917 L F
.24603 .4881 m .2473 .4835 L .24952 .4871 L .632 .634 .835 r
F
.24603 .4881 m .2438 .48451 L .2473 .4835 L F
.50391 .40967 m .50545 .40184 L .50726 .40741 L .684 .57 .721 r
F
.50391 .40967 m .50209 .40421 L .50545 .40184 L F
.78087 .48058 m .78315 .47688 L .7849 .47896 L .695 .787 .921 r
F
.78087 .48058 m .77911 .47852 L .78315 .47688 L F
.72093 .5046 m .71936 .50318 L .72271 .49991 L .848 .851 .845 r
F
.71761 .50828 m .71936 .50318 L .72093 .5046 L .871 .854 .823 r
F
.25971 .51604 m .2614 .50648 L .2632 .51528 L .586 .463 .679 r
F
.55509 .40691 m .55664 .39939 L .55845 .40384 L .742 .633 .738 r
F
.55509 .40691 m .55328 .40258 L .55664 .39939 L F
.55845 .40384 m .55664 .39939 L .55999 .39598 L .747 .631 .731 r
F
.25171 .49107 m .25302 .48611 L .25521 .4901 L .627 .611 .815 r
F
.25171 .49107 m .24952 .4871 L .25302 .48611 L F
.20973 .61124 m .21149 .58044 L .21291 .5803 L .54 .329 .543 r
F
.20831 .61125 m .21149 .58044 L .20973 .61124 L .54 .33 .543 r
F
.72765 .4985 m .72947 .49434 L .73103 .49589 L .809 .841 .875 r
F
.72765 .4985 m .72608 .49699 L .72947 .49434 L F
.50909 .41241 m .51062 .40507 L .51244 .41017 L .691 .586 .733 r
F
.50909 .41241 m .50726 .40741 L .51062 .40507 L F
.2632 .51528 m .2614 .50648 L .26489 .50564 L .585 .462 .678 r
F
.2614 .50648 m .26292 .49902 L .26489 .50564 L .6 .508 .722 r
F
.53985 .41361 m .5414 .40678 L .54321 .41107 L .722 .628 .753 r
F
.53985 .41361 m .53804 .40942 L .5414 .40678 L F
.75724 .4854 m .75946 .48149 L .76124 .48349 L .722 .803 .915 r
F
.75724 .4854 m .75545 .48342 L .75946 .48149 L F
.50209 .40421 m .50363 .39555 L .50545 .40184 L .677 .55 .703 r
F
.24031 .48553 m .24155 .48118 L .2438 .48451 L .636 .653 .85 r
F
.24031 .48553 m .23806 .48222 L .24155 .48118 L F
.21954 .48036 m .22071 .47646 L .22302 .4793 L .643 .69 .879 r
F
.21954 .48036 m .21722 .47753 L .22071 .47646 L F
.50545 .40184 m .50363 .39555 L .50698 .39295 L .679 .548 .699 r
F
.20446 .47805 m .20559 .4743 L .20794 .47696 L .646 .705 .89 r
F
.20446 .47805 m .20211 .47539 L .20559 .4743 L F
.52279 .41474 m .52433 .4079 L .52615 .41244 L .705 .611 .749 r
F
.52279 .41474 m .52097 .41029 L .52433 .4079 L F
.55999 .39598 m .56153 .38724 L .56334 .39231 L .75 .619 .714 r
F
.85392 .47354 m .85637 .46998 L .85803 .47217 L .668 .766 .923 r
F
.85392 .47354 m .85225 .47135 L .85637 .46998 L F
.84405 .4741 m .84647 .47054 L .84815 .47272 L .67 .768 .923 r
F
.84405 .4741 m .84237 .47192 L .84647 .47054 L F
.53132 .41435 m .53286 .40754 L .53468 .41194 L .713 .62 .752 r
F
.53132 .41435 m .5295 .41004 L .53286 .40754 L F
.8638 .47301 m .86627 .46946 L .86792 .47166 L .667 .765 .923 r
F
.8638 .47301 m .86215 .47082 L .86627 .46946 L F
.74349 .48975 m .74567 .4856 L .74747 .48753 L .75 .818 .906 r
F
.74349 .48975 m .74169 .48785 L .74567 .4856 L F
.87369 .47252 m .87617 .46898 L .87781 .47119 L .665 .763 .923 r
F
.87369 .47252 m .87204 .47032 L .87617 .46898 L F
.83417 .47472 m .83658 .47114 L .83827 .47332 L .672 .769 .923 r
F
.83417 .47472 m .83248 .47255 L .83658 .47114 L F
.54084 .37883 m .54237 .36757 L .5442 .37503 L .71 .552 .672 r
F
.54084 .37883 m .53902 .37162 L .54237 .36757 L F
.88357 .47206 m .88608 .46852 L .88771 .47074 L .664 .762 .923 r
F
.88357 .47206 m .88194 .46985 L .88608 .46852 L F
.73103 .49589 m .73287 .49191 L .73443 .49349 L .792 .835 .885 r
F
.73103 .49589 m .72947 .49434 L .73287 .49191 L F
.25005 .55084 m .24971 .53578 L .25187 .5354 L .553 .367 .583 r
F
.24788 .55113 m .24971 .53578 L .25005 .55084 L F
.82431 .47539 m .82669 .4718 L .82839 .47396 L .674 .771 .923 r
F
.82431 .47539 m .8226 .47323 L .82669 .4718 L F
.52895 .38233 m .53048 .37123 L .5323 .37897 L .693 .537 .671 r
F
.52895 .38233 m .52712 .37482 L .53048 .37123 L F
.1649 .47418 m .16593 .47063 L .16835 .47306 L .65 .726 .905 r
F
.1649 .47418 m .16248 .47175 L .16593 .47063 L F
.71761 .50828 m .71604 .50691 L .71936 .50318 L .871 .854 .823 r
F
.71432 .51256 m .71604 .50691 L .71761 .50828 L .896 .855 .794 r
F
.89346 .47163 m .89599 .46809 L .89761 .47031 L .664 .761 .923 r
F
.89346 .47163 m .89185 .46941 L .89599 .46809 L F
.54321 .41107 m .54476 .404 L .54657 .40839 L .726 .627 .747 r
F
.54321 .41107 m .5414 .40678 L .54476 .404 L F
.18935 .4761 m .19043 .47245 L .19281 .475 L .648 .716 .898 r
F
.18935 .4761 m .18697 .47356 L .19043 .47245 L F
.25735 .49461 m .25871 .48913 L .26084 .49367 L .62 .582 .79 r
F
.25735 .49461 m .25521 .4901 L .25871 .48913 L F
.81445 .47613 m .81681 .47253 L .81852 .47467 L .678 .774 .923 r
F
.81445 .47613 m .81273 .47399 L .81681 .47253 L F
.5088 .39939 m .50698 .39295 L .51034 .39025 L .68 .547 .696 r
F
.50545 .40184 m .50698 .39295 L .5088 .39939 L .679 .548 .699 r
F
.51761 .4126 m .51915 .40545 L .52097 .41029 L .699 .598 .74 r
F
.51761 .4126 m .51579 .40786 L .51915 .40545 L F
.90336 .47122 m .9059 .46768 L .90751 .46991 L .663 .761 .923 r
F
.90336 .47122 m .90175 .469 L .9059 .46768 L F
.50726 .40741 m .5088 .39939 L .51062 .40507 L .685 .568 .717 r
F
.50726 .40741 m .50545 .40184 L .5088 .39939 L F
.77105 .48191 m .77331 .47814 L .77507 .48019 L .704 .793 .92 r
F
.77105 .48191 m .76928 .47987 L .77331 .47814 L F
.23649 .57836 m .23709 .55264 L .23924 .55233 L .545 .344 .558 r
F
.23434 .5785 m .23709 .55264 L .23649 .57836 L .545 .344 .559 r
F
.23457 .48325 m .23578 .47909 L .23806 .48222 L .639 .668 .862 r
F
.23457 .48325 m .23229 .48014 L .23578 .47909 L F
.55637 .38578 m .5579 .37577 L .55972 .38176 L .742 .595 .692 r
F
.55637 .38578 m .55455 .38001 L .5579 .37577 L F
.91326 .47083 m .91582 .46729 L .91741 .46952 L .662 .76 .923 r
F
.91326 .47083 m .91166 .4686 L .91582 .46729 L F
.51244 .41017 m .51397 .40265 L .51579 .40786 L .693 .584 .729 r
F
.51244 .41017 m .51062 .40507 L .51397 .40265 L F
.55999 .39598 m .55818 .39108 L .56153 .38724 L .75 .619 .714 r
F
.55664 .39939 m .55818 .39108 L .55999 .39598 L .745 .62 .721 r
F
.55818 .39108 m .55972 .38176 L .56153 .38724 L .747 .607 .703 r
F
.26199 .52323 m .26102 .51575 L .2632 .51528 L .572 .423 .64 r
F
.25981 .52366 m .26102 .51575 L .26199 .52323 L .572 .424 .641 r
F
.80459 .47696 m .80693 .47333 L .80866 .47546 L .681 .777 .923 r
F
.80459 .47696 m .80286 .47483 L .80693 .47333 L F
.53468 .41194 m .53622 .40493 L .53804 .40942 L .716 .618 .747 r
F
.53468 .41194 m .53286 .40754 L .53622 .40493 L F
.54657 .40839 m .54812 .40107 L .54993 .40557 L .73 .625 .741 r
F
.54657 .40839 m .54476 .404 L .54812 .40107 L F
.71728 .63251 m .71731 .60775 L .7179 .63327 L .982 .715 .442 r
F
.71683 .63198 m .71731 .60775 L .71728 .63251 L .982 .715 .441 r
F
.71683 .63198 m .71627 .60753 L .71731 .60775 L F
.52615 .41244 m .52769 .4054 L .5295 .41004 L .707 .609 .744 r
F
.52615 .41244 m .52433 .4079 L .52769 .4054 L F
.52559 .38551 m .52712 .37482 L .52895 .38233 L .69 .539 .676 r
F
.52559 .38551 m .52377 .37822 L .52712 .37482 L F
.51215 .39684 m .51034 .39025 L .5137 .38744 L .682 .545 .692 r
F
.5088 .39939 m .51034 .39025 L .51215 .39684 L .68 .547 .696 r
F
.71208 .60691 m .71103 .60681 L .71212 .5823 L .984 .733 .47 r
F
.71103 .60681 m .71107 .58193 L .71212 .5823 L .984 .733 .469 r
F
.55818 .39108 m .55637 .38578 L .55972 .38176 L .747 .607 .703 r
F
.25839 .53427 m .25763 .5241 L .25981 .52366 L .562 .394 .611 r
F
.25621 .53464 m .25763 .5241 L .25839 .53427 L F
.54602 .38163 m .54755 .37095 L .54938 .37779 L .721 .568 .681 r
F
.54602 .38163 m .5442 .37503 L .54755 .37095 L F
.21115 .61123 m .21291 .5803 L .21433 .58016 L .54 .329 .543 r
F
.20973 .61124 m .21291 .5803 L .21115 .61123 L F
.55664 .39939 m .55483 .39464 L .55818 .39108 L .745 .62 .721 r
F
.55328 .40258 m .55483 .39464 L .55664 .39939 L .739 .622 .728 r
F
.54993 .40557 m .55147 .39796 L .55328 .40258 L .734 .623 .735 r
F
.54993 .40557 m .54812 .40107 L .55147 .39796 L F
.70702 .56371 m .70547 .56308 L .70814 .5471 L .984 .779 .548 r
F
.70547 .56308 m .70658 .54622 L .70814 .5471 L .985 .779 .545 r
F
.1742 .4744 m .17525 .47082 L .17766 .47328 L .649 .723 .903 r
F
.1742 .4744 m .1718 .47194 L .17525 .47082 L F
.5512 .38393 m .55272 .37365 L .55455 .38001 L .732 .582 .687 r
F
.5512 .38393 m .54938 .37779 L .55272 .37365 L F
.70895 .58126 m .70789 .58095 L .70944 .56478 L .985 .754 .504 r
F
.70789 .58095 m .70838 .5643 L .70944 .56478 L .986 .753 .502 r
F
.21375 .47861 m .21489 .47479 L .21722 .47753 L .644 .698 .885 r
F
.21375 .47861 m .21141 .47587 L .21489 .47479 L F
.55328 .40258 m .55147 .39796 L .55483 .39464 L .739 .622 .728 r
F
.79474 .47789 m .79706 .47424 L .7988 .47635 L .686 .78 .923 r
F
.79474 .47789 m .793 .47579 L .79706 .47424 L F
.51551 .39419 m .5137 .38744 L .51705 .38451 L .684 .543 .688 r
F
.51215 .39684 m .5137 .38744 L .51551 .39419 L .682 .545 .692 r
F
.52223 .38854 m .52377 .37822 L .52559 .38551 L .688 .54 .68 r
F
.52223 .38854 m .52041 .38144 L .52377 .37822 L F
.53749 .38239 m .53902 .37162 L .54084 .37883 L .707 .553 .678 r
F
.53749 .38239 m .53566 .37541 L .53902 .37162 L F
.51062 .40507 m .5088 .39939 L .51215 .39684 L .687 .566 .713 r
F
.51062 .40507 m .51215 .39684 L .51397 .40265 L F
.52097 .41029 m .52251 .40296 L .52433 .4079 L .701 .596 .735 r
F
.52097 .41029 m .51915 .40545 L .52251 .40296 L F
.51887 .39143 m .51705 .38451 L .52041 .38144 L .686 .542 .684 r
F
.51551 .39419 m .51705 .38451 L .51887 .39143 L .684 .543 .688 r
F
.51887 .39143 m .52041 .38144 L .52223 .38854 L .686 .542 .684 r
F
.19864 .47649 m .19975 .47279 L .20211 .47539 L .647 .711 .894 r
F
.19864 .47649 m .19628 .47389 L .19975 .47279 L F
.2288 .48119 m .23 .47717 L .23229 .48014 L .641 .68 .871 r
F
.2288 .48119 m .22651 .47823 L .23 .47717 L F
.53804 .40942 m .53958 .40218 L .5414 .40678 L .72 .616 .741 r
F
.53804 .40942 m .53622 .40493 L .53958 .40218 L F
.51579 .40786 m .51733 .40013 L .51915 .40545 L .695 .582 .725 r
F
.51579 .40786 m .51397 .40265 L .51733 .40013 L F
.74747 .48753 m .74966 .48347 L .75146 .48542 L .74 .813 .91 r
F
.74747 .48753 m .74567 .4856 L .74966 .48347 L F
.55483 .39464 m .55637 .38578 L .55818 .39108 L .741 .609 .711 r
F
.5295 .41004 m .53105 .4028 L .53286 .40754 L .71 .607 .739 r
F
.5295 .41004 m .52769 .4054 L .53105 .4028 L F
.71432 .51256 m .71275 .51126 L .71604 .50691 L .896 .855 .794 r
F
.71108 .5177 m .71275 .51126 L .71432 .51256 L .921 .853 .758 r
F
.76124 .48349 m .76348 .47964 L .76526 .48165 L .715 .8 .917 r
F
.76124 .48349 m .75946 .48149 L .76348 .47964 L F
.7849 .47896 m .7872 .47527 L .78895 .47736 L .692 .785 .922 r
F
.7849 .47896 m .78315 .47688 L .7872 .47527 L F
.55302 .38951 m .55455 .38001 L .55637 .38578 L .737 .596 .699 r
F
.55302 .38951 m .5512 .38393 L .55455 .38001 L F
.5414 .40678 m .54294 .39929 L .54476 .404 L .723 .615 .736 r
F
.5414 .40678 m .53958 .40218 L .54294 .39929 L F
.51397 .40265 m .51215 .39684 L .51551 .39419 L .689 .564 .709 r
F
.18351 .47467 m .18458 .47106 L .18697 .47356 L .648 .72 .901 r
F
.18351 .47467 m .18112 .47217 L .18458 .47106 L F
.55483 .39464 m .55302 .38951 L .55637 .38578 L .741 .609 .711 r
F
.15903 .47288 m .16005 .46935 L .16248 .47175 L .65 .729 .907 r
F
.15903 .47288 m .1566 .47048 L .16005 .46935 L F
.53413 .38574 m .53566 .37541 L .53749 .38239 L .704 .555 .683 r
F
.53413 .38574 m .5323 .37897 L .53566 .37541 L F
.51397 .40265 m .51551 .39419 L .51733 .40013 L .689 .564 .709 r
F
.25221 .55056 m .25187 .5354 L .25404 .53502 L .553 .366 .583 r
F
.25005 .55084 m .25187 .5354 L .25221 .55056 L .553 .367 .583 r
F
.55147 .39796 m .55302 .38951 L .55483 .39464 L .736 .61 .718 r
F
.26489 .50564 m .26292 .49902 L .26642 .49813 L .599 .507 .721 r
F
.26292 .49902 m .26435 .49274 L .26642 .49813 L .61 .547 .759 r
F
.26292 .49902 m .26084 .49367 L .26435 .49274 L F
.52433 .4079 m .52587 .40035 L .52769 .4054 L .704 .594 .731 r
F
.52433 .4079 m .52251 .40296 L .52587 .40035 L F
.54267 .38522 m .5442 .37503 L .54602 .38163 L .717 .569 .686 r
F
.54267 .38522 m .54084 .37883 L .5442 .37503 L F
.24952 .4871 m .2508 .48248 L .25302 .48611 L .632 .633 .834 r
F
.24952 .4871 m .2473 .4835 L .2508 .48248 L F
.53286 .40754 m .53441 .40007 L .53622 .40493 L .713 .605 .735 r
F
.53286 .40754 m .53105 .4028 L .53441 .40007 L F
.54476 .404 m .5463 .39623 L .54812 .40107 L .727 .613 .73 r
F
.54476 .404 m .54294 .39929 L .5463 .39623 L F
.51915 .40545 m .52069 .39751 L .52251 .40296 L .697 .58 .721 r
F
.51915 .40545 m .51733 .40013 L .52069 .39751 L F
.25521 .4901 m .25652 .48511 L .25871 .48913 L .626 .61 .814 r
F
.25521 .4901 m .25302 .48611 L .25652 .48511 L F
.54784 .38757 m .54938 .37779 L .5512 .38393 L .727 .583 .694 r
F
.54784 .38757 m .54602 .38163 L .54938 .37779 L F
.55147 .39796 m .54966 .39298 L .55302 .38951 L .736 .61 .718 r
F
.54812 .40107 m .54966 .39298 L .55147 .39796 L .731 .612 .724 r
F
.21258 .61122 m .21433 .58016 L .21575 .58003 L .54 .329 .543 r
F
.21115 .61123 m .21433 .58016 L .21258 .61122 L F
.51733 .40013 m .51551 .39419 L .51887 .39143 L .691 .563 .705 r
F
.54812 .40107 m .5463 .39623 L .54966 .39298 L .731 .612 .724 r
F
.84815 .47272 m .85058 .46916 L .85225 .47135 L .669 .767 .923 r
F
.84815 .47272 m .84647 .47054 L .85058 .46916 L F
.85803 .47217 m .86049 .46862 L .86215 .47082 L .668 .765 .923 r
F
.85803 .47217 m .85637 .46998 L .86049 .46862 L F
.23864 .57822 m .23924 .55233 L .2414 .55202 L .545 .344 .558 r
F
.23649 .57836 m .23924 .55233 L .23864 .57822 L F
.22302 .4793 m .22419 .47538 L .22651 .47823 L .643 .69 .879 r
F
.22302 .4793 m .22071 .47646 L .22419 .47538 L F
.2438 .48451 m .24505 .48015 L .2473 .4835 L .635 .652 .849 r
F
.2438 .48451 m .24155 .48118 L .24505 .48015 L F
.20794 .47696 m .20907 .47321 L .21141 .47587 L .646 .705 .89 r
F
.20794 .47696 m .20559 .4743 L .20907 .47321 L F
.86792 .47166 m .87039 .46811 L .87204 .47032 L .666 .764 .923 r
F
.86792 .47166 m .86627 .46946 L .87039 .46811 L F
.70795 .53435 m .70638 .53334 L .70947 .5252 L .962 .829 .665 r
F
.70947 .5252 m .7079 .52407 L .71108 .5177 L .943 .844 .715 r
F
.70638 .53334 m .7079 .52407 L .70947 .5252 L .964 .829 .661 r
F
.83827 .47332 m .84068 .46975 L .84237 .47192 L .671 .769 .924 r
F
.83827 .47332 m .83658 .47114 L .84068 .46975 L F
.26669 .51452 m .26489 .50564 L .26839 .50481 L .585 .46 .677 r
F
.2632 .51528 m .26489 .50564 L .26669 .51452 L .585 .462 .678 r
F
.26489 .50564 m .26642 .49813 L .26839 .50481 L .599 .507 .721 r
F
.26416 .5228 m .2632 .51528 L .26538 .51481 L .572 .422 .639 r
F
.26199 .52323 m .2632 .51528 L .26416 .5228 L .572 .423 .64 r
F
.77507 .48019 m .77735 .47645 L .77911 .47852 L .7 .79 .921 r
F
.77507 .48019 m .77331 .47814 L .77735 .47645 L F
.87781 .47119 m .88031 .46764 L .88194 .46985 L .665 .763 .923 r
F
.87781 .47119 m .87617 .46898 L .88031 .46764 L F
.53077 .38891 m .5323 .37897 L .53413 .38574 L .701 .556 .687 r
F
.53077 .38891 m .52895 .38233 L .5323 .37897 L F
.82839 .47396 m .83078 .47038 L .83248 .47255 L .673 .771 .924 r
F
.82839 .47396 m .82669 .4718 L .83078 .47038 L F
.88771 .47074 m .89022 .4672 L .89185 .46941 L .664 .762 .923 r
F
.88771 .47074 m .88608 .46852 L .89022 .4672 L F
.51733 .40013 m .51887 .39143 L .52069 .39751 L .691 .563 .705 r
F
.54966 .39298 m .5512 .38393 L .55302 .38951 L .732 .597 .706 r
F
.52069 .39751 m .51887 .39143 L .52223 .38854 L .693 .561 .701 r
F
.53622 .40493 m .53777 .39721 L .53958 .40218 L .716 .603 .729 r
F
.53622 .40493 m .53441 .40007 L .53777 .39721 L F
.52769 .4054 m .52923 .39763 L .53105 .4028 L .706 .593 .726 r
F
.52769 .4054 m .52587 .40035 L .52923 .39763 L F
.16835 .47306 m .16938 .46951 L .1718 .47194 L .649 .726 .905 r
F
.16835 .47306 m .16593 .47063 L .16938 .46951 L F
.26056 .53391 m .25981 .52366 L .26199 .52323 L .562 .393 .61 r
F
.25839 .53427 m .25981 .52366 L .26056 .53391 L .562 .394 .611 r
F
.81852 .47467 m .82089 .47108 L .8226 .47323 L .676 .773 .923 r
F
.81852 .47467 m .81681 .47253 L .82089 .47108 L F
.89761 .47031 m .90014 .46677 L .90175 .469 L .663 .761 .923 r
F
.89761 .47031 m .89599 .46809 L .90014 .46677 L F
.73377 .49282 m .73592 .48838 L .73773 .49024 L .778 .831 .893 r
F
.73377 .49282 m .73196 .491 L .73592 .48838 L F
.54966 .39298 m .54784 .38757 L .5512 .38393 L .732 .597 .706 r
F
.19281 .475 m .1939 .47134 L .19628 .47389 L .647 .716 .898 r
F
.19281 .475 m .19043 .47245 L .1939 .47134 L F
.52741 .39191 m .52895 .38233 L .53077 .38891 L .698 .558 .692 r
F
.52741 .39191 m .52559 .38551 L .52895 .38233 L F
.70658 .54622 m .70502 .54537 L .70795 .53435 L .977 .807 .607 r
F
.70502 .54537 m .70638 .53334 L .70795 .53435 L .978 .807 .603 r
F
.52251 .40296 m .52405 .39478 L .52587 .40035 L .699 .578 .717 r
F
.52251 .40296 m .52069 .39751 L .52405 .39478 L F
.53931 .38859 m .54084 .37883 L .54267 .38522 L .713 .57 .692 r
F
.53931 .38859 m .53749 .38239 L .54084 .37883 L F
.90751 .46991 m .91006 .46637 L .91166 .4686 L .662 .76 .923 r
F
.90751 .46991 m .9059 .46768 L .91006 .46637 L F
.52405 .39478 m .52223 .38854 L .52559 .38551 L .695 .559 .697 r
F
.52069 .39751 m .52223 .38854 L .52405 .39478 L .693 .561 .701 r
F
.52405 .39478 m .52559 .38551 L .52741 .39191 L .695 .559 .697 r
F
.80866 .47546 m .81101 .47185 L .81273 .47399 L .68 .776 .923 r
F
.80866 .47546 m .80693 .47333 L .81101 .47185 L F
.26084 .49367 m .26221 .48817 L .26435 .49274 L .619 .581 .789 r
F
.26084 .49367 m .25871 .48913 L .26221 .48817 L F
.23806 .48222 m .23928 .47804 L .24155 .48118 L .638 .667 .861 r
F
.23806 .48222 m .23578 .47909 L .23928 .47804 L F
.53958 .40218 m .54113 .39418 L .54294 .39929 L .72 .602 .724 r
F
.53958 .40218 m .53777 .39721 L .54113 .39418 L F
.75146 .48542 m .75367 .48144 L .75545 .48342 L .731 .809 .913 r
F
.75146 .48542 m .74966 .48347 L .75367 .48144 L F
.5463 .39623 m .54784 .38757 L .54966 .39298 L .728 .599 .712 r
F
.54449 .39098 m .54602 .38163 L .54784 .38757 L .723 .584 .7 r
F
.54449 .39098 m .54267 .38522 L .54602 .38163 L F
.53105 .4028 m .53259 .39477 L .53441 .40007 L .709 .591 .722 r
F
.53105 .4028 m .52923 .39763 L .53259 .39477 L F
.54294 .39929 m .54449 .39098 L .5463 .39623 L .724 .6 .718 r
F
.54294 .39929 m .54113 .39418 L .54449 .39098 L F
.5463 .39623 m .54449 .39098 L .54784 .38757 L .728 .599 .712 r
F
.7988 .47635 m .80113 .47271 L .80286 .47483 L .684 .779 .923 r
F
.7988 .47635 m .79706 .47424 L .80113 .47271 L F
.52587 .40035 m .52741 .39191 L .52923 .39763 L .701 .577 .712 r
F
.52587 .40035 m .52405 .39478 L .52741 .39191 L F
.53595 .39176 m .53749 .38239 L .53931 .38859 L .71 .572 .697 r
F
.53595 .39176 m .53413 .38574 L .53749 .38239 L F
.76526 .48165 m .7675 .47784 L .76928 .47987 L .71 .797 .919 r
F
.76526 .48165 m .76348 .47964 L .7675 .47784 L F
.17766 .47328 m .17871 .4697 L .18112 .47217 L .649 .723 .903 r
F
.17766 .47328 m .17525 .47082 L .17871 .4697 L F
.21722 .47753 m .21838 .4737 L .22071 .47646 L .644 .698 .885 r
F
.21722 .47753 m .21489 .47479 L .21838 .4737 L F
.53441 .40007 m .53595 .39176 L .53777 .39721 L .712 .589 .716 r
F
.53441 .40007 m .53259 .39477 L .53595 .39176 L F
.214 .61122 m .21575 .58003 L .21718 .57989 L .54 .329 .543 r
F
.21258 .61122 m .21575 .58003 L .214 .61122 L F
.15316 .4716 m .15416 .46809 L .1566 .47048 L .65 .731 .908 r
F
.15316 .4716 m .15072 .46922 L .15416 .46809 L F
.54113 .39418 m .54267 .38522 L .54449 .39098 L .719 .586 .706 r
F
.54113 .39418 m .53931 .38859 L .54267 .38522 L F
.53259 .39477 m .53413 .38574 L .53595 .39176 L .707 .573 .702 r
F
.53259 .39477 m .53077 .38891 L .53413 .38574 L F
.52923 .39763 m .52741 .39191 L .53077 .38891 L .704 .575 .707 r
F
.71108 .5177 m .70951 .51648 L .71275 .51126 L .921 .853 .758 r
F
.7079 .52407 m .70951 .51648 L .71108 .5177 L .945 .844 .712 r
F
.52923 .39763 m .53077 .38891 L .53259 .39477 L .704 .575 .707 r
F
.20211 .47539 m .20323 .47169 L .20559 .4743 L .646 .71 .894 r
F
.20211 .47539 m .19975 .47279 L .20323 .47169 L F
.73773 .49024 m .73989 .48595 L .74169 .48785 L .764 .825 .9 r
F
.73773 .49024 m .73592 .48838 L .73989 .48595 L F
.78895 .47736 m .79126 .47368 L .793 .47579 L .689 .783 .922 r
F
.78895 .47736 m .7872 .47527 L .79126 .47368 L F
.53777 .39721 m .53931 .38859 L .54113 .39418 L .715 .587 .711 r
F
.53777 .39721 m .53595 .39176 L .53931 .38859 L F
.23229 .48014 m .23349 .47611 L .23578 .47909 L .641 .679 .871 r
F
.23229 .48014 m .23 .47717 L .23349 .47611 L F
.25438 .55029 m .25404 .53502 L .25621 .53464 L .552 .366 .582 r
F
.25221 .55056 m .25404 .53502 L .25438 .55029 L .553 .366 .583 r
F
.72271 .49991 m .72451 .49548 L .72608 .49699 L .83 .848 .86 r
F
.72271 .49991 m .72114 .49844 L .72451 .49548 L F
.71936 .50318 m .72114 .49844 L .72271 .49991 L .851 .853 .843 r
F
.72608 .49699 m .7279 .4928 L .72947 .49434 L .811 .843 .874 r
F
.72608 .49699 m .72451 .49548 L .7279 .4928 L F
.71936 .50318 m .71779 .50176 L .72114 .49844 L .851 .853 .843 r
F
.71604 .50691 m .71779 .50176 L .71936 .50318 L .874 .856 .821 r
F
.26634 .52238 m .26538 .51481 L .26756 .51434 L .571 .421 .639 r
F
.26416 .5228 m .26538 .51481 L .26634 .52238 L .572 .422 .639 r
F
.2408 .57809 m .2414 .55202 L .24356 .55172 L .545 .343 .558 r
F
.23864 .57822 m .2414 .55202 L .2408 .57809 L .545 .344 .558 r
F
.18697 .47356 m .18805 .46994 L .19043 .47245 L .648 .719 .9 r
F
.18697 .47356 m .18458 .47106 L .18805 .46994 L F
.16248 .47175 m .1635 .46822 L .16593 .47063 L .65 .729 .907 r
F
.16248 .47175 m .16005 .46935 L .1635 .46822 L F
.77911 .47852 m .78139 .4748 L .78315 .47688 L .696 .788 .921 r
F
.77911 .47852 m .77735 .47645 L .78139 .4748 L F
.26274 .53354 m .26199 .52323 L .26416 .5228 L .561 .392 .609 r
F
.26056 .53391 m .26199 .52323 L .26274 .53354 L .562 .393 .61 r
F
.71103 .60681 m .70998 .60674 L .71107 .58193 L .984 .733 .469 r
F
.70998 .60674 m .71001 .58158 L .71107 .58193 L .985 .733 .468 r
F
.71624 .63126 m .71627 .60753 L .71683 .63198 L .982 .715 .441 r
F
.71576 .63068 m .71627 .60753 L .71624 .63126 L .982 .714 .441 r
F
.71576 .63068 m .71522 .60734 L .71627 .60753 L F
.72947 .49434 m .7313 .49034 L .73287 .49191 L .795 .838 .884 r
F
.72947 .49434 m .7279 .4928 L .7313 .49034 L F
.25302 .48611 m .2543 .48147 L .25652 .48511 L .631 .632 .833 r
F
.25302 .48611 m .2508 .48248 L .2543 .48147 L F
.70789 .58095 m .70683 .58067 L .70838 .5643 L .986 .753 .502 r
F
.70683 .58067 m .70731 .56383 L .70838 .5643 L .986 .753 .501 r
F
.26839 .50481 m .26642 .49813 L .26992 .49724 L .598 .505 .72 r
F
.26642 .49813 m .26785 .49182 L .26992 .49724 L .61 .546 .757 r
F
.26642 .49813 m .26435 .49274 L .26785 .49182 L F
.75545 .48342 m .75768 .4795 L .75946 .48149 L .723 .805 .915 r
F
.75545 .48342 m .75367 .48144 L .75768 .4795 L F
.85225 .47135 m .8547 .46779 L .85637 .46998 L .668 .766 .923 r
F
.85225 .47135 m .85058 .46916 L .8547 .46779 L F
.86215 .47082 m .86461 .46726 L .86627 .46946 L .667 .765 .923 r
F
.86215 .47082 m .86049 .46862 L .86461 .46726 L F
.84237 .47192 m .84479 .46835 L .84647 .47054 L .67 .768 .924 r
F
.84237 .47192 m .84068 .46975 L .84479 .46835 L F
.87204 .47032 m .87453 .46677 L .87617 .46898 L .666 .764 .923 r
F
.87204 .47032 m .87039 .46811 L .87453 .46677 L F
.25871 .48913 m .26003 .48413 L .26221 .48817 L .626 .609 .813 r
F
.25871 .48913 m .25652 .48511 L .26003 .48413 L F
.83248 .47255 m .83488 .46897 L .83658 .47114 L .672 .77 .924 r
F
.83248 .47255 m .83078 .47038 L .83488 .46897 L F
.71604 .50691 m .71447 .50555 L .71779 .50176 L .874 .856 .821 r
F
.71275 .51126 m .71447 .50555 L .71604 .50691 L .899 .857 .792 r
F
.21141 .47587 m .21255 .47211 L .21489 .47479 L .645 .704 .89 r
F
.21141 .47587 m .20907 .47321 L .21255 .47211 L F
.22651 .47823 m .22769 .47431 L .23 .47717 L .643 .689 .878 r
F
.22651 .47823 m .22419 .47538 L .22769 .47431 L F
.88194 .46985 m .88445 .46631 L .88608 .46852 L .665 .763 .923 r
F
.88194 .46985 m .88031 .46764 L .88445 .46631 L F
.2473 .4835 m .24855 .47912 L .2508 .48248 L .635 .651 .848 r
F
.2473 .4835 m .24505 .48015 L .24855 .47912 L F
.21542 .61123 m .21718 .57989 L .2186 .57976 L .54 .329 .542 r
F
.214 .61122 m .21718 .57989 L .21542 .61123 L .54 .329 .543 r
F
.8226 .47323 m .82498 .46964 L .82669 .4718 L .675 .772 .924 r
F
.8226 .47323 m .82089 .47108 L .82498 .46964 L F
.89185 .46941 m .89437 .46587 L .89599 .46809 L .664 .762 .923 r
F
.89185 .46941 m .89022 .4672 L .89437 .46587 L F
.74169 .48785 m .74387 .48368 L .74567 .4856 L .752 .82 .905 r
F
.74169 .48785 m .73989 .48595 L .74387 .48368 L F
.1718 .47194 m .17284 .46838 L .17525 .47082 L .649 .726 .905 r
F
.1718 .47194 m .16938 .46951 L .17284 .46838 L F
.90175 .469 m .9043 .46546 L .9059 .46768 L .663 .761 .923 r
F
.90175 .469 m .90014 .46677 L .9043 .46546 L F
.27018 .51378 m .26839 .50481 L .27189 .50398 L .584 .459 .676 r
F
.26669 .51452 m .26839 .50481 L .27018 .51378 L .585 .46 .677 r
F
.26839 .50481 m .26992 .49724 L .27189 .50398 L .598 .505 .72 r
F
.81273 .47399 m .81509 .47038 L .81681 .47253 L .678 .775 .924 r
F
.81273 .47399 m .81101 .47185 L .81509 .47038 L F
.19628 .47389 m .19738 .47023 L .19975 .47279 L .647 .715 .897 r
F
.19628 .47389 m .1939 .47134 L .19738 .47023 L F
.91166 .4686 m .91423 .46506 L .91582 .46729 L .662 .76 .923 r
F
.91166 .4686 m .91006 .46637 L .91423 .46506 L F
.76928 .47987 m .77154 .47609 L .77331 .47814 L .705 .794 .92 r
F
.76928 .47987 m .7675 .47784 L .77154 .47609 L F
.80286 .47483 m .8052 .4712 L .80693 .47333 L .682 .778 .923 r
F
.80286 .47483 m .80113 .47271 L .8052 .4712 L F
.24155 .48118 m .24278 .47699 L .24505 .48015 L .638 .666 .861 r
F
.24155 .48118 m .23928 .47804 L .24278 .47699 L F
.26435 .49274 m .26572 .48721 L .26785 .49182 L .619 .58 .788 r
F
.26435 .49274 m .26221 .48817 L .26572 .48721 L F
.25655 .55001 m .25621 .53464 L .25839 .53427 L .552 .366 .582 r
F
.25438 .55029 m .25621 .53464 L .25655 .55001 L F
.26853 .52196 m .26756 .51434 L .26974 .51387 L .571 .421 .638 r
F
.26634 .52238 m .26756 .51434 L .26853 .52196 L .571 .421 .639 r
F
.18112 .47217 m .18218 .46858 L .18458 .47106 L .649 .723 .903 r
F
.18112 .47217 m .17871 .4697 L .18218 .46858 L F
.793 .47579 m .79532 .47213 L .79706 .47424 L .687 .781 .923 r
F
.793 .47579 m .79126 .47368 L .79532 .47213 L F
.22071 .47646 m .22187 .47262 L .22419 .47538 L .644 .697 .884 r
F
.22071 .47646 m .21838 .4737 L .22187 .47262 L F
.1566 .47048 m .15761 .46696 L .16005 .46935 L .65 .731 .908 r
F
.1566 .47048 m .15416 .46809 L .15761 .46696 L F
.70547 .56308 m .70391 .56249 L .70658 .54622 L .985 .779 .545 r
F
.70391 .56249 m .70502 .54537 L .70658 .54622 L .986 .778 .542 r
F
.24296 .57797 m .24356 .55172 L .24572 .55142 L .545 .343 .558 r
F
.2408 .57809 m .24356 .55172 L .24296 .57797 L F
.71275 .51126 m .71117 .50998 L .71447 .50555 L .899 .857 .792 r
F
.70951 .51648 m .71117 .50998 L .71275 .51126 L .924 .854 .754 r
F
.20559 .4743 m .20671 .47059 L .20907 .47321 L .646 .71 .894 r
F
.20559 .4743 m .20323 .47169 L .20671 .47059 L F
.26491 .53319 m .26416 .5228 L .26634 .52238 L .561 .392 .609 r
F
.26274 .53354 m .26416 .5228 L .26491 .53319 L F
.21685 .61124 m .2186 .57976 L .22003 .57963 L .54 .329 .542 r
F
.21542 .61123 m .2186 .57976 L .21685 .61124 L F
.23578 .47909 m .23699 .47505 L .23928 .47804 L .64 .678 .87 r
F
.23578 .47909 m .23349 .47611 L .23699 .47505 L F
.74567 .4856 m .74787 .48153 L .74966 .48347 L .741 .815 .91 r
F
.74567 .4856 m .74387 .48368 L .74787 .48153 L F
.75946 .48149 m .7617 .47763 L .76348 .47964 L .717 .801 .917 r
F
.75946 .48149 m .75768 .4795 L .7617 .47763 L F
.78315 .47688 m .78545 .47318 L .7872 .47527 L .693 .786 .922 r
F
.78315 .47688 m .78139 .4748 L .78545 .47318 L F
.19043 .47245 m .19152 .46883 L .1939 .47134 L .648 .719 .9 r
F
.19043 .47245 m .18805 .46994 L .19152 .46883 L F
.16593 .47063 m .16696 .46709 L .16938 .46951 L .65 .728 .906 r
F
.16593 .47063 m .1635 .46822 L .16696 .46709 L F
.85637 .46998 m .85882 .46642 L .86049 .46862 L .668 .766 .924 r
F
.85637 .46998 m .8547 .46779 L .85882 .46642 L F
.84647 .47054 m .8489 .46697 L .85058 .46916 L .669 .767 .924 r
F
.84647 .47054 m .84479 .46835 L .8489 .46697 L F
.86627 .46946 m .86874 .46591 L .87039 .46811 L .666 .765 .923 r
F
.86627 .46946 m .86461 .46726 L .86874 .46591 L F
.83658 .47114 m .83899 .46756 L .84068 .46975 L .671 .769 .924 r
F
.83658 .47114 m .83488 .46897 L .83899 .46756 L F
.87617 .46898 m .87867 .46543 L .88031 .46764 L .665 .763 .923 r
F
.87617 .46898 m .87453 .46677 L .87867 .46543 L F
.25652 .48511 m .25781 .48046 L .26003 .48413 L .631 .631 .832 r
F
.25652 .48511 m .2543 .48147 L .25781 .48046 L F
.70638 .53334 m .70481 .53235 L .7079 .52407 L .964 .829 .661 r
F
.7079 .52407 m .70633 .52297 L .70951 .51648 L .945 .844 .712 r
F
.70481 .53235 m .70633 .52297 L .7079 .52407 L .966 .829 .657 r
F
.82669 .4718 m .82908 .46821 L .83078 .47038 L .674 .771 .924 r
F
.82669 .4718 m .82498 .46964 L .82908 .46821 L F
.88608 .46852 m .88859 .46497 L .89022 .4672 L .664 .762 .923 r
F
.88608 .46852 m .88445 .46631 L .88859 .46497 L F
.77331 .47814 m .77558 .47439 L .77735 .47645 L .701 .791 .921 r
F
.77331 .47814 m .77154 .47609 L .77558 .47439 L F
.21489 .47479 m .21604 .47102 L .21838 .4737 L .645 .704 .889 r
F
.21489 .47479 m .21255 .47211 L .21604 .47102 L F
.27189 .50398 m .26992 .49724 L .27343 .49636 L .598 .504 .719 r
F
.26992 .49724 m .27136 .49089 L .27343 .49636 L .609 .544 .756 r
F
.26992 .49724 m .26785 .49182 L .27136 .49089 L F
.23 .47717 m .23118 .47324 L .23349 .47611 L .642 .688 .878 r
F
.23 .47717 m .22769 .47431 L .23118 .47324 L F
.89599 .46809 m .89853 .46455 L .90014 .46677 L .663 .761 .923 r
F
.89599 .46809 m .89437 .46587 L .89853 .46455 L F
.26221 .48817 m .26354 .48314 L .26572 .48721 L .625 .607 .812 r
F
.26221 .48817 m .26003 .48413 L .26354 .48314 L F
.81681 .47253 m .81918 .46892 L .82089 .47108 L .677 .774 .924 r
F
.81681 .47253 m .81509 .47038 L .81918 .46892 L F
.2508 .48248 m .25206 .47808 L .2543 .48147 L .635 .65 .848 r
F
.2508 .48248 m .24855 .47912 L .25206 .47808 L F
.25873 .54975 m .25839 .53427 L .26056 .53391 L .552 .365 .581 r
F
.25655 .55001 m .25839 .53427 L .25873 .54975 L .552 .366 .582 r
F
.17525 .47082 m .1763 .46725 L .17871 .4697 L .649 .726 .905 r
F
.17525 .47082 m .17284 .46838 L .1763 .46725 L F
.9059 .46768 m .90846 .46414 L .91006 .46637 L .663 .761 .923 r
F
.9059 .46768 m .9043 .46546 L .90846 .46414 L F
.21828 .61125 m .22003 .57963 L .22146 .57951 L .54 .329 .542 r
F
.21685 .61124 m .22003 .57963 L .21828 .61125 L F
.27071 .52155 m .26974 .51387 L .27193 .51341 L .571 .42 .638 r
F
.26853 .52196 m .26974 .51387 L .27071 .52155 L .571 .421 .638 r
F
.19975 .47279 m .20086 .46913 L .20323 .47169 L .647 .715 .897 r
F
.19975 .47279 m .19738 .47023 L .20086 .46913 L F
.80693 .47333 m .80928 .46971 L .81101 .47185 L .68 .777 .924 r
F
.80693 .47333 m .8052 .4712 L .80928 .46971 L F
.70502 .54537 m .70345 .54456 L .70638 .53334 L .978 .807 .603 r
F
.70345 .54456 m .70481 .53235 L .70638 .53334 L .979 .806 .6 r
F
.15072 .46922 m .15171 .46572 L .15416 .46809 L .651 .733 .909 r
F
.15072 .46922 m .14827 .46685 L .15171 .46572 L F
.73196 .491 m .73411 .48654 L .73592 .48838 L .781 .834 .893 r
F
.73196 .491 m .73015 .48919 L .73411 .48654 L F
.27368 .51304 m .27189 .50398 L .2754 .50317 L .583 .457 .674 r
F
.27018 .51378 m .27189 .50398 L .27368 .51304 L .584 .459 .676 r
F
.27189 .50398 m .27343 .49636 L .2754 .50317 L .598 .504 .719 r
F
.74966 .48347 m .75187 .47948 L .75367 .48144 L .732 .811 .913 r
F
.74966 .48347 m .74787 .48153 L .75187 .47948 L F
.24505 .48015 m .24628 .47595 L .24855 .47912 L .638 .665 .86 r
F
.24505 .48015 m .24278 .47699 L .24628 .47595 L F
.26709 .53283 m .26634 .52238 L .26853 .52196 L .561 .391 .608 r
F
.26491 .53319 m .26634 .52238 L .26709 .53283 L .561 .392 .609 r
F
.24512 .57785 m .24572 .55142 L .24788 .55113 L .545 .343 .557 r
F
.24296 .57797 m .24572 .55142 L .24512 .57785 L .545 .343 .558 r
F
.79706 .47424 m .79939 .47059 L .80113 .47271 L .684 .78 .923 r
F
.79706 .47424 m .79532 .47213 L .79939 .47059 L F
.70998 .60674 m .70893 .6067 L .71001 .58158 L .985 .733 .468 r
F
.70893 .6067 m .70895 .58126 L .71001 .58158 L .985 .733 .467 r
F
.26785 .49182 m .26923 .48625 L .27136 .49089 L .618 .578 .787 r
F
.26785 .49182 m .26572 .48721 L .26923 .48625 L F
.70683 .58067 m .70577 .58041 L .70731 .56383 L .986 .753 .501 r
F
.70577 .58041 m .70625 .56339 L .70731 .56383 L .986 .753 .499 r
F
.76348 .47964 m .76573 .47581 L .7675 .47784 L .711 .798 .919 r
F
.76348 .47964 m .7617 .47763 L .76573 .47581 L F
.18458 .47106 m .18565 .46746 L .18805 .46994 L .649 .722 .903 r
F
.18458 .47106 m .18218 .46858 L .18565 .46746 L F
.7152 .62999 m .71522 .60734 L .71576 .63068 L .982 .714 .441 r
F
.71469 .62938 m .71522 .60734 L .7152 .62999 L .982 .714 .44 r
F
.71469 .62938 m .71418 .60717 L .71522 .60734 L F
.72114 .49844 m .72294 .49399 L .72451 .49548 L .833 .851 .859 r
F
.72114 .49844 m .71957 .497 L .72294 .49399 L F
.71779 .50176 m .71957 .497 L .72114 .49844 L .854 .855 .841 r
F
.70951 .51648 m .70793 .51529 L .71117 .50998 L .924 .854 .754 r
F
.70633 .52297 m .70793 .51529 L .70951 .51648 L .948 .845 .708 r
F
.16005 .46935 m .16107 .46582 L .1635 .46822 L .65 .73 .908 r
F
.16005 .46935 m .15761 .46696 L .16107 .46582 L F
.22419 .47538 m .22536 .47154 L .22769 .47431 L .644 .697 .884 r
F
.22419 .47538 m .22187 .47262 L .22536 .47154 L F
.72451 .49548 m .72633 .49127 L .7279 .4928 L .814 .845 .873 r
F
.72451 .49548 m .72294 .49399 L .72633 .49127 L F
.7872 .47527 m .78951 .47158 L .79126 .47368 L .69 .784 .923 r
F
.7872 .47527 m .78545 .47318 L .78951 .47158 L F
.71779 .50176 m .71621 .50037 L .71957 .497 L .854 .855 .841 r
F
.71447 .50555 m .71621 .50037 L .71779 .50176 L .877 .858 .818 r
F
.20907 .47321 m .21019 .46949 L .21255 .47211 L .646 .71 .894 r
F
.20907 .47321 m .20671 .47059 L .21019 .46949 L F
.73592 .48838 m .73808 .48408 L .73989 .48595 L .766 .828 .9 r
F
.73592 .48838 m .73411 .48654 L .73808 .48408 L F
.23928 .47804 m .24049 .47398 L .24278 .47699 L .64 .678 .87 r
F
.23928 .47804 m .23699 .47505 L .24049 .47398 L F
.2197 .61126 m .22146 .57951 L .22288 .57938 L .54 .329 .542 r
F
.21828 .61125 m .22146 .57951 L .2197 .61126 L F
.7279 .4928 m .72974 .48878 L .7313 .49034 L .797 .84 .884 r
F
.7279 .4928 m .72633 .49127 L .72974 .48878 L F
.16938 .46951 m .17042 .46596 L .17284 .46838 L .65 .728 .906 r
F
.16938 .46951 m .16696 .46709 L .17042 .46596 L F
.1939 .47134 m .195 .46771 L .19738 .47023 L .648 .719 .9 r
F
.1939 .47134 m .19152 .46883 L .195 .46771 L F
.77735 .47645 m .77963 .47272 L .78139 .4748 L .697 .789 .922 r
F
.77735 .47645 m .77558 .47439 L .77963 .47272 L F
.2609 .54949 m .26056 .53391 L .26274 .53354 L .552 .365 .581 r
F
.25873 .54975 m .26056 .53391 L .2609 .54949 L F
.2729 .52113 m .27193 .51341 L .27412 .51295 L .57 .419 .637 r
F
.27071 .52155 m .27193 .51341 L .2729 .52113 L .571 .42 .638 r
F
.85058 .46916 m .85302 .46559 L .8547 .46779 L .669 .767 .924 r
F
.85058 .46916 m .8489 .46697 L .85302 .46559 L F
.86049 .46862 m .86295 .46505 L .86461 .46726 L .667 .765 .924 r
F
.86049 .46862 m .85882 .46642 L .86295 .46505 L F
.71447 .50555 m .71289 .50422 L .71621 .50037 L .877 .858 .818 r
F
.71117 .50998 m .71289 .50422 L .71447 .50555 L .902 .859 .789 r
F
.84068 .46975 m .8431 .46617 L .84479 .46835 L .67 .769 .924 r
F
.84068 .46975 m .83899 .46756 L .8431 .46617 L F
.87039 .46811 m .87288 .46455 L .87453 .46677 L .666 .764 .923 r
F
.87039 .46811 m .86874 .46591 L .87288 .46455 L F
.83078 .47038 m .83319 .46679 L .83488 .46897 L .673 .77 .924 r
F
.83078 .47038 m .82908 .46821 L .83319 .46679 L F
.88031 .46764 m .88281 .46409 L .88445 .46631 L .665 .763 .923 r
F
.88031 .46764 m .87867 .46543 L .88281 .46409 L F
.75367 .48144 m .75589 .47751 L .75768 .4795 L .725 .807 .915 r
F
.75367 .48144 m .75187 .47948 L .75589 .47751 L F
.89022 .4672 m .89275 .46364 L .89437 .46587 L .664 .762 .923 r
F
.89022 .4672 m .88859 .46497 L .89275 .46364 L F
.82089 .47108 m .82327 .46748 L .82498 .46964 L .675 .773 .924 r
F
.82089 .47108 m .81918 .46892 L .82327 .46748 L F
.26003 .48413 m .26133 .47945 L .26354 .48314 L .63 .63 .831 r
F
.26003 .48413 m .25781 .48046 L .26133 .47945 L F
.21838 .4737 m .21953 .46992 L .22187 .47262 L .645 .703 .889 r
F
.21838 .4737 m .21604 .47102 L .21953 .46992 L F
.90014 .46677 m .90269 .46322 L .9043 .46546 L .663 .761 .923 r
F
.90014 .46677 m .89853 .46455 L .90269 .46322 L F
.26928 .53249 m .26853 .52196 L .27071 .52155 L .561 .39 .608 r
F
.26709 .53283 m .26853 .52196 L .26928 .53249 L .561 .391 .608 r
F
.23349 .47611 m .23468 .47216 L .23699 .47505 L .642 .688 .877 r
F
.23349 .47611 m .23118 .47324 L .23468 .47216 L F
.81101 .47185 m .81337 .46823 L .81509 .47038 L .678 .775 .924 r
F
.81101 .47185 m .80928 .46971 L .81337 .46823 L F
.91006 .46637 m .91263 .46282 L .91423 .46506 L .662 .76 .923 r
F
.91006 .46637 m .90846 .46414 L .91263 .46282 L F
.24728 .57774 m .24788 .55113 L .25005 .55084 L .544 .342 .557 r
F
.24512 .57785 m .24788 .55113 L .24728 .57774 L .545 .343 .557 r
F
.17871 .4697 m .17977 .46613 L .18218 .46858 L .649 .725 .905 r
F
.17871 .4697 m .1763 .46725 L .17977 .46613 L F
.26572 .48721 m .26706 .48215 L .26923 .48625 L .625 .606 .811 r
F
.26572 .48721 m .26354 .48314 L .26706 .48215 L F
.2543 .48147 m .25557 .47706 L .25781 .48046 L .634 .649 .847 r
F
.2543 .48147 m .25206 .47808 L .25557 .47706 L F
.2754 .50317 m .27343 .49636 L .27694 .49549 L .597 .502 .717 r
F
.27343 .49636 m .27488 .48997 L .27694 .49549 L .608 .542 .755 r
F
.27343 .49636 m .27136 .49089 L .27488 .48997 L F
.73989 .48595 m .74207 .48177 L .74387 .48368 L .754 .822 .905 r
F
.73989 .48595 m .73808 .48408 L .74207 .48177 L F
.20323 .47169 m .20434 .46802 L .20671 .47059 L .647 .714 .897 r
F
.20323 .47169 m .20086 .46913 L .20434 .46802 L F
.7675 .47784 m .76976 .47405 L .77154 .47609 L .706 .795 .92 r
F
.7675 .47784 m .76573 .47581 L .76976 .47405 L F
.15416 .46809 m .15517 .46458 L .15761 .46696 L .65 .732 .909 r
F
.15416 .46809 m .15171 .46572 L .15517 .46458 L F
.80113 .47271 m .80347 .46907 L .8052 .4712 L .682 .779 .924 r
F
.80113 .47271 m .79939 .47059 L .80347 .46907 L F
.22113 .61128 m .22288 .57938 L .22431 .57926 L .54 .329 .542 r
F
.2197 .61126 m .22288 .57938 L .22113 .61128 L F
.24855 .47912 m .24979 .4749 L .25206 .47808 L .637 .664 .859 r
F
.24855 .47912 m .24628 .47595 L .24979 .4749 L F
.27719 .51231 m .2754 .50317 L .27891 .50235 L .583 .456 .673 r
F
.27368 .51304 m .2754 .50317 L .27719 .51231 L .583 .457 .674 r
F
.2754 .50317 m .27694 .49549 L .27891 .50235 L .597 .502 .717 r
F
.79126 .47368 m .79357 .47002 L .79532 .47213 L .687 .782 .923 r
F
.79126 .47368 m .78951 .47158 L .79357 .47002 L F
.18805 .46994 m .18913 .46634 L .19152 .46883 L .648 .722 .902 r
F
.18805 .46994 m .18565 .46746 L .18913 .46634 L F
.27136 .49089 m .27275 .48529 L .27488 .48997 L .617 .576 .786 r
F
.27136 .49089 m .26923 .48625 L .27275 .48529 L F
.71117 .50998 m .7096 .50872 L .71289 .50422 L .902 .859 .789 r
F
.70793 .51529 m .7096 .50872 L .71117 .50998 L .927 .855 .751 r
F
.1635 .46822 m .16453 .46469 L .16696 .46709 L .65 .73 .908 r
F
.1635 .46822 m .16107 .46582 L .16453 .46469 L F
.22769 .47431 m .22886 .47045 L .23118 .47324 L .643 .696 .884 r
F
.22769 .47431 m .22536 .47154 L .22886 .47045 L F
.70391 .56249 m .70236 .56195 L .70502 .54537 L .986 .778 .542 r
F
.70236 .56195 m .70345 .54456 L .70502 .54537 L .986 .778 .539 r
F
.21255 .47211 m .21368 .46839 L .21604 .47102 L .646 .709 .893 r
F
.21255 .47211 m .21019 .46949 L .21368 .46839 L F
.27509 .52073 m .27412 .51295 L .27631 .5125 L .57 .418 .636 r
F
.2729 .52113 m .27412 .51295 L .27509 .52073 L .57 .419 .637 r
F
.26308 .54924 m .26274 .53354 L .26491 .53319 L .552 .364 .581 r
F
.2609 .54949 m .26274 .53354 L .26308 .54924 L .552 .365 .581 r
F
.78139 .4748 m .78369 .47109 L .78545 .47318 L .694 .787 .922 r
F
.78139 .4748 m .77963 .47272 L .78369 .47109 L F
.24278 .47699 m .244 .47292 L .24628 .47595 L .64 .677 .869 r
F
.24278 .47699 m .24049 .47398 L .244 .47292 L F
.75768 .4795 m .75991 .47562 L .7617 .47763 L .718 .803 .918 r
F
.75768 .4795 m .75589 .47751 L .75991 .47562 L F
.74387 .48368 m .74607 .47959 L .74787 .48153 L .743 .817 .91 r
F
.74387 .48368 m .74207 .48177 L .74607 .47959 L F
.22256 .61131 m .22431 .57926 L .22574 .57915 L .54 .329 .542 r
F
.22113 .61128 m .22431 .57926 L .22256 .61131 L F
.27146 .53214 m .27071 .52155 L .2729 .52113 L .56 .39 .607 r
F
.26928 .53249 m .27071 .52155 L .27146 .53214 L .561 .39 .608 r
F
.17284 .46838 m .17389 .46483 L .1763 .46725 L .649 .728 .906 r
F
.17284 .46838 m .17042 .46596 L .17389 .46483 L F
.19738 .47023 m .19848 .4666 L .20086 .46913 L .648 .718 .9 r
F
.19738 .47023 m .195 .46771 L .19848 .4666 L F
.8547 .46779 m .85715 .46422 L .85882 .46642 L .668 .766 .924 r
F
.8547 .46779 m .85302 .46559 L .85715 .46422 L F
.84479 .46835 m .84722 .46478 L .8489 .46697 L .67 .768 .924 r
F
.84479 .46835 m .8431 .46617 L .84722 .46478 L F
.86461 .46726 m .86709 .46369 L .86874 .46591 L .667 .765 .924 r
F
.86461 .46726 m .86295 .46505 L .86709 .46369 L F
.70577 .58041 m .70471 .58018 L .70625 .56339 L .986 .753 .499 r
F
.70471 .58018 m .70518 .56296 L .70625 .56339 L .986 .753 .497 r
F
.87453 .46677 m .87702 .46321 L .87867 .46543 L .665 .764 .923 r
F
.87453 .46677 m .87288 .46455 L .87702 .46321 L F
.83488 .46897 m .8373 .46538 L .83899 .46756 L .672 .77 .924 r
F
.83488 .46897 m .83319 .46679 L .8373 .46538 L F
.24945 .57764 m .25005 .55084 L .25221 .55056 L .544 .342 .557 r
F
.24728 .57774 m .25005 .55084 L .24945 .57764 L F
.70893 .6067 m .70788 .60669 L .70895 .58126 L .985 .733 .467 r
F
.70788 .60669 m .70789 .58095 L .70895 .58126 L .985 .732 .465 r
F
.14827 .46685 m .14931 .46317 L .1519 .46566 L .651 .734 .91 r
F
.14827 .46685 m .14568 .46437 L .14931 .46317 L F
.88445 .46631 m .88696 .46275 L .88859 .46497 L .664 .763 .923 r
F
.88445 .46631 m .88281 .46409 L .88696 .46275 L F
.82498 .46964 m .82738 .46604 L .82908 .46821 L .674 .772 .924 r
F
.82498 .46964 m .82327 .46748 L .82738 .46604 L F
.70633 .52297 m .70475 .5219 L .70793 .51529 L .948 .845 .708 r
F
.70324 .5314 m .70475 .5219 L .70633 .52297 L .968 .829 .653 r
F
.70481 .53235 m .70324 .5314 L .70633 .52297 L .966 .829 .657 r
F
.89437 .46587 m .89691 .46231 L .89853 .46455 L .663 .762 .923 r
F
.89437 .46587 m .89275 .46364 L .89691 .46231 L F
.77154 .47609 m .77381 .47233 L .77558 .47439 L .702 .793 .921 r
F
.77154 .47609 m .76976 .47405 L .77381 .47233 L F
.81509 .47038 m .81746 .46677 L .81918 .46892 L .677 .774 .924 r
F
.81509 .47038 m .81337 .46823 L .81746 .46677 L F
.9043 .46546 m .90686 .4619 L .90846 .46414 L .663 .761 .923 r
F
.9043 .46546 m .90269 .46322 L .90686 .4619 L F
.71417 .62873 m .71418 .60717 L .71469 .62938 L .982 .714 .44 r
F
.71362 .62807 m .71418 .60717 L .71417 .62873 L .982 .714 .439 r
F
.71362 .62807 m .71313 .60703 L .71418 .60717 L F
.22187 .47262 m .22303 .46883 L .22536 .47154 L .645 .703 .889 r
F
.22187 .47262 m .21953 .46992 L .22303 .46883 L F
.26354 .48314 m .26485 .47844 L .26706 .48215 L .63 .628 .83 r
F
.26354 .48314 m .26133 .47945 L .26485 .47844 L F
.23699 .47505 m .23819 .47109 L .24049 .47398 L .642 .687 .877 r
F
.23699 .47505 m .23468 .47216 L .23819 .47109 L F
.18218 .46858 m .18325 .465 L .18565 .46746 L .649 .725 .904 r
F
.18218 .46858 m .17977 .46613 L .18325 .465 L F
.8052 .4712 m .80755 .46757 L .80928 .46971 L .681 .777 .924 r
F
.8052 .4712 m .80347 .46907 L .80755 .46757 L F
.25781 .48046 m .25909 .47603 L .26133 .47945 L .634 .648 .846 r
F
.25781 .48046 m .25557 .47706 L .25909 .47603 L F
.26923 .48625 m .27058 .48117 L .27275 .48529 L .624 .604 .81 r
F
.26923 .48625 m .26706 .48215 L .27058 .48117 L F
.20671 .47059 m .20783 .46691 L .21019 .46949 L .647 .714 .897 r
F
.20671 .47059 m .20434 .46802 L .20783 .46691 L F
.15761 .46696 m .15863 .46344 L .16107 .46582 L .65 .732 .909 r
F
.15761 .46696 m .15517 .46458 L .15863 .46344 L F
.70345 .54456 m .70189 .54379 L .70481 .53235 L .979 .806 .6 r
F
.70189 .54379 m .70324 .5314 L .70481 .53235 L .98 .806 .596 r
F
.27891 .50235 m .27694 .49549 L .28046 .49462 L .596 .5 .716 r
F
.27694 .49549 m .2784 .48906 L .28046 .49462 L .608 .541 .754 r
F
.27694 .49549 m .27488 .48997 L .2784 .48906 L F
.79532 .47213 m .79765 .46847 L .79939 .47059 L .685 .781 .924 r
F
.79532 .47213 m .79357 .47002 L .79765 .46847 L F
.73015 .48919 m .73229 .4847 L .73411 .48654 L .784 .836 .892 r
F
.73015 .48919 m .72833 .4874 L .73229 .4847 L F
.27728 .52032 m .27631 .5125 L .2785 .51204 L .569 .417 .636 r
F
.27509 .52073 m .27631 .5125 L .27728 .52032 L .57 .418 .636 r
F
.74787 .48153 m .75008 .47752 L .75187 .47948 L .734 .813 .913 r
F
.74787 .48153 m .74607 .47959 L .75008 .47752 L F
.71957 .497 m .72137 .49252 L .72294 .49399 L .836 .853 .858 r
F
.71957 .497 m .71799 .49557 L .72137 .49252 L F
.71621 .50037 m .71799 .49557 L .71957 .497 L .857 .857 .84 r
F
.22399 .61133 m .22574 .57915 L .22717 .57903 L .54 .329 .542 r
F
.22256 .61131 m .22574 .57915 L .22399 .61133 L F
.1927 .62977 m .19415 .61154 L .19556 .6115 L .537 .32 .532 r
F
.72294 .49399 m .72476 .48976 L .72633 .49127 L .817 .848 .872 r
F
.72294 .49399 m .72137 .49252 L .72476 .48976 L F
.26525 .54899 m .26491 .53319 L .26709 .53283 L .551 .364 .58 r
F
.26308 .54924 m .26491 .53319 L .26525 .54899 L .552 .364 .581 r
F
.25206 .47808 m .25331 .47386 L .25557 .47706 L .637 .663 .859 r
F
.25206 .47808 m .24979 .4749 L .25331 .47386 L F
.7617 .47763 m .76395 .47379 L .76573 .47581 L .712 .8 .919 r
F
.7617 .47763 m .75991 .47562 L .76395 .47379 L F
.70793 .51529 m .70635 .51413 L .7096 .50872 L .927 .855 .751 r
F
.70475 .5219 m .70635 .51413 L .70793 .51529 L .95 .846 .704 r
F
.19152 .46883 m .19261 .46522 L .195 .46771 L .648 .722 .902 r
F
.19152 .46883 m .18913 .46634 L .19261 .46522 L F
.71621 .50037 m .71464 .49899 L .71799 .49557 L .857 .857 .84 r
F
.71289 .50422 m .71464 .49899 L .71621 .50037 L .881 .86 .816 r
F
.2807 .5116 m .27891 .50235 L .28242 .50155 L .582 .454 .672 r
F
.27719 .51231 m .27891 .50235 L .2807 .5116 L .583 .456 .673 r
F
.27891 .50235 m .28046 .49462 L .28242 .50155 L .596 .5 .716 r
F
.16696 .46709 m .16799 .46355 L .17042 .46596 L .65 .73 .908 r
F
.16696 .46709 m .16453 .46469 L .16799 .46355 L F
.78545 .47318 m .78775 .46949 L .78951 .47158 L .691 .785 .923 r
F
.78545 .47318 m .78369 .47109 L .78775 .46949 L F
.27365 .5318 m .2729 .52113 L .27509 .52073 L .56 .389 .607 r
F
.27146 .53214 m .2729 .52113 L .27365 .5318 L .56 .39 .607 r
F
.72633 .49127 m .72817 .48723 L .72974 .48878 L .8 .842 .883 r
F
.72633 .49127 m .72476 .48976 L .72817 .48723 L F
.23118 .47324 m .23236 .46937 L .23468 .47216 L .643 .695 .883 r
F
.23118 .47324 m .22886 .47045 L .23236 .46937 L F
.27488 .48997 m .27628 .48435 L .2784 .48906 L .617 .575 .784 r
F
.27488 .48997 m .27275 .48529 L .27628 .48435 L F
.21604 .47102 m .21718 .46728 L .21953 .46992 L .646 .709 .893 r
F
.21604 .47102 m .21368 .46839 L .21718 .46728 L F
.25162 .57755 m .25221 .55056 L .25438 .55029 L .544 .342 .557 r
F
.24945 .57764 m .25221 .55056 L .25162 .57755 L F
.24628 .47595 m .24751 .47187 L .24979 .4749 L .639 .676 .869 r
F
.24628 .47595 m .244 .47292 L .24751 .47187 L F
.73411 .48654 m .73627 .48221 L .73808 .48408 L .769 .83 .9 r
F
.73411 .48654 m .73229 .4847 L .73627 .48221 L F
.1763 .46725 m .17736 .4637 L .17977 .46613 L .649 .728 .906 r
F
.1763 .46725 m .17389 .46483 L .17736 .4637 L F
.71289 .50422 m .71131 .50291 L .71464 .49899 L .881 .86 .816 r
F
.7096 .50872 m .71131 .50291 L .71289 .50422 L .905 .86 .786 r
F
.20086 .46913 m .20196 .46548 L .20434 .46802 L .647 .718 .9 r
F
.20086 .46913 m .19848 .4666 L .20196 .46548 L F
.77558 .47439 m .77786 .47065 L .77963 .47272 L .698 .79 .922 r
F
.77558 .47439 m .77381 .47233 L .77786 .47065 L F
.85882 .46642 m .86129 .46285 L .86295 .46505 L .667 .766 .924 r
F
.85882 .46642 m .85715 .46422 L .86129 .46285 L F
.8489 .46697 m .85135 .46339 L .85302 .46559 L .669 .767 .924 r
F
.8489 .46697 m .84722 .46478 L .85135 .46339 L F
.86874 .46591 m .87123 .46234 L .87288 .46455 L .666 .765 .924 r
F
.86874 .46591 m .86709 .46369 L .87123 .46234 L F
.83899 .46756 m .84141 .46398 L .8431 .46617 L .671 .769 .924 r
F
.83899 .46756 m .8373 .46538 L .84141 .46398 L F
.87867 .46543 m .88117 .46186 L .88281 .46409 L .665 .763 .923 r
F
.87867 .46543 m .87702 .46321 L .88117 .46186 L F
.82908 .46821 m .83148 .46462 L .83319 .46679 L .673 .771 .924 r
F
.82908 .46821 m .82738 .46604 L .83148 .46462 L F
.22542 .61137 m .22717 .57903 L .2286 .57892 L .54 .328 .542 r
F
.22399 .61133 m .22717 .57903 L .22542 .61137 L .54 .329 .542 r
F
.88859 .46497 m .89112 .46141 L .89275 .46364 L .664 .762 .923 r
F
.88859 .46497 m .88696 .46275 L .89112 .46141 L F
.19415 .62932 m .19556 .6115 L .19697 .61146 L .537 .32 .532 r
F
.19375 .62944 m .19556 .6115 L .19415 .62932 L F
.1927 .62977 m .19556 .6115 L .19375 .62944 L F
.81918 .46892 m .82156 .46531 L .82327 .46748 L .676 .773 .924 r
F
.81918 .46892 m .81746 .46677 L .82156 .46531 L F
.89853 .46455 m .90107 .46099 L .90269 .46322 L .663 .761 .923 r
F
.89853 .46455 m .89691 .46231 L .90107 .46099 L F
.1519 .46566 m .15295 .46196 L .15553 .46446 L .651 .734 .91 r
F
.1519 .46566 m .14931 .46317 L .15295 .46196 L F
.75187 .47948 m .75409 .47553 L .75589 .47751 L .726 .809 .916 r
F
.75187 .47948 m .75008 .47752 L .75409 .47553 L F
.90846 .46414 m .91103 .46058 L .91263 .46282 L .662 .761 .923 r
F
.90846 .46414 m .90686 .4619 L .91103 .46058 L F
.27947 .51992 m .2785 .51204 L .2807 .5116 L .569 .417 .635 r
F
.27728 .52032 m .2785 .51204 L .27947 .51992 L .569 .417 .636 r
F
.80928 .46971 m .81164 .46608 L .81337 .46823 L .679 .776 .924 r
F
.80928 .46971 m .80755 .46757 L .81164 .46608 L F
.22536 .47154 m .22653 .46774 L .22886 .47045 L .644 .702 .889 r
F
.22536 .47154 m .22303 .46883 L .22653 .46774 L F
.24049 .47398 m .2417 .47002 L .244 .47292 L .641 .686 .877 r
F
.24049 .47398 m .23819 .47109 L .2417 .47002 L F
.18565 .46746 m .18672 .46388 L .18913 .46634 L .649 .725 .904 r
F
.18565 .46746 m .18325 .465 L .18672 .46388 L F
.26706 .48215 m .26837 .47744 L .27058 .48117 L .629 .627 .829 r
F
.26706 .48215 m .26485 .47844 L .26837 .47744 L F
.26743 .54875 m .26709 .53283 L .26928 .53249 L .551 .363 .58 r
F
.26525 .54899 m .26709 .53283 L .26743 .54875 L .551 .364 .58 r
F
.16107 .46582 m .16209 .4623 L .16453 .46469 L .65 .732 .909 r
F
.16107 .46582 m .15863 .46344 L .16209 .4623 L F
.21019 .46949 m .21132 .4658 L .21368 .46839 L .647 .714 .897 r
F
.21019 .46949 m .20783 .46691 L .21132 .4658 L F
.76573 .47581 m .76799 .47201 L .76976 .47405 L .707 .797 .92 r
F
.76573 .47581 m .76395 .47379 L .76799 .47201 L F
.79939 .47059 m .80173 .46694 L .80347 .46907 L .683 .78 .924 r
F
.79939 .47059 m .79765 .46847 L .80173 .46694 L F
.73808 .48408 m .74026 .47988 L .74207 .48177 L .756 .825 .905 r
F
.73808 .48408 m .73627 .48221 L .74026 .47988 L F
.26133 .47945 m .26261 .475 L .26485 .47844 L .633 .647 .845 r
F
.26133 .47945 m .25909 .47603 L .26261 .475 L F
.27275 .48529 m .2741 .4802 L .27628 .48435 L .624 .603 .809 r
F
.27275 .48529 m .27058 .48117 L .2741 .4802 L F
.27583 .53147 m .27509 .52073 L .27728 .52032 L .56 .389 .606 r
F
.27365 .5318 m .27509 .52073 L .27583 .53147 L .56 .389 .607 r
F
.28242 .50155 m .28046 .49462 L .28399 .49376 L .595 .499 .715 r
F
.28046 .49462 m .28193 .48815 L .28399 .49376 L .607 .539 .752 r
F
.28046 .49462 m .2784 .48906 L .28193 .48815 L F
.70471 .58018 m .70364 .57997 L .70518 .56296 L .986 .753 .497 r
F
.70364 .57997 m .70411 .56256 L .70518 .56296 L .986 .752 .496 r
F
.78951 .47158 m .79182 .46791 L .79357 .47002 L .688 .784 .923 r
F
.78951 .47158 m .78775 .46949 L .79182 .46791 L F
.7096 .50872 m .70802 .50748 L .71131 .50291 L .905 .86 .786 r
F
.70635 .51413 m .70802 .50748 L .7096 .50872 L .93 .856 .748 r
F
.25557 .47706 m .25683 .47281 L .25909 .47603 L .637 .662 .858 r
F
.25557 .47706 m .25331 .47386 L .25683 .47281 L F
.22685 .6114 m .2286 .57892 L .23004 .57881 L .54 .328 .542 r
F
.22542 .61137 m .2286 .57892 L .22685 .6114 L F
.195 .46771 m .19609 .4641 L .19848 .4666 L .648 .722 .902 r
F
.195 .46771 m .19261 .46522 L .19609 .4641 L F
.70788 .60669 m .70683 .6067 L .70789 .58095 L .985 .732 .465 r
F
.70683 .6067 m .70683 .58067 L .70789 .58095 L .985 .732 .464 r
F
.25378 .57747 m .25438 .55029 L .25655 .55001 L .544 .342 .557 r
F
.25162 .57755 m .25438 .55029 L .25378 .57747 L F
.17042 .46596 m .17146 .46242 L .17389 .46483 L .65 .73 .908 r
F
.17042 .46596 m .16799 .46355 L .17146 .46242 L F
.1956 .62886 m .19697 .61146 L .19839 .61142 L .537 .32 .532 r
F
.19522 .62898 m .19697 .61146 L .1956 .62886 L F
.19415 .62932 m .19697 .61146 L .19522 .62898 L F
.23468 .47216 m .23587 .46829 L .23819 .47109 L .643 .695 .883 r
F
.23468 .47216 m .23236 .46937 L .23587 .46829 L F
.28421 .51089 m .28242 .50155 L .28595 .50075 L .581 .453 .671 r
F
.2807 .5116 m .28242 .50155 L .28421 .51089 L .582 .454 .672 r
F
.28242 .50155 m .28399 .49376 L .28595 .50075 L .595 .499 .715 r
F
.21953 .46992 m .22068 .46618 L .22303 .46883 L .645 .708 .893 r
F
.21953 .46992 m .21718 .46728 L .22068 .46618 L F
.71312 .62747 m .71313 .60703 L .71362 .62807 L .982 .714 .439 r
F
.71254 .62677 m .71313 .60703 L .71312 .62747 L F
.71254 .62677 m .71208 .60691 L .71313 .60703 L F
.2784 .48906 m .2798 .4834 L .28193 .48815 L .616 .573 .783 r
F
.2784 .48906 m .27628 .48435 L .2798 .4834 L F
.77963 .47272 m .78192 .46901 L .78369 .47109 L .694 .788 .923 r
F
.77963 .47272 m .77786 .47065 L .78192 .46901 L F
.70236 .56195 m .7008 .56145 L .70345 .54456 L .986 .778 .539 r
F
.7008 .56145 m .70189 .54379 L .70345 .54456 L .987 .778 .536 r
F
.75589 .47751 m .75812 .47362 L .75991 .47562 L .72 .805 .918 r
F
.75589 .47751 m .75409 .47553 L .75812 .47362 L F
.14568 .46437 m .14672 .46069 L .14931 .46317 L .651 .735 .911 r
F
.14568 .46437 m .14308 .4619 L .14672 .46069 L F
.24979 .4749 m .25103 .47081 L .25331 .47386 L .639 .675 .868 r
F
.24979 .4749 m .24751 .47187 L .25103 .47081 L F
.74207 .48177 m .74426 .47767 L .74607 .47959 L .746 .82 .91 r
F
.74207 .48177 m .74026 .47988 L .74426 .47767 L F
.28166 .51953 m .2807 .5116 L .28289 .51115 L .569 .416 .634 r
F
.27947 .51992 m .2807 .5116 L .28166 .51953 L .569 .417 .635 r
F
.85302 .46559 m .85548 .46201 L .85715 .46422 L .668 .767 .924 r
F
.85302 .46559 m .85135 .46339 L .85548 .46201 L F
.17977 .46613 m .18083 .46256 L .18325 .465 L .649 .727 .906 r
F
.17977 .46613 m .17736 .4637 L .18083 .46256 L F
.86295 .46505 m .86542 .46148 L .86709 .46369 L .667 .765 .924 r
F
.86295 .46505 m .86129 .46285 L .86542 .46148 L F
.8431 .46617 m .84554 .46258 L .84722 .46478 L .67 .768 .924 r
F
.8431 .46617 m .84141 .46398 L .84554 .46258 L F
.20434 .46802 m .20546 .46436 L .20783 .46691 L .647 .718 .899 r
F
.20434 .46802 m .20196 .46548 L .20546 .46436 L F
.87288 .46455 m .87537 .46099 L .87702 .46321 L .666 .764 .924 r
F
.87288 .46455 m .87123 .46234 L .87537 .46099 L F
.83319 .46679 m .8356 .4632 L .8373 .46538 L .672 .77 .924 r
F
.83319 .46679 m .83148 .46462 L .8356 .4632 L F
.88281 .46409 m .88533 .46052 L .88696 .46275 L .664 .763 .923 r
F
.88281 .46409 m .88117 .46186 L .88533 .46052 L F
.82327 .46748 m .82567 .46387 L .82738 .46604 L .674 .773 .924 r
F
.82327 .46748 m .82156 .46531 L .82567 .46387 L F
.89275 .46364 m .89528 .46008 L .89691 .46231 L .664 .762 .923 r
F
.89275 .46364 m .89112 .46141 L .89528 .46008 L F
.26962 .54852 m .26928 .53249 L .27146 .53214 L .551 .363 .579 r
F
.26743 .54875 m .26928 .53249 L .26962 .54852 L .551 .363 .58 r
F
.90269 .46322 m .90524 .45966 L .90686 .4619 L .663 .761 .923 r
F
.90269 .46322 m .90107 .46099 L .90524 .45966 L F
.70324 .5314 m .70167 .53049 L .70475 .5219 L .968 .829 .653 r
F
.70475 .5219 m .70317 .52085 L .70635 .51413 L .95 .846 .704 r
F
.70167 .53049 m .70317 .52085 L .70475 .5219 L .97 .829 .649 r
F
.81337 .46823 m .81574 .46461 L .81746 .46677 L .677 .775 .924 r
F
.81337 .46823 m .81164 .46608 L .81574 .46461 L F
.76976 .47405 m .77204 .47028 L .77381 .47233 L .703 .794 .922 r
F
.76976 .47405 m .76799 .47201 L .77204 .47028 L F
.22828 .61144 m .23004 .57881 L .23147 .5787 L .54 .328 .542 r
F
.22685 .6114 m .23004 .57881 L .22828 .61144 L F
.27802 .53114 m .27728 .52032 L .27947 .51992 L .559 .388 .606 r
F
.27583 .53147 m .27728 .52032 L .27802 .53114 L .56 .389 .606 r
F
.15553 .46446 m .15659 .46076 L .15917 .46326 L .651 .734 .91 r
F
.15553 .46446 m .15295 .46196 L .15659 .46076 L F
.22886 .47045 m .23003 .46665 L .23236 .46937 L .644 .702 .888 r
F
.22886 .47045 m .22653 .46774 L .23003 .46665 L F
.19705 .62841 m .19839 .61142 L .1998 .61139 L .537 .32 .532 r
F
.19668 .62852 m .19839 .61142 L .19705 .62841 L F
.1956 .62886 m .19839 .61142 L .19668 .62852 L F
.80347 .46907 m .80582 .46543 L .80755 .46757 L .681 .778 .924 r
F
.80347 .46907 m .80173 .46694 L .80582 .46543 L F
.18913 .46634 m .19021 .46275 L .19261 .46522 L .649 .725 .904 r
F
.18913 .46634 m .18672 .46388 L .19021 .46275 L F
.244 .47292 m .24522 .46895 L .24751 .47187 L .641 .685 .876 r
F
.244 .47292 m .2417 .47002 L .24522 .46895 L F
.16453 .46469 m .16555 .46116 L .16799 .46355 L .65 .732 .909 r
F
.16453 .46469 m .16209 .4623 L .16555 .46116 L F
.27058 .48117 m .2719 .47644 L .2741 .4802 L .629 .626 .829 r
F
.27058 .48117 m .26837 .47744 L .2719 .47644 L F
.71799 .49557 m .71979 .49106 L .72137 .49252 L .839 .855 .857 r
F
.71799 .49557 m .71641 .49416 L .71979 .49106 L F
.71464 .49899 m .71641 .49416 L .71799 .49557 L .861 .86 .838 r
F
.21368 .46839 m .21482 .46469 L .21718 .46728 L .646 .713 .896 r
F
.21368 .46839 m .21132 .4658 L .21482 .46469 L F
.72137 .49252 m .72318 .48826 L .72476 .48976 L .82 .85 .871 r
F
.72137 .49252 m .71979 .49106 L .72318 .48826 L F
.26485 .47844 m .26614 .47398 L .26837 .47744 L .633 .645 .845 r
F
.26485 .47844 m .26261 .475 L .26614 .47398 L F
.70032 .54306 m .70167 .53049 L .70324 .5314 L .982 .806 .592 r
F
.70189 .54379 m .70032 .54306 L .70324 .5314 L .98 .806 .596 r
F
.25595 .5774 m .25655 .55001 L .25873 .54975 L .544 .341 .556 r
F
.25378 .57747 m .25655 .55001 L .25595 .5774 L .544 .342 .557 r
F
.79357 .47002 m .7959 .46635 L .79765 .46847 L .686 .782 .924 r
F
.79357 .47002 m .79182 .46791 L .7959 .46635 L F
.27628 .48435 m .27764 .47922 L .2798 .4834 L .623 .602 .808 r
F
.27628 .48435 m .2741 .4802 L .27764 .47922 L F
.71464 .49899 m .71306 .49764 L .71641 .49416 L .861 .86 .838 r
F
.71131 .50291 m .71306 .49764 L .71464 .49899 L .884 .862 .814 r
F
.72476 .48976 m .72659 .4857 L .72817 .48723 L .803 .845 .882 r
F
.72476 .48976 m .72318 .48826 L .72659 .4857 L F
.74607 .47959 m .74827 .47557 L .75008 .47752 L .736 .815 .913 r
F
.74607 .47959 m .74426 .47767 L .74827 .47557 L F
.70635 .51413 m .70477 .51299 L .70802 .50748 L .93 .856 .748 r
F
.70317 .52085 m .70477 .51299 L .70635 .51413 L .953 .847 .7 r
F
.72833 .4874 m .73048 .48289 L .73229 .4847 L .787 .839 .892 r
F
.72833 .4874 m .72651 .48562 L .73048 .48289 L F
.28595 .50075 m .28399 .49376 L .28752 .4929 L .595 .497 .713 r
F
.28399 .49376 m .28546 .48724 L .28752 .4929 L .606 .537 .751 r
F
.28399 .49376 m .28193 .48815 L .28546 .48724 L F
.75991 .47562 m .76216 .47178 L .76395 .47379 L .714 .802 .919 r
F
.75991 .47562 m .75812 .47362 L .76216 .47178 L F
.19848 .4666 m .19958 .46297 L .20196 .46548 L .648 .721 .902 r
F
.19848 .4666 m .19609 .4641 L .19958 .46297 L F
.25909 .47603 m .26035 .47177 L .26261 .475 L .636 .661 .857 r
F
.25909 .47603 m .25683 .47281 L .26035 .47177 L F
.17389 .46483 m .17493 .46128 L .17736 .4637 L .65 .73 .907 r
F
.17389 .46483 m .17146 .46242 L .17493 .46128 L F
.28386 .51914 m .28289 .51115 L .28509 .51071 L .568 .415 .634 r
F
.28166 .51953 m .28289 .51115 L .28386 .51914 L .569 .416 .634 r
F
.78369 .47109 m .78599 .46739 L .78775 .46949 L .691 .786 .923 r
F
.78369 .47109 m .78192 .46901 L .78599 .46739 L F
.22971 .61149 m .23147 .5787 L .2329 .5786 L .54 .328 .542 r
F
.22828 .61144 m .23147 .5787 L .22971 .61149 L F
.23819 .47109 m .23939 .4672 L .2417 .47002 L .643 .694 .883 r
F
.23819 .47109 m .23587 .46829 L .23939 .4672 L F
.22303 .46883 m .22418 .46508 L .22653 .46774 L .645 .708 .893 r
F
.22303 .46883 m .22068 .46618 L .22418 .46508 L F
.2718 .54829 m .27146 .53214 L .27365 .5318 L .551 .362 .579 r
F
.26962 .54852 m .27146 .53214 L .2718 .54829 L .551 .363 .579 r
F
.19851 .62795 m .1998 .61139 L .20122 .61135 L .537 .32 .532 r
F
.19814 .62806 m .1998 .61139 L .19851 .62795 L F
.19705 .62841 m .1998 .61139 L .19814 .62806 L F
.71131 .50291 m .70973 .50162 L .71306 .49764 L .884 .862 .814 r
F
.70802 .50748 m .70973 .50162 L .71131 .50291 L .908 .862 .783 r
F
.28193 .48815 m .28334 .48246 L .28546 .48724 L .615 .572 .782 r
F
.28193 .48815 m .2798 .4834 L .28334 .48246 L F
.28773 .51019 m .28595 .50075 L .28947 .49996 L .58 .451 .669 r
F
.28421 .51089 m .28595 .50075 L .28773 .51019 L .581 .453 .671 r
F
.28595 .50075 m .28752 .4929 L .28947 .49996 L .595 .497 .713 r
F
.85715 .46422 m .85962 .46064 L .86129 .46285 L .668 .766 .924 r
F
.85715 .46422 m .85548 .46201 L .85962 .46064 L F
.84722 .46478 m .84967 .46119 L .85135 .46339 L .669 .768 .924 r
F
.84722 .46478 m .84554 .46258 L .84967 .46119 L F
.28022 .53082 m .27947 .51992 L .28166 .51953 L .559 .387 .605 r
F
.27802 .53114 m .27947 .51992 L .28022 .53082 L .559 .388 .606 r
F
.25331 .47386 m .25455 .46975 L .25683 .47281 L .639 .674 .868 r
F
.25331 .47386 m .25103 .47081 L .25455 .46975 L F
.86709 .46369 m .86957 .46012 L .87123 .46234 L .666 .765 .924 r
F
.86709 .46369 m .86542 .46148 L .86957 .46012 L F
.14931 .46317 m .15036 .45948 L .15295 .46196 L .651 .735 .911 r
F
.14931 .46317 m .14672 .46069 L .15036 .45948 L F
.8373 .46538 m .83972 .46179 L .84141 .46398 L .671 .77 .924 r
F
.8373 .46538 m .8356 .4632 L .83972 .46179 L F
.18325 .465 m .18431 .46143 L .18672 .46388 L .649 .727 .906 r
F
.18325 .465 m .18083 .46256 L .18431 .46143 L F
.87702 .46321 m .87953 .45963 L .88117 .46186 L .665 .764 .924 r
F
.87702 .46321 m .87537 .46099 L .87953 .45963 L F
.73229 .4847 m .73446 .48036 L .73627 .48221 L .772 .833 .899 r
F
.73229 .4847 m .73048 .48289 L .73446 .48036 L F
.77381 .47233 m .77609 .46859 L .77786 .47065 L .699 .792 .922 r
F
.77381 .47233 m .77204 .47028 L .77609 .46859 L F
.20783 .46691 m .20895 .46325 L .21132 .4658 L .647 .717 .899 r
F
.20783 .46691 m .20546 .46436 L .20895 .46325 L F
.82738 .46604 m .82978 .46244 L .83148 .46462 L .673 .772 .924 r
F
.82738 .46604 m .82567 .46387 L .82978 .46244 L F
.88696 .46275 m .88949 .45918 L .89112 .46141 L .664 .763 .923 r
F
.88696 .46275 m .88533 .46052 L .88949 .45918 L F
.70364 .57997 m .70258 .57979 L .70411 .56256 L .986 .752 .496 r
F
.70258 .57979 m .70304 .56218 L .70411 .56256 L .987 .752 .494 r
F
.89691 .46231 m .89945 .45875 L .90107 .46099 L .663 .762 .923 r
F
.89691 .46231 m .89528 .46008 L .89945 .45875 L F
.81746 .46677 m .81984 .46315 L .82156 .46531 L .676 .774 .924 r
F
.81746 .46677 m .81574 .46461 L .81984 .46315 L F
.90686 .4619 m .90942 .45833 L .91103 .46058 L .663 .761 .923 r
F
.90686 .4619 m .90524 .45966 L .90942 .45833 L F
.70683 .6067 m .70577 .60675 L .70683 .58067 L .985 .732 .464 r
F
.70577 .60675 m .70577 .58041 L .70683 .58067 L .985 .732 .463 r
F
.80755 .46757 m .80991 .46394 L .81164 .46608 L .679 .777 .924 r
F
.80755 .46757 m .80582 .46543 L .80991 .46394 L F
.75008 .47752 m .7523 .47357 L .75409 .47553 L .728 .811 .916 r
F
.75008 .47752 m .74827 .47557 L .7523 .47357 L F
.15917 .46326 m .16024 .45955 L .16282 .46206 L .65 .733 .91 r
F
.15917 .46326 m .15659 .46076 L .16024 .45955 L F
.25813 .57733 m .25873 .54975 L .2609 .54949 L .544 .341 .556 r
F
.25595 .5774 m .25873 .54975 L .25813 .57733 L F
.23236 .46937 m .23355 .46556 L .23587 .46829 L .644 .701 .888 r
F
.23236 .46937 m .23003 .46665 L .23355 .46556 L F
.19261 .46522 m .19369 .46162 L .19609 .4641 L .648 .724 .904 r
F
.19261 .46522 m .19021 .46275 L .19369 .46162 L F
.23115 .61154 m .2329 .5786 L .23434 .5785 L .54 .328 .542 r
F
.22971 .61149 m .2329 .5786 L .23115 .61154 L F
.24751 .47187 m .24874 .46788 L .25103 .47081 L .641 .685 .876 r
F
.24751 .47187 m .24522 .46895 L .24874 .46788 L F
.79765 .46847 m .79999 .46481 L .80173 .46694 L .684 .781 .924 r
F
.79765 .46847 m .7959 .46635 L .79999 .46481 L F
.16799 .46355 m .16903 .46002 L .17146 .46242 L .65 .732 .909 r
F
.16799 .46355 m .16555 .46116 L .16903 .46002 L F
.76395 .47379 m .7662 .46998 L .76799 .47201 L .708 .799 .921 r
F
.76395 .47379 m .76216 .47178 L .7662 .46998 L F
.21718 .46728 m .21832 .46358 L .22068 .46618 L .646 .713 .896 r
F
.21718 .46728 m .21482 .46469 L .21832 .46358 L F
.28605 .51875 m .28509 .51071 L .28729 .51027 L .568 .414 .633 r
F
.28386 .51914 m .28509 .51071 L .28605 .51875 L .568 .415 .634 r
F
.71208 .6262 m .71208 .60691 L .71254 .62677 L .982 .714 .439 r
F
.71147 .62546 m .71208 .60691 L .71208 .6262 L .982 .714 .438 r
F
.71147 .62546 m .71103 .60681 L .71208 .60691 L F
.2741 .4802 m .27543 .47544 L .27764 .47922 L .628 .624 .828 r
F
.2741 .4802 m .2719 .47644 L .27543 .47544 L F
.19996 .6275 m .20122 .61135 L .20264 .61133 L .537 .32 .532 r
F
.19961 .62761 m .20122 .61135 L .19996 .6275 L F
.19851 .62795 m .20122 .61135 L .19961 .62761 L F
.73627 .48221 m .73845 .47799 L .74026 .47988 L .759 .827 .905 r
F
.73627 .48221 m .73446 .48036 L .73845 .47799 L F
.26837 .47744 m .26967 .47296 L .2719 .47644 L .632 .644 .844 r
F
.26837 .47744 m .26614 .47398 L .26967 .47296 L F
.70802 .50748 m .70643 .50628 L .70973 .50162 L .908 .862 .783 r
F
.70477 .51299 m .70643 .50628 L .70802 .50748 L .933 .858 .744 r
F
.78775 .46949 m .79007 .4658 L .79182 .46791 L .689 .785 .924 r
F
.78775 .46949 m .78599 .46739 L .79007 .4658 L F
.2798 .4834 m .28117 .47825 L .28334 .48246 L .622 .6 .807 r
F
.2798 .4834 m .27764 .47922 L .28117 .47825 L F
.27398 .54807 m .27365 .5318 L .27583 .53147 L .55 .362 .579 r
F
.2718 .54829 m .27365 .5318 L .27398 .54807 L .551 .362 .579 r
F
.20196 .46548 m .20307 .46185 L .20546 .46436 L .648 .721 .902 r
F
.20196 .46548 m .19958 .46297 L .20307 .46185 L F
.17736 .4637 m .17841 .46014 L .18083 .46256 L .65 .729 .907 r
F
.17736 .4637 m .17493 .46128 L .17841 .46014 L F
.26261 .475 m .26388 .47073 L .26614 .47398 L .636 .66 .857 r
F
.26261 .475 m .26035 .47177 L .26388 .47073 L F
.28241 .53051 m .28166 .51953 L .28386 .51914 L .559 .387 .605 r
F
.28022 .53082 m .28166 .51953 L .28241 .53051 L F
.28947 .49996 m .28752 .4929 L .29105 .49205 L .594 .495 .712 r
F
.28752 .4929 m .289 .48635 L .29105 .49205 L .606 .536 .75 r
F
.28752 .4929 m .28546 .48724 L .289 .48635 L F
.14308 .4619 m .14412 .45822 L .14672 .46069 L .651 .737 .912 r
F
.14308 .4619 m .14048 .45943 L .14412 .45822 L F
.2417 .47002 m .24291 .46612 L .24522 .46895 L .642 .693 .882 r
F
.2417 .47002 m .23939 .4672 L .24291 .46612 L F
.22653 .46774 m .22769 .46398 L .23003 .46665 L .645 .707 .892 r
F
.22653 .46774 m .22418 .46508 L .22769 .46398 L F
.77786 .47065 m .78016 .46693 L .78192 .46901 L .695 .79 .923 r
F
.77786 .47065 m .77609 .46859 L .78016 .46693 L F
.23258 .61159 m .23434 .5785 L .23577 .5784 L .539 .328 .541 r
F
.23115 .61154 m .23434 .5785 L .23258 .61159 L .54 .328 .542 r
F
.85135 .46339 m .8538 .4598 L .85548 .46201 L .668 .767 .924 r
F
.85135 .46339 m .84967 .46119 L .8538 .4598 L F
.86129 .46285 m .86376 .45926 L .86542 .46148 L .667 .766 .924 r
F
.86129 .46285 m .85962 .46064 L .86376 .45926 L F
.75409 .47553 m .75633 .47164 L .75812 .47362 L .721 .807 .918 r
F
.75409 .47553 m .7523 .47357 L .75633 .47164 L F
.84141 .46398 m .84385 .46039 L .84554 .46258 L .67 .769 .924 r
F
.84141 .46398 m .83972 .46179 L .84385 .46039 L F
.87123 .46234 m .87372 .45876 L .87537 .46099 L .666 .765 .924 r
F
.87123 .46234 m .86957 .46012 L .87372 .45876 L F
.83148 .46462 m .8339 .46101 L .8356 .4632 L .672 .771 .924 r
F
.83148 .46462 m .82978 .46244 L .8339 .46101 L F
.88117 .46186 m .88369 .45829 L .88533 .46052 L .665 .763 .924 r
F
.88117 .46186 m .87953 .45963 L .88369 .45829 L F
.18672 .46388 m .1878 .4603 L .19021 .46275 L .649 .727 .906 r
F
.18672 .46388 m .18431 .46143 L .1878 .4603 L F
.25683 .47281 m .25808 .4687 L .26035 .47177 L .638 .673 .867 r
F
.25683 .47281 m .25455 .46975 L .25808 .4687 L F
.7008 .56145 m .69924 .56101 L .70189 .54379 L .987 .778 .536 r
F
.69924 .56101 m .70032 .54306 L .70189 .54379 L .988 .777 .533 r
F
.28546 .48724 m .28688 .48152 L .289 .48635 L .615 .57 .781 r
F
.28546 .48724 m .28334 .48246 L .28688 .48152 L F
.74026 .47988 m .74245 .47576 L .74426 .47767 L .748 .822 .91 r
F
.74026 .47988 m .73845 .47799 L .74245 .47576 L F
.89112 .46141 m .89366 .45784 L .89528 .46008 L .664 .762 .923 r
F
.89112 .46141 m .88949 .45918 L .89366 .45784 L F
.15295 .46196 m .15401 .45827 L .15659 .46076 L .651 .735 .911 r
F
.15295 .46196 m .15036 .45948 L .15401 .45827 L F
.21132 .4658 m .21245 .46213 L .21482 .46469 L .647 .717 .899 r
F
.21132 .4658 m .20895 .46325 L .21245 .46213 L F
.82156 .46531 m .82395 .4617 L .82567 .46387 L .675 .773 .924 r
F
.82156 .46531 m .81984 .46315 L .82395 .4617 L F
.20142 .62704 m .20264 .61133 L .20405 .6113 L .537 .32 .532 r
F
.20107 .62715 m .20264 .61133 L .20142 .62704 L F
.19996 .6275 m .20264 .61133 L .20107 .62715 L F
.2603 .57727 m .2609 .54949 L .26308 .54924 L .544 .341 .556 r
F
.25813 .57733 m .2609 .54949 L .2603 .57727 L F
.90107 .46099 m .90363 .45741 L .90524 .45966 L .663 .762 .923 r
F
.90107 .46099 m .89945 .45875 L .90363 .45741 L F
.29126 .5095 m .28947 .49996 L .293 .49918 L .58 .45 .668 r
F
.28773 .51019 m .28947 .49996 L .29126 .5095 L .58 .451 .669 r
F
.28947 .49996 m .29105 .49205 L .293 .49918 L .594 .495 .712 r
F
.81164 .46608 m .81401 .46246 L .81574 .46461 L .678 .776 .925 r
F
.81164 .46608 m .80991 .46394 L .81401 .46246 L F
.28825 .51837 m .28729 .51027 L .28949 .50984 L .567 .414 .632 r
F
.28605 .51875 m .28729 .51027 L .28825 .51837 L .568 .414 .633 r
F
.70167 .53049 m .70009 .52961 L .70317 .52085 L .97 .829 .649 r
F
.70317 .52085 m .70159 .51985 L .70477 .51299 L .953 .847 .7 r
F
.70009 .52961 m .70159 .51985 L .70317 .52085 L .971 .83 .645 r
F
.76799 .47201 m .77026 .46823 L .77204 .47028 L .704 .796 .922 r
F
.76799 .47201 m .7662 .46998 L .77026 .46823 L F
.71979 .49106 m .72161 .48678 L .72318 .48826 L .823 .853 .87 r
F
.71979 .49106 m .71821 .48962 L .72161 .48678 L F
.71641 .49416 m .71821 .48962 L .71979 .49106 L .843 .858 .855 r
F
.71641 .49416 m .71483 .49277 L .71821 .48962 L F
.71306 .49764 m .71483 .49277 L .71641 .49416 L .864 .862 .836 r
F
.80173 .46694 m .80408 .4633 L .80582 .46543 L .682 .779 .924 r
F
.80173 .46694 m .79999 .46481 L .80408 .4633 L F
.16282 .46206 m .1639 .45835 L .16647 .46086 L .65 .733 .91 r
F
.16282 .46206 m .16024 .45955 L .1639 .45835 L F
.23587 .46829 m .23706 .46446 L .23939 .4672 L .644 .701 .888 r
F
.23587 .46829 m .23355 .46556 L .23706 .46446 L F
.19609 .4641 m .19719 .46049 L .19958 .46297 L .648 .724 .904 r
F
.19609 .4641 m .19369 .46162 L .19719 .46049 L F
.17146 .46242 m .1725 .45887 L .17493 .46128 L .65 .731 .909 r
F
.17146 .46242 m .16903 .46002 L .1725 .45887 L F
.25103 .47081 m .25226 .46681 L .25455 .46975 L .64 .684 .875 r
F
.25103 .47081 m .24874 .46788 L .25226 .46681 L F
.72318 .48826 m .72502 .48419 L .72659 .4857 L .806 .847 .882 r
F
.72318 .48826 m .72161 .48678 L .72502 .48419 L F
.27617 .54786 m .27583 .53147 L .27802 .53114 L .55 .362 .578 r
F
.27398 .54807 m .27583 .53147 L .27617 .54786 L .55 .362 .579 r
F
.22068 .46618 m .22183 .46247 L .22418 .46508 L .646 .712 .896 r
F
.22068 .46618 m .21832 .46358 L .22183 .46247 L F
.71306 .49764 m .71147 .4963 L .71483 .49277 L .864 .862 .836 r
F
.70973 .50162 m .71147 .4963 L .71306 .49764 L .887 .865 .811 r
F
.23402 .61165 m .23577 .5784 L .23721 .57831 L .539 .328 .541 r
F
.23258 .61159 m .23577 .5784 L .23402 .61165 L F
.79182 .46791 m .79415 .46424 L .7959 .46635 L .686 .783 .924 r
F
.79182 .46791 m .79007 .4658 L .79415 .46424 L F
.2846 .5302 m .28386 .51914 L .28605 .51875 L .558 .386 .604 r
F
.28241 .53051 m .28386 .51914 L .2846 .5302 L .559 .387 .605 r
F
.27764 .47922 m .27897 .47445 L .28117 .47825 L .628 .623 .827 r
F
.27764 .47922 m .27543 .47544 L .27897 .47445 L F
.70032 .54306 m .69874 .54237 L .70167 .53049 L .982 .806 .592 r
F
.69874 .54237 m .70009 .52961 L .70167 .53049 L .983 .806 .588 r
F
.2719 .47644 m .27321 .47195 L .27543 .47544 L .632 .643 .843 r
F
.2719 .47644 m .26967 .47296 L .27321 .47195 L F
.70477 .51299 m .70319 .51189 L .70643 .50628 L .933 .858 .744 r
F
.70159 .51985 m .70319 .51189 L .70477 .51299 L .955 .847 .696 r
F
.70258 .57979 m .70151 .57963 L .70304 .56218 L .987 .752 .494 r
F
.70151 .57963 m .70197 .56182 L .70304 .56218 L .987 .752 .493 r
F
.74426 .47767 m .74647 .47364 L .74827 .47557 L .738 .817 .913 r
F
.74426 .47767 m .74245 .47576 L .74647 .47364 L F
.20287 .62658 m .20405 .6113 L .20547 .61128 L .537 .32 .532 r
F
.20254 .62669 m .20405 .6113 L .20287 .62658 L F
.20142 .62704 m .20405 .6113 L .20254 .62669 L F
.20546 .46436 m .20657 .46073 L .20895 .46325 L .648 .72 .902 r
F
.20546 .46436 m .20307 .46185 L .20657 .46073 L F
.75812 .47362 m .76037 .46977 L .76216 .47178 L .715 .803 .92 r
F
.75812 .47362 m .75633 .47164 L .76037 .46977 L F
.28334 .48246 m .28471 .47728 L .28688 .48152 L .622 .599 .806 r
F
.28334 .48246 m .28117 .47825 L .28471 .47728 L F
.18083 .46256 m .1819 .459 L .18431 .46143 L .649 .729 .907 r
F
.18083 .46256 m .17841 .46014 L .1819 .459 L F
.78192 .46901 m .78423 .4653 L .78599 .46739 L .692 .788 .924 r
F
.78192 .46901 m .78016 .46693 L .78423 .4653 L F
.72651 .48562 m .72865 .48109 L .73048 .48289 L .79 .842 .891 r
F
.72651 .48562 m .72469 .48387 L .72865 .48109 L F
.26614 .47398 m .26742 .4697 L .26967 .47296 L .635 .659 .856 r
F
.26614 .47398 m .26388 .47073 L .26742 .4697 L F
.70577 .60675 m .70472 .60683 L .70577 .58041 L .985 .732 .463 r
F
.70472 .60683 m .70471 .58018 L .70577 .58041 L .985 .732 .462 r
F
.14672 .46069 m .14776 .457 L .15036 .45948 L .651 .736 .912 r
F
.14672 .46069 m .14412 .45822 L .14776 .457 L F
.70973 .50162 m .70814 .50035 L .71147 .4963 L .887 .865 .811 r
F
.70643 .50628 m .70814 .50035 L .70973 .50162 L .912 .864 .78 r
F
.24522 .46895 m .24643 .46504 L .24874 .46788 L .642 .693 .882 r
F
.24522 .46895 m .24291 .46612 L .24643 .46504 L F
.293 .49918 m .29105 .49205 L .29459 .49121 L .593 .494 .71 r
F
.29105 .49205 m .29254 .48545 L .29459 .49121 L .605 .534 .748 r
F
.29105 .49205 m .289 .48635 L .29254 .48545 L F
.23003 .46665 m .23121 .46288 L .23355 .46556 L .645 .707 .892 r
F
.23003 .46665 m .22769 .46398 L .23121 .46288 L F
.26248 .57723 m .26308 .54924 L .26525 .54899 L .543 .341 .556 r
F
.2603 .57727 m .26308 .54924 L .26248 .57723 L .544 .341 .556 r
F
.85548 .46201 m .85794 .45842 L .85962 .46064 L .668 .767 .924 r
F
.85548 .46201 m .8538 .4598 L .85794 .45842 L F
.29046 .518 m .28949 .50984 L .2917 .50941 L .567 .413 .631 r
F
.28825 .51837 m .28949 .50984 L .29046 .518 L .567 .414 .632 r
F
.84554 .46258 m .84798 .45899 L .84967 .46119 L .669 .768 .924 r
F
.84554 .46258 m .84385 .46039 L .84798 .45899 L F
.86542 .46148 m .86791 .4579 L .86957 .46012 L .666 .765 .924 r
F
.86542 .46148 m .86376 .45926 L .86791 .4579 L F
.87537 .46099 m .87788 .4574 L .87953 .45963 L .665 .764 .924 r
F
.87537 .46099 m .87372 .45876 L .87788 .4574 L F
.8356 .4632 m .83802 .4596 L .83972 .46179 L .671 .77 .924 r
F
.8356 .4632 m .8339 .46101 L .83802 .4596 L F
.88533 .46052 m .88785 .45694 L .88949 .45918 L .664 .763 .924 r
F
.88533 .46052 m .88369 .45829 L .88785 .45694 L F
.82567 .46387 m .82807 .46026 L .82978 .46244 L .674 .772 .925 r
F
.82567 .46387 m .82395 .4617 L .82807 .46026 L F
.19021 .46275 m .19129 .45916 L .19369 .46162 L .649 .727 .906 r
F
.19021 .46275 m .1878 .4603 L .19129 .45916 L F
.23545 .61171 m .23721 .57831 L .23864 .57822 L .539 .328 .541 r
F
.23402 .61165 m .23721 .57831 L .23545 .61171 L F
.77204 .47028 m .77432 .46653 L .77609 .46859 L .7 .793 .923 r
F
.77204 .47028 m .77026 .46823 L .77432 .46653 L F
.89528 .46008 m .89783 .4565 L .89945 .45875 L .663 .762 .923 r
F
.89528 .46008 m .89366 .45784 L .89783 .4565 L F
.21482 .46469 m .21596 .46102 L .21832 .46358 L .647 .716 .899 r
F
.21482 .46469 m .21245 .46213 L .21596 .46102 L F
.26035 .47177 m .26161 .46765 L .26388 .47073 L .638 .672 .866 r
F
.26035 .47177 m .25808 .4687 L .26161 .46765 L F
.71104 .62493 m .71103 .60681 L .71147 .62546 L .982 .714 .438 r
F
.71039 .62415 m .71103 .60681 L .71104 .62493 L .982 .714 .437 r
F
.71039 .62415 m .70998 .60674 L .71103 .60681 L F
.81574 .46461 m .81812 .46099 L .81984 .46315 L .676 .775 .925 r
F
.81574 .46461 m .81401 .46246 L .81812 .46099 L F
.15659 .46076 m .15766 .45706 L .16024 .45955 L .651 .735 .911 r
F
.15659 .46076 m .15401 .45827 L .15766 .45706 L F
.90524 .45966 m .90781 .45609 L .90942 .45833 L .663 .761 .923 r
F
.90524 .45966 m .90363 .45741 L .90781 .45609 L F
.73048 .48289 m .73264 .47853 L .73446 .48036 L .775 .836 .899 r
F
.73048 .48289 m .72865 .48109 L .73264 .47853 L F
.289 .48635 m .29042 .48059 L .29254 .48545 L .614 .568 .78 r
F
.289 .48635 m .28688 .48152 L .29042 .48059 L F
.80582 .46543 m .80818 .46179 L .80991 .46394 L .68 .778 .925 r
F
.80582 .46543 m .80408 .4633 L .80818 .46179 L F
.27836 .54765 m .27802 .53114 L .28022 .53082 L .55 .361 .578 r
F
.27617 .54786 m .27802 .53114 L .27836 .54765 L .55 .362 .578 r
F
.2868 .52989 m .28605 .51875 L .28825 .51837 L .558 .385 .604 r
F
.2846 .5302 m .28605 .51875 L .2868 .52989 L .558 .386 .604 r
F
.29479 .50882 m .293 .49918 L .29654 .49841 L .579 .448 .667 r
F
.29126 .5095 m .293 .49918 L .29479 .50882 L .58 .45 .668 r
F
.293 .49918 m .29459 .49121 L .29654 .49841 L .593 .494 .71 r
F
.20433 .62613 m .20547 .61128 L .20689 .61126 L .537 .32 .532 r
F
.20401 .62623 m .20547 .61128 L .20433 .62613 L F
.20287 .62658 m .20547 .61128 L .20401 .62623 L F
.74827 .47557 m .7505 .47161 L .7523 .47357 L .73 .813 .916 r
F
.74827 .47557 m .74647 .47364 L .7505 .47161 L F
.19958 .46297 m .20068 .45936 L .20307 .46185 L .648 .724 .904 r
F
.19958 .46297 m .19719 .46049 L .20068 .45936 L F
.23939 .4672 m .24058 .46337 L .24291 .46612 L .643 .7 .887 r
F
.23939 .4672 m .23706 .46446 L .24058 .46337 L F
.7959 .46635 m .79824 .46269 L .79999 .46481 L .684 .782 .925 r
F
.7959 .46635 m .79415 .46424 L .79824 .46269 L F
.16647 .46086 m .16755 .45714 L .17012 .45966 L .65 .733 .91 r
F
.16647 .46086 m .1639 .45835 L .16755 .45714 L F
.17493 .46128 m .17598 .45773 L .17841 .46014 L .65 .731 .909 r
F
.17493 .46128 m .1725 .45887 L .17598 .45773 L F
.25455 .46975 m .25579 .46574 L .25808 .4687 L .64 .683 .875 r
F
.25455 .46975 m .25226 .46681 L .25579 .46574 L F
.76216 .47178 m .76442 .46796 L .7662 .46998 L .71 .8 .921 r
F
.76216 .47178 m .76037 .46977 L .76442 .46796 L F
.22418 .46508 m .22534 .46136 L .22769 .46398 L .646 .712 .896 r
F
.22418 .46508 m .22183 .46247 L .22534 .46136 L F
.70643 .50628 m .70485 .5051 L .70814 .50035 L .912 .864 .78 r
F
.70319 .51189 m .70485 .5051 L .70643 .50628 L .936 .859 .74 r
F
.73446 .48036 m .73663 .47613 L .73845 .47799 L .761 .83 .905 r
F
.73446 .48036 m .73264 .47853 L .73663 .47613 L F
.78599 .46739 m .78831 .4637 L .79007 .4658 L .69 .786 .924 r
F
.78599 .46739 m .78423 .4653 L .78831 .4637 L F
.23689 .61178 m .23864 .57822 L .24008 .57813 L .539 .328 .541 r
F
.23545 .61171 m .23864 .57822 L .23689 .61178 L F
.14048 .45943 m .14151 .45575 L .14412 .45822 L .651 .738 .913 r
F
.14048 .45943 m .13787 .45697 L .14151 .45575 L F
.28117 .47825 m .28252 .47345 L .28471 .47728 L .627 .622 .826 r
F
.28117 .47825 m .27897 .47445 L .28252 .47345 L F
.27543 .47544 m .27675 .47093 L .27897 .47445 L .631 .642 .842 r
F
.27543 .47544 m .27321 .47195 L .27675 .47093 L F
.29266 .51763 m .2917 .50941 L .2939 .50899 L .567 .412 .631 r
F
.29046 .518 m .2917 .50941 L .29266 .51763 L .567 .413 .631 r
F
.20895 .46325 m .21008 .45961 L .21245 .46213 L .647 .72 .901 r
F
.20895 .46325 m .20657 .46073 L .21008 .45961 L F
.18431 .46143 m .18538 .45786 L .1878 .4603 L .649 .729 .907 r
F
.18431 .46143 m .1819 .459 L .18538 .45786 L F
.26466 .57719 m .26525 .54899 L .26743 .54875 L .543 .34 .555 r
F
.26248 .57723 m .26525 .54899 L .26466 .57719 L .543 .341 .556 r
F
.28688 .48152 m .28826 .47632 L .29042 .48059 L .621 .597 .805 r
F
.28688 .48152 m .28471 .47728 L .28826 .47632 L F
.26967 .47296 m .27096 .46866 L .27321 .47195 L .635 .658 .855 r
F
.26967 .47296 m .26742 .4697 L .27096 .46866 L F
.20579 .62567 m .20689 .61126 L .20831 .61125 L .537 .32 .532 r
F
.20548 .62577 m .20689 .61126 L .20579 .62567 L F
.20433 .62613 m .20689 .61126 L .20548 .62577 L F
.15036 .45948 m .15141 .45579 L .15401 .45827 L .651 .736 .912 r
F
.15036 .45948 m .14776 .457 L .15141 .45579 L F
.77609 .46859 m .77839 .46486 L .78016 .46693 L .696 .791 .924 r
F
.77609 .46859 m .77432 .46653 L .77839 .46486 L F
.24874 .46788 m .24996 .46397 L .25226 .46681 L .642 .692 .881 r
F
.24874 .46788 m .24643 .46504 L .24996 .46397 L F
.85962 .46064 m .86209 .45705 L .86376 .45926 L .667 .766 .924 r
F
.85962 .46064 m .85794 .45842 L .86209 .45705 L F
.84967 .46119 m .85212 .4576 L .8538 .4598 L .669 .768 .924 r
F
.84967 .46119 m .84798 .45899 L .85212 .4576 L F
.23355 .46556 m .23473 .46178 L .23706 .46446 L .645 .706 .892 r
F
.23355 .46556 m .23121 .46288 L .23473 .46178 L F
.86957 .46012 m .87207 .45653 L .87372 .45876 L .666 .765 .924 r
F
.86957 .46012 m .86791 .4579 L .87207 .45653 L F
.83972 .46179 m .84215 .45819 L .84385 .46039 L .67 .77 .925 r
F
.83972 .46179 m .83802 .4596 L .84215 .45819 L F
.87953 .45963 m .88204 .45605 L .88369 .45829 L .665 .764 .924 r
F
.87953 .45963 m .87788 .4574 L .88204 .45605 L F
.82978 .46244 m .83219 .45883 L .8339 .46101 L .673 .772 .925 r
F
.82978 .46244 m .82807 .46026 L .83219 .45883 L F
.88949 .45918 m .89203 .4556 L .89366 .45784 L .664 .763 .924 r
F
.88949 .45918 m .88785 .45694 L .89203 .4556 L F
.28055 .54746 m .28022 .53082 L .28241 .53051 L .55 .361 .577 r
F
.27836 .54765 m .28022 .53082 L .28055 .54746 L .55 .361 .578 r
F
.289 .52959 m .28825 .51837 L .29046 .518 L .558 .385 .603 r
F
.2868 .52989 m .28825 .51837 L .289 .52959 L .558 .385 .604 r
F
.7523 .47357 m .75453 .46966 L .75633 .47164 L .723 .809 .918 r
F
.7523 .47357 m .7505 .47161 L .75453 .46966 L F
.29654 .49841 m .29459 .49121 L .29813 .49038 L .592 .492 .709 r
F
.29459 .49121 m .29608 .48457 L .29813 .49038 L .604 .532 .747 r
F
.29459 .49121 m .29254 .48545 L .29608 .48457 L F
.19369 .46162 m .19478 .45803 L .19719 .46049 L .649 .726 .905 r
F
.19369 .46162 m .19129 .45916 L .19478 .45803 L F
.81984 .46315 m .82223 .45953 L .82395 .4617 L .675 .774 .925 r
F
.81984 .46315 m .81812 .46099 L .82223 .45953 L F
.89945 .45875 m .90201 .45517 L .90363 .45741 L .663 .762 .923 r
F
.89945 .45875 m .89783 .4565 L .90201 .45517 L F
.21832 .46358 m .21947 .4599 L .22183 .46247 L .647 .716 .899 r
F
.21832 .46358 m .21596 .46102 L .21947 .4599 L F
.26388 .47073 m .26515 .46659 L .26742 .4697 L .638 .671 .866 r
F
.26388 .47073 m .26161 .46765 L .26515 .46659 L F
.73845 .47799 m .74064 .47386 L .74245 .47576 L .75 .825 .91 r
F
.73845 .47799 m .73663 .47613 L .74064 .47386 L F
.80991 .46394 m .81228 .4603 L .81401 .46246 L .678 .777 .925 r
F
.80991 .46394 m .80818 .46179 L .81228 .4603 L F
.70151 .57963 m .70045 .57951 L .70197 .56182 L .987 .752 .493 r
F
.70045 .57951 m .7009 .56148 L .70197 .56182 L .987 .751 .491 r
F
.16024 .45955 m .16132 .45585 L .1639 .45835 L .651 .735 .911 r
F
.16024 .45955 m .15766 .45706 L .16132 .45585 L F
.23833 .61185 m .24008 .57813 L .24152 .57805 L .539 .328 .541 r
F
.23689 .61178 m .24008 .57813 L .23833 .61185 L F
.71821 .48962 m .72003 .48532 L .72161 .48678 L .826 .856 .869 r
F
.71821 .48962 m .71663 .48821 L .72003 .48532 L F
.71483 .49277 m .71663 .48821 L .71821 .48962 L .846 .861 .854 r
F
.69767 .56063 m .69874 .54237 L .70032 .54306 L .988 .777 .529 r
F
.69924 .56101 m .69767 .56063 L .70032 .54306 L .988 .777 .533 r
F
.71483 .49277 m .71325 .4914 L .71663 .48821 L .846 .861 .854 r
F
.71147 .4963 m .71325 .4914 L .71483 .49277 L .868 .865 .834 r
F
.29254 .48545 m .29397 .47966 L .29608 .48457 L .613 .567 .778 r
F
.29254 .48545 m .29042 .48059 L .29397 .47966 L F
.70009 .52961 m .69851 .52878 L .70159 .51985 L .971 .83 .645 r
F
.70159 .51985 m .70001 .51887 L .70319 .51189 L .955 .847 .696 r
F
.69851 .52878 m .70001 .51887 L .70159 .51985 L .973 .83 .641 r
F
.7662 .46998 m .76848 .46619 L .77026 .46823 L .705 .798 .922 r
F
.7662 .46998 m .76442 .46796 L .76848 .46619 L F
.72161 .48678 m .72344 .48269 L .72502 .48419 L .809 .85 .881 r
F
.72161 .48678 m .72003 .48532 L .72344 .48269 L F
.79999 .46481 m .80233 .46116 L .80408 .4633 L .682 .78 .925 r
F
.79999 .46481 m .79824 .46269 L .80233 .46116 L F
.20307 .46185 m .20418 .45824 L .20657 .46073 L .648 .723 .903 r
F
.20307 .46185 m .20068 .45936 L .20418 .45824 L F
.70472 .60683 m .70366 .60694 L .70471 .58018 L .985 .732 .462 r
F
.70366 .60694 m .70364 .57997 L .70471 .58018 L .985 .732 .461 r
F
.71147 .4963 m .70989 .495 L .71325 .4914 L .868 .865 .834 r
F
.70814 .50035 m .70989 .495 L .71147 .4963 L .891 .867 .809 r
F
.24291 .46612 m .24411 .46228 L .24643 .46504 L .643 .699 .887 r
F
.24291 .46612 m .24058 .46337 L .24411 .46228 L F
.29832 .50815 m .29654 .49841 L .30008 .49765 L .578 .447 .665 r
F
.29479 .50882 m .29654 .49841 L .29832 .50815 L .579 .448 .667 r
F
.29654 .49841 m .29813 .49038 L .30008 .49765 L .592 .492 .709 r
F
.29486 .51726 m .2939 .50899 L .29611 .50857 L .566 .411 .63 r
F
.29266 .51763 m .2939 .50899 L .29486 .51726 L .567 .412 .631 r
F
.17841 .46014 m .17947 .45659 L .1819 .459 L .65 .731 .908 r
F
.17841 .46014 m .17598 .45773 L .17947 .45659 L F
.17012 .45966 m .17122 .45593 L .17378 .45845 L .65 .733 .91 r
F
.17012 .45966 m .16755 .45714 L .17122 .45593 L F
.20724 .62522 m .20831 .61125 L .20973 .61124 L .537 .32 .532 r
F
.20695 .62531 m .20831 .61125 L .20724 .62522 L F
.20579 .62567 m .20831 .61125 L .20695 .62531 L F
.79007 .4658 m .79239 .46212 L .79415 .46424 L .687 .784 .925 r
F
.79007 .4658 m .78831 .4637 L .79239 .46212 L F
.25808 .4687 m .25933 .46468 L .26161 .46765 L .64 .682 .874 r
F
.25808 .4687 m .25579 .46574 L .25933 .46468 L F
.22769 .46398 m .22886 .46026 L .23121 .46288 L .646 .711 .895 r
F
.22769 .46398 m .22534 .46136 L .22886 .46026 L F
.26684 .57716 m .26743 .54875 L .26962 .54852 L .543 .34 .555 r
F
.26466 .57719 m .26743 .54875 L .26684 .57716 L F
.70319 .51189 m .7016 .51081 L .70485 .5051 L .936 .859 .74 r
F
.70001 .51887 m .7016 .51081 L .70319 .51189 L .958 .848 .692 r
F
.69874 .54237 m .69717 .54174 L .70009 .52961 L .983 .806 .588 r
F
.69717 .54174 m .69851 .52878 L .70009 .52961 L .984 .805 .584 r
F
.14412 .45822 m .14516 .45453 L .14776 .457 L .651 .737 .913 r
F
.14412 .45822 m .14151 .45575 L .14516 .45453 L F
.28471 .47728 m .28606 .47247 L .28826 .47632 L .626 .62 .825 r
F
.28471 .47728 m .28252 .47345 L .28606 .47247 L F
.27897 .47445 m .28029 .46992 L .28252 .47345 L .631 .641 .841 r
F
.27897 .47445 m .27675 .47093 L .28029 .46992 L F
.70999 .62366 m .70998 .60674 L .71039 .62415 L .982 .714 .437 r
F
.70931 .62284 m .70998 .60674 L .70999 .62366 L F
.70931 .62284 m .70893 .6067 L .70998 .60674 L F
.21245 .46213 m .21358 .45848 L .21596 .46102 L .647 .72 .901 r
F
.21245 .46213 m .21008 .45961 L .21358 .45848 L F
.1878 .4603 m .18888 .45673 L .19129 .45916 L .649 .729 .907 r
F
.1878 .4603 m .18538 .45786 L .18888 .45673 L F
.74245 .47576 m .74466 .47172 L .74647 .47364 L .74 .82 .914 r
F
.74245 .47576 m .74064 .47386 L .74466 .47172 L F
.78016 .46693 m .78246 .46322 L .78423 .4653 L .693 .789 .924 r
F
.78016 .46693 m .77839 .46486 L .78246 .46322 L F
.75633 .47164 m .75858 .46777 L .76037 .46977 L .717 .805 .92 r
F
.75633 .47164 m .75453 .46966 L .75858 .46777 L F
.23977 .61192 m .24152 .57805 L .24296 .57797 L .539 .327 .541 r
F
.23833 .61185 m .24152 .57805 L .23977 .61192 L .539 .328 .541 r
F
.2912 .5293 m .29046 .518 L .29266 .51763 L .557 .384 .602 r
F
.289 .52959 m .29046 .518 L .2912 .5293 L .558 .385 .603 r
F
.28275 .54727 m .28241 .53051 L .2846 .5302 L .549 .36 .577 r
F
.28055 .54746 m .28241 .53051 L .28275 .54727 L .55 .361 .577 r
F
.70814 .50035 m .70656 .49912 L .70989 .495 L .891 .867 .809 r
F
.70485 .5051 m .70656 .49912 L .70814 .50035 L .915 .866 .776 r
F
.29042 .48059 m .29181 .47536 L .29397 .47966 L .62 .595 .804 r
F
.29042 .48059 m .28826 .47632 L .29181 .47536 L F
.8538 .4598 m .85627 .45621 L .85794 .45842 L .668 .767 .924 r
F
.8538 .4598 m .85212 .4576 L .85627 .45621 L F
.27321 .47195 m .2745 .46763 L .27675 .47093 L .634 .657 .855 r
F
.27321 .47195 m .27096 .46866 L .2745 .46763 L F
.86376 .45926 m .86625 .45567 L .86791 .4579 L .667 .766 .924 r
F
.86376 .45926 m .86209 .45705 L .86625 .45567 L F
.84385 .46039 m .84629 .45678 L .84798 .45899 L .67 .769 .925 r
F
.84385 .46039 m .84215 .45819 L .84629 .45678 L F
.72469 .48387 m .72683 .47932 L .72865 .48109 L .793 .845 .891 r
F
.72469 .48387 m .72286 .48214 L .72683 .47932 L F
.87372 .45876 m .87623 .45517 L .87788 .4574 L .665 .765 .924 r
F
.87372 .45876 m .87207 .45653 L .87623 .45517 L F
.8339 .46101 m .83632 .45741 L .83802 .4596 L .672 .771 .925 r
F
.8339 .46101 m .83219 .45883 L .83632 .45741 L F
.25226 .46681 m .25349 .46289 L .25579 .46574 L .641 .691 .881 r
F
.25226 .46681 m .24996 .46397 L .25349 .46289 L F
.15401 .45827 m .15507 .45457 L .15766 .45706 L .651 .736 .912 r
F
.15401 .45827 m .15141 .45579 L .15507 .45457 L F
.23706 .46446 m .23825 .46068 L .24058 .46337 L .644 .706 .891 r
F
.23706 .46446 m .23473 .46178 L .23825 .46068 L F
.88369 .45829 m .88622 .4547 L .88785 .45694 L .664 .763 .924 r
F
.88369 .45829 m .88204 .45605 L .88622 .4547 L F
.82395 .4617 m .82635 .45808 L .82807 .46026 L .674 .773 .925 r
F
.82395 .4617 m .82223 .45953 L .82635 .45808 L F
.89366 .45784 m .89621 .45426 L .89783 .4565 L .664 .762 .924 r
F
.89366 .45784 m .89203 .4556 L .89621 .45426 L F
.19719 .46049 m .19828 .4569 L .20068 .45936 L .649 .726 .905 r
F
.19719 .46049 m .19478 .45803 L .19828 .4569 L F
.90363 .45741 m .9062 .45383 L .90781 .45609 L .663 .762 .923 r
F
.90363 .45741 m .90201 .45517 L .9062 .45383 L F
.2087 .62476 m .20973 .61124 L .21115 .61123 L .537 .32 .532 r
F
.20842 .62485 m .20973 .61124 L .2087 .62476 L F
.20724 .62522 m .20973 .61124 L .20842 .62485 L F
.77026 .46823 m .77254 .46447 L .77432 .46653 L .701 .795 .923 r
F
.77026 .46823 m .76848 .46619 L .77254 .46447 L F
.81401 .46246 m .81639 .45883 L .81812 .46099 L .677 .776 .925 r
F
.81401 .46246 m .81228 .4603 L .81639 .45883 L F
.22183 .46247 m .22298 .45879 L .22534 .46136 L .646 .716 .898 r
F
.22183 .46247 m .21947 .4599 L .22298 .45879 L F
.30008 .49765 m .29813 .49038 L .30168 .48955 L .592 .49 .708 r
F
.29813 .49038 m .29963 .48368 L .30168 .48955 L .603 .53 .745 r
F
.29813 .49038 m .29608 .48457 L .29963 .48368 L F
.29707 .5169 m .29611 .50857 L .29832 .50815 L .566 .41 .629 r
F
.29486 .51726 m .29611 .50857 L .29707 .5169 L .566 .411 .63 r
F
.26742 .4697 m .26869 .46555 L .27096 .46866 L .637 .671 .865 r
F
.26742 .4697 m .26515 .46659 L .26869 .46555 L F
.80408 .4633 m .80644 .45965 L .80818 .46179 L .68 .779 .925 r
F
.80408 .4633 m .80233 .46116 L .80644 .45965 L F
.1639 .45835 m .16498 .45464 L .16755 .45714 L .65 .734 .911 r
F
.1639 .45835 m .16132 .45585 L .16498 .45464 L F
.72865 .48109 m .73081 .47671 L .73264 .47853 L .777 .839 .899 r
F
.72865 .48109 m .72683 .47932 L .73081 .47671 L F
.24121 .61201 m .24296 .57797 L .2444 .57789 L .539 .327 .541 r
F
.23977 .61192 m .24296 .57797 L .24121 .61201 L F
.26902 .57714 m .26962 .54852 L .2718 .54829 L .543 .34 .555 r
F
.26684 .57716 m .26962 .54852 L .26902 .57714 L F
.29608 .48457 m .29752 .47874 L .29963 .48368 L .613 .565 .777 r
F
.29608 .48457 m .29397 .47966 L .29752 .47874 L F
.79415 .46424 m .79649 .46057 L .79824 .46269 L .685 .783 .925 r
F
.79415 .46424 m .79239 .46212 L .79649 .46057 L F
.20657 .46073 m .20769 .45711 L .21008 .45961 L .648 .723 .903 r
F
.20657 .46073 m .20418 .45824 L .20769 .45711 L F
.74647 .47364 m .74869 .46966 L .7505 .47161 L .732 .815 .916 r
F
.74647 .47364 m .74466 .47172 L .74869 .46966 L F
.1819 .459 m .18296 .45545 L .18538 .45786 L .65 .731 .908 r
F
.1819 .459 m .17947 .45659 L .18296 .45545 L F
.24643 .46504 m .24764 .4612 L .24996 .46397 L .643 .699 .887 r
F
.24643 .46504 m .24411 .46228 L .24764 .4612 L F
.13787 .45697 m .1389 .45329 L .14151 .45575 L .652 .739 .913 r
F
.13787 .45697 m .13525 .45451 L .1389 .45329 L F
.76037 .46977 m .76263 .46594 L .76442 .46796 L .711 .802 .922 r
F
.76037 .46977 m .75858 .46777 L .76263 .46594 L F
.17378 .45845 m .17489 .45473 L .17745 .45725 L .65 .733 .91 r
F
.17378 .45845 m .17122 .45593 L .17489 .45473 L F
.23121 .46288 m .23238 .45915 L .23473 .46178 L .645 .711 .895 r
F
.23121 .46288 m .22886 .46026 L .23238 .45915 L F
.70485 .5051 m .70326 .50395 L .70656 .49912 L .915 .866 .776 r
F
.7016 .51081 m .70326 .50395 L .70485 .5051 L .939 .861 .736 r
F
.26161 .46765 m .26287 .46362 L .26515 .46659 L .639 .682 .874 r
F
.26161 .46765 m .25933 .46468 L .26287 .46362 L F
.29341 .52901 m .29266 .51763 L .29486 .51726 L .557 .384 .602 r
F
.2912 .5293 m .29266 .51763 L .29341 .52901 L F
.30186 .5075 m .30008 .49765 L .30363 .4969 L .577 .445 .664 r
F
.29832 .50815 m .30008 .49765 L .30186 .5075 L .578 .447 .665 r
F
.30008 .49765 m .30168 .48955 L .30363 .4969 L .592 .49 .708 r
F
.28494 .54708 m .2846 .5302 L .2868 .52989 L .549 .36 .577 r
F
.28275 .54727 m .2846 .5302 L .28494 .54708 L F
.78423 .4653 m .78655 .4616 L .78831 .4637 L .69 .787 .925 r
F
.78423 .4653 m .78246 .46322 L .78655 .4616 L F
.21016 .6243 m .21115 .61123 L .21258 .61122 L .537 .32 .532 r
F
.20989 .62439 m .21115 .61123 L .21016 .6243 L F
.2087 .62476 m .21115 .61123 L .20989 .62439 L F
.70045 .57951 m .69938 .57941 L .7009 .56148 L .987 .751 .491 r
F
.69938 .57941 m .69982 .56117 L .7009 .56148 L .987 .751 .489 r
F
.73264 .47853 m .73481 .47428 L .73663 .47613 L .764 .833 .905 r
F
.73264 .47853 m .73081 .47671 L .73481 .47428 L F
.14776 .457 m .14881 .45331 L .15141 .45579 L .651 .737 .913 r
F
.14776 .457 m .14516 .45453 L .14881 .45331 L F
.19129 .45916 m .19237 .45559 L .19478 .45803 L .649 .728 .907 r
F
.19129 .45916 m .18888 .45673 L .19237 .45559 L F
.21596 .46102 m .2171 .45736 L .21947 .4599 L .647 .719 .901 r
F
.21596 .46102 m .21358 .45848 L .2171 .45736 L F
.28826 .47632 m .28962 .47148 L .29181 .47536 L .626 .619 .824 r
F
.28826 .47632 m .28606 .47247 L .28962 .47148 L F
.28252 .47345 m .28384 .46891 L .28606 .47247 L .63 .639 .841 r
F
.28252 .47345 m .28029 .46992 L .28384 .46891 L F
.85794 .45842 m .86042 .45483 L .86209 .45705 L .667 .767 .924 r
F
.85794 .45842 m .85627 .45621 L .86042 .45483 L F
.84798 .45899 m .85044 .45539 L .85212 .4576 L .669 .768 .925 r
F
.84798 .45899 m .84629 .45678 L .85044 .45539 L F
.86791 .4579 m .87041 .4543 L .87207 .45653 L .666 .765 .924 r
F
.86791 .4579 m .86625 .45567 L .87041 .4543 L F
.24265 .61209 m .2444 .57789 L .24584 .57781 L .539 .327 .541 r
F
.24121 .61201 m .2444 .57789 L .24265 .61209 L F
.83802 .4596 m .84046 .45599 L .84215 .45819 L .671 .77 .925 r
F
.83802 .4596 m .83632 .45741 L .84046 .45599 L F
.87788 .4574 m .8804 .45381 L .88204 .45605 L .665 .764 .924 r
F
.87788 .4574 m .87623 .45517 L .8804 .45381 L F
.77432 .46653 m .77661 .46279 L .77839 .46486 L .697 .793 .924 r
F
.77432 .46653 m .77254 .46447 L .77661 .46279 L F
.29928 .51655 m .29832 .50815 L .30053 .50774 L .565 .409 .629 r
F
.29707 .5169 m .29832 .50815 L .29928 .51655 L .566 .41 .629 r
F
.88785 .45694 m .89039 .45335 L .89203 .4556 L .664 .763 .924 r
F
.88785 .45694 m .88622 .4547 L .89039 .45335 L F
.82807 .46026 m .83048 .45664 L .83219 .45883 L .673 .772 .925 r
F
.82807 .46026 m .82635 .45808 L .83048 .45664 L F
.27675 .47093 m .27805 .4666 L .28029 .46992 L .634 .656 .854 r
F
.27675 .47093 m .2745 .46763 L .27805 .4666 L F
.70366 .60694 m .70261 .60708 L .70364 .57997 L .985 .732 .461 r
F
.70261 .60708 m .70258 .57979 L .70364 .57997 L .985 .731 .46 r
F
.24058 .46337 m .24178 .45958 L .24411 .46228 L .644 .705 .891 r
F
.24058 .46337 m .23825 .46068 L .24178 .45958 L F
.25579 .46574 m .25703 .46181 L .25933 .46468 L .641 .691 .881 r
F
.25579 .46574 m .25349 .46289 L .25703 .46181 L F
.29397 .47966 m .29536 .47441 L .29752 .47874 L .62 .594 .802 r
F
.29397 .47966 m .29181 .47536 L .29536 .47441 L F
.89783 .4565 m .90039 .45291 L .90201 .45517 L .663 .762 .924 r
F
.89783 .4565 m .89621 .45426 L .90039 .45291 L F
.15766 .45706 m .15873 .45336 L .16132 .45585 L .651 .736 .912 r
F
.15766 .45706 m .15507 .45457 L .15873 .45336 L F
.81812 .46099 m .82051 .45736 L .82223 .45953 L .676 .775 .925 r
F
.81812 .46099 m .81639 .45883 L .82051 .45736 L F
.20068 .45936 m .20179 .45576 L .20418 .45824 L .648 .726 .905 r
F
.20068 .45936 m .19828 .4569 L .20179 .45576 L F
.71663 .48821 m .71844 .48388 L .72003 .48532 L .83 .859 .868 r
F
.71663 .48821 m .71504 .48681 L .71844 .48388 L F
.71325 .4914 m .71504 .48681 L .71663 .48821 L .849 .864 .852 r
F
.7505 .47161 m .75273 .46769 L .75453 .46966 L .724 .811 .919 r
F
.7505 .47161 m .74869 .46966 L .75273 .46769 L F
.71325 .4914 m .71166 .49006 L .71504 .48681 L .849 .864 .852 r
F
.70989 .495 m .71166 .49006 L .71325 .4914 L .871 .868 .832 r
F
.22534 .46136 m .2265 .45767 L .22886 .46026 L .646 .715 .898 r
F
.22534 .46136 m .22298 .45879 L .2265 .45767 L F
.80818 .46179 m .81055 .45815 L .81228 .4603 L .679 .778 .925 r
F
.80818 .46179 m .80644 .45965 L .81055 .45815 L F
.72003 .48532 m .72186 .4812 L .72344 .48269 L .812 .853 .88 r
F
.72003 .48532 m .71844 .48388 L .72186 .4812 L F
.2712 .57713 m .2718 .54829 L .27398 .54807 L .543 .339 .555 r
F
.26902 .57714 m .2718 .54829 L .2712 .57713 L .543 .34 .555 r
F
.27096 .46866 m .27224 .4645 L .2745 .46763 L .637 .67 .865 r
F
.27096 .46866 m .26869 .46555 L .27224 .4645 L F
.73663 .47613 m .73883 .47198 L .74064 .47386 L .752 .827 .91 r
F
.73663 .47613 m .73481 .47428 L .73883 .47198 L F
.21163 .62384 m .21258 .61122 L .214 .61122 L .537 .32 .532 r
F
.21136 .62393 m .21258 .61122 L .21163 .62384 L F
.21016 .6243 m .21258 .61122 L .21136 .62393 L F
.16755 .45714 m .16864 .45342 L .17122 .45593 L .65 .734 .911 r
F
.16755 .45714 m .16498 .45464 L .16864 .45342 L F
.30363 .4969 m .30168 .48955 L .30523 .48873 L .591 .488 .706 r
F
.30168 .48955 m .30319 .48281 L .30523 .48873 L .602 .529 .744 r
F
.30168 .48955 m .29963 .48368 L .30319 .48281 L F
.79824 .46269 m .80059 .45903 L .80233 .46116 L .683 .781 .925 r
F
.79824 .46269 m .79649 .46057 L .80059 .45903 L F
.76442 .46796 m .76669 .46416 L .76848 .46619 L .706 .799 .923 r
F
.76442 .46796 m .76263 .46594 L .76669 .46416 L F
.29561 .52874 m .29486 .51726 L .29707 .5169 L .557 .383 .601 r
F
.29341 .52901 m .29486 .51726 L .29561 .52874 L .557 .384 .602 r
F
.70989 .495 m .7083 .49371 L .71166 .49006 L .871 .868 .832 r
F
.70656 .49912 m .7083 .49371 L .70989 .495 L .895 .87 .806 r
F
.69851 .52878 m .69693 .52799 L .70001 .51887 L .973 .83 .641 r
F
.70001 .51887 m .69842 .51794 L .7016 .51081 L .958 .848 .692 r
F
.69693 .52799 m .69842 .51794 L .70001 .51887 L .975 .83 .636 r
F
.69767 .56063 m .69611 .5603 L .69874 .54237 L .988 .777 .529 r
F
.69611 .5603 m .69717 .54174 L .69874 .54237 L .989 .776 .526 r
F
.70895 .62239 m .70893 .6067 L .70931 .62284 L .982 .714 .437 r
F
.70823 .62152 m .70893 .6067 L .70895 .62239 L .982 .713 .436 r
F
.70823 .62152 m .70788 .60669 L .70893 .6067 L F
.28714 .54691 m .2868 .52989 L .289 .52959 L .549 .359 .576 r
F
.28494 .54708 m .2868 .52989 L .28714 .54691 L .549 .36 .577 r
F
.21008 .45961 m .2112 .45598 L .21358 .45848 L .648 .723 .903 r
F
.21008 .45961 m .20769 .45711 L .2112 .45598 L F
.18538 .45786 m .18646 .4543 L .18888 .45673 L .649 .73 .908 r
F
.18538 .45786 m .18296 .45545 L .18646 .4543 L F
.24996 .46397 m .25118 .46011 L .25349 .46289 L .643 .698 .886 r
F
.24996 .46397 m .24764 .4612 L .25118 .46011 L F
.24409 .61218 m .24584 .57781 L .24728 .57774 L .539 .327 .541 r
F
.24265 .61209 m .24584 .57781 L .24409 .61218 L F
.29963 .48368 m .30108 .47783 L .30319 .48281 L .612 .563 .776 r
F
.29963 .48368 m .29752 .47874 L .30108 .47783 L F
.78831 .4637 m .79064 .46001 L .79239 .46212 L .688 .786 .925 r
F
.78831 .4637 m .78655 .4616 L .79064 .46001 L F
.14151 .45575 m .14255 .45207 L .14516 .45453 L .651 .738 .913 r
F
.14151 .45575 m .1389 .45329 L .14255 .45207 L F
.23473 .46178 m .23591 .45804 L .23825 .46068 L .645 .71 .895 r
F
.23473 .46178 m .23238 .45915 L .23591 .45804 L F
.17745 .45725 m .17856 .45352 L .18112 .45605 L .65 .732 .91 r
F
.17745 .45725 m .17489 .45473 L .17856 .45352 L F
.26515 .46659 m .26641 .46255 L .26869 .46555 L .639 .681 .873 r
F
.26515 .46659 m .26287 .46362 L .26641 .46255 L F
.7016 .51081 m .70001 .50978 L .70326 .50395 L .939 .861 .736 r
F
.69842 .51794 m .70001 .50978 L .7016 .51081 L .96 .849 .687 r
F
.30149 .5162 m .30053 .50774 L .30275 .50733 L .565 .409 .628 r
F
.29928 .51655 m .30053 .50774 L .30149 .5162 L .565 .409 .629 r
F
.30541 .50685 m .30363 .4969 L .30718 .49615 L .577 .444 .663 r
F
.30186 .5075 m .30363 .4969 L .30541 .50685 L .577 .445 .664 r
F
.30363 .4969 m .30523 .48873 L .30718 .49615 L .591 .488 .706 r
F
.19478 .45803 m .19588 .45445 L .19828 .4569 L .649 .728 .907 r
F
.19478 .45803 m .19237 .45559 L .19588 .45445 L F
.77839 .46486 m .78069 .46113 L .78246 .46322 L .694 .791 .925 r
F
.77839 .46486 m .77661 .46279 L .78069 .46113 L F
.21947 .4599 m .22061 .45624 L .22298 .45879 L .647 .719 .901 r
F
.21947 .4599 m .2171 .45736 L .22061 .45624 L F
.70656 .49912 m .70497 .49791 L .7083 .49371 L .895 .87 .806 r
F
.70326 .50395 m .70497 .49791 L .70656 .49912 L .919 .868 .773 r
F
.15141 .45579 m .15247 .45209 L .15507 .45457 L .651 .737 .912 r
F
.15141 .45579 m .14881 .45331 L .15247 .45209 L F
.69717 .54174 m .69559 .54115 L .69851 .52878 L .984 .805 .584 r
F
.69559 .54115 m .69693 .52799 L .69851 .52878 L .985 .805 .58 r
F
.75453 .46966 m .75678 .46578 L .75858 .46777 L .718 .808 .921 r
F
.75453 .46966 m .75273 .46769 L .75678 .46578 L F
.74064 .47386 m .74285 .46981 L .74466 .47172 L .742 .822 .914 r
F
.74064 .47386 m .73883 .47198 L .74285 .46981 L F
.85212 .4576 m .85459 .45399 L .85627 .45621 L .668 .768 .925 r
F
.85212 .4576 m .85044 .45539 L .85459 .45399 L F
.86209 .45705 m .86458 .45345 L .86625 .45567 L .667 .766 .924 r
F
.86209 .45705 m .86042 .45483 L .86458 .45345 L F
.21309 .62339 m .214 .61122 L .21542 .61123 L .537 .32 .532 r
F
.21283 .62347 m .214 .61122 L .21309 .62339 L F
.21163 .62384 m .214 .61122 L .21283 .62347 L F
.28606 .47247 m .2874 .4679 L .28962 .47148 L .63 .638 .84 r
F
.28606 .47247 m .28384 .46891 L .2874 .4679 L F
.29181 .47536 m .29317 .4705 L .29536 .47441 L .625 .617 .823 r
F
.29181 .47536 m .28962 .47148 L .29317 .4705 L F
.84215 .45819 m .8446 .45458 L .84629 .45678 L .67 .77 .925 r
F
.84215 .45819 m .84046 .45599 L .8446 .45458 L F
.87207 .45653 m .87457 .45294 L .87623 .45517 L .666 .765 .924 r
F
.87207 .45653 m .87041 .4543 L .87457 .45294 L F
.88204 .45605 m .88457 .45246 L .88622 .4547 L .665 .764 .924 r
F
.88204 .45605 m .8804 .45381 L .88457 .45246 L F
.83219 .45883 m .83461 .45521 L .83632 .45741 L .672 .772 .925 r
F
.83219 .45883 m .83048 .45664 L .83461 .45521 L F
.89203 .4556 m .89457 .45201 L .89621 .45426 L .664 .763 .924 r
F
.89203 .4556 m .89039 .45335 L .89457 .45201 L F
.82223 .45953 m .82464 .4559 L .82635 .45808 L .674 .774 .925 r
F
.82223 .45953 m .82051 .45736 L .82464 .4559 L F
.90201 .45517 m .90458 .45158 L .9062 .45383 L .663 .762 .924 r
F
.90201 .45517 m .90039 .45291 L .90458 .45158 L F
.24411 .46228 m .24531 .45849 L .24764 .4612 L .644 .705 .891 r
F
.24411 .46228 m .24178 .45958 L .24531 .45849 L F
.27339 .57713 m .27398 .54807 L .27617 .54786 L .543 .339 .554 r
F
.2712 .57713 m .27398 .54807 L .27339 .57713 L .543 .339 .555 r
F
.28029 .46992 m .2816 .46558 L .28384 .46891 L .634 .655 .853 r
F
.28029 .46992 m .27805 .4666 L .2816 .46558 L F
.25933 .46468 m .26057 .46074 L .26287 .46362 L .641 .69 .88 r
F
.25933 .46468 m .25703 .46181 L .26057 .46074 L F
.24553 .61228 m .24728 .57774 L .24873 .57768 L .539 .327 .541 r
F
.24409 .61218 m .24728 .57774 L .24553 .61228 L F
.16132 .45585 m .16239 .45214 L .16498 .45464 L .651 .736 .912 r
F
.16132 .45585 m .15873 .45336 L .16239 .45214 L F
.72286 .48214 m .725 .47756 L .72683 .47932 L .797 .849 .89 r
F
.72286 .48214 m .72103 .48043 L .725 .47756 L F
.81228 .4603 m .81466 .45666 L .81639 .45883 L .677 .777 .925 r
F
.81228 .4603 m .81055 .45815 L .81466 .45666 L F
.20418 .45824 m .2053 .45463 L .20769 .45711 L .648 .725 .905 r
F
.20418 .45824 m .20179 .45576 L .2053 .45463 L F
.29752 .47874 m .29892 .47346 L .30108 .47783 L .619 .592 .801 r
F
.29752 .47874 m .29536 .47441 L .29892 .47346 L F
.29782 .52846 m .29707 .5169 L .29928 .51655 L .556 .382 .601 r
F
.29561 .52874 m .29707 .5169 L .29782 .52846 L .557 .383 .601 r
F
.76848 .46619 m .77076 .46243 L .77254 .46447 L .702 .797 .924 r
F
.76848 .46619 m .76669 .46416 L .77076 .46243 L F
.22886 .46026 m .23003 .45656 L .23238 .45915 L .646 .715 .898 r
F
.22886 .46026 m .2265 .45767 L .23003 .45656 L F
.28934 .54674 m .289 .52959 L .2912 .5293 L .549 .359 .576 r
F
.28714 .54691 m .289 .52959 L .28934 .54674 L F
.80233 .46116 m .80469 .4575 L .80644 .45965 L .681 .78 .925 r
F
.80233 .46116 m .80059 .45903 L .80469 .4575 L F
.69938 .57941 m .69831 .57935 L .69982 .56117 L .987 .751 .489 r
F
.69831 .57935 m .69875 .56088 L .69982 .56117 L .988 .751 .487 r
F
.2745 .46763 m .27579 .46345 L .27805 .4666 L .636 .669 .864 r
F
.2745 .46763 m .27224 .4645 L .27579 .46345 L F
.13525 .45451 m .13627 .45083 L .1389 .45329 L .652 .739 .914 r
F
.13525 .45451 m .13262 .45206 L .13627 .45083 L F
.17122 .45593 m .17232 .45221 L .17489 .45473 L .65 .734 .911 r
F
.17122 .45593 m .16864 .45342 L .17232 .45221 L F
.79239 .46212 m .79473 .45845 L .79649 .46057 L .686 .784 .925 r
F
.79239 .46212 m .79064 .46001 L .79473 .45845 L F
.72683 .47932 m .72899 .47491 L .73081 .47671 L .781 .842 .899 r
F
.72683 .47932 m .725 .47756 L .72899 .47491 L F
.21358 .45848 m .21472 .45485 L .2171 .45736 L .648 .722 .903 r
F
.21358 .45848 m .2112 .45598 L .21472 .45485 L F
.30718 .49615 m .30523 .48873 L .30879 .48792 L .59 .487 .705 r
F
.30523 .48873 m .30675 .48194 L .30879 .48792 L .602 .527 .743 r
F
.30523 .48873 m .30319 .48281 L .30675 .48194 L F
.30371 .51586 m .30275 .50733 L .30496 .50693 L .565 .408 .627 r
F
.30149 .5162 m .30275 .50733 L .30371 .51586 L .565 .409 .628 r
F
.18888 .45673 m .18996 .45316 L .19237 .45559 L .649 .73 .908 r
F
.18888 .45673 m .18646 .4543 L .18996 .45316 L F
.21455 .62293 m .21542 .61123 L .21685 .61124 L .537 .319 .532 r
F
.2143 .62301 m .21542 .61123 L .21455 .62293 L .537 .32 .532 r
F
.21309 .62339 m .21542 .61123 L .2143 .62301 L F
.74466 .47172 m .74688 .46773 L .74869 .46966 L .734 .818 .917 r
F
.74466 .47172 m .74285 .46981 L .74688 .46773 L F
.25349 .46289 m .25472 .45902 L .25703 .46181 L .642 .698 .886 r
F
.25349 .46289 m .25118 .46011 L .25472 .45902 L F
.70326 .50395 m .70167 .50284 L .70497 .49791 L .919 .868 .773 r
F
.70001 .50978 m .70167 .50284 L .70326 .50395 L .942 .862 .732 r
F
.75858 .46777 m .76083 .46394 L .76263 .46594 L .712 .804 .922 r
F
.75858 .46777 m .75678 .46578 L .76083 .46394 L F
.23825 .46068 m .23944 .45693 L .24178 .45958 L .645 .71 .895 r
F
.23825 .46068 m .23591 .45804 L .23944 .45693 L F
.70261 .60708 m .70155 .60727 L .70258 .57979 L .985 .731 .46 r
F
.70155 .60727 m .70151 .57963 L .70258 .57979 L .986 .731 .458 r
F
.14516 .45453 m .1462 .45084 L .14881 .45331 L .651 .738 .913 r
F
.14516 .45453 m .14255 .45207 L .1462 .45084 L F
.30319 .48281 m .30464 .47691 L .30675 .48194 L .611 .561 .774 r
F
.30319 .48281 m .30108 .47783 L .30464 .47691 L F
.78246 .46322 m .78478 .45951 L .78655 .4616 L .691 .789 .925 r
F
.78246 .46322 m .78069 .46113 L .78478 .45951 L F
.24697 .61238 m .24873 .57768 L .25017 .57761 L .539 .327 .541 r
F
.24553 .61228 m .24873 .57768 L .24697 .61238 L F
.26869 .46555 m .26996 .46149 L .27224 .4645 L .639 .68 .873 r
F
.26869 .46555 m .26641 .46255 L .26996 .46149 L F
.18112 .45605 m .18224 .45231 L .1848 .45484 L .65 .732 .909 r
F
.18112 .45605 m .17856 .45352 L .18224 .45231 L F
.19828 .4569 m .19938 .45331 L .20179 .45576 L .649 .728 .907 r
F
.19828 .4569 m .19588 .45445 L .19938 .45331 L F
.22298 .45879 m .22414 .45512 L .2265 .45767 L .647 .719 .901 r
F
.22298 .45879 m .22061 .45624 L .22414 .45512 L F
.85627 .45621 m .85874 .4526 L .86042 .45483 L .668 .767 .925 r
F
.85627 .45621 m .85459 .45399 L .85874 .4526 L F
.27558 .57714 m .27617 .54786 L .27836 .54765 L .542 .339 .554 r
F
.27339 .57713 m .27617 .54786 L .27558 .57714 L .543 .339 .554 r
F
.86625 .45567 m .86874 .45207 L .87041 .4543 L .666 .766 .924 r
F
.86625 .45567 m .86458 .45345 L .86874 .45207 L F
.84629 .45678 m .84875 .45317 L .85044 .45539 L .669 .769 .925 r
F
.84629 .45678 m .8446 .45458 L .84875 .45317 L F
.73081 .47671 m .73299 .47244 L .73481 .47428 L .767 .836 .905 r
F
.73081 .47671 m .72899 .47491 L .73299 .47244 L F
.15507 .45457 m .15613 .45087 L .15873 .45336 L .651 .737 .912 r
F
.15507 .45457 m .15247 .45209 L .15613 .45087 L F
.87623 .45517 m .87875 .45157 L .8804 .45381 L .665 .765 .924 r
F
.87623 .45517 m .87457 .45294 L .87875 .45157 L F
.30003 .5282 m .29928 .51655 L .30149 .5162 L .556 .382 .6 r
F
.29782 .52846 m .29928 .51655 L .30003 .5282 L .556 .382 .601 r
F
.83632 .45741 m .83875 .45379 L .84046 .45599 L .671 .771 .925 r
F
.83632 .45741 m .83461 .45521 L .83875 .45379 L F
.88622 .4547 m .88875 .4511 L .89039 .45335 L .664 .763 .924 r
F
.88622 .4547 m .88457 .45246 L .88875 .4511 L F
.30896 .50622 m .30718 .49615 L .31074 .49542 L .576 .442 .661 r
F
.30541 .50685 m .30718 .49615 L .30896 .50622 L .577 .444 .663 r
F
.30718 .49615 m .30879 .48792 L .31074 .49542 L .59 .487 .705 r
F
.82635 .45808 m .82877 .45446 L .83048 .45664 L .673 .773 .925 r
F
.82635 .45808 m .82464 .4559 L .82877 .45446 L F
.28962 .47148 m .29096 .4669 L .29317 .4705 L .629 .637 .839 r
F
.28962 .47148 m .2874 .4679 L .29096 .4669 L F
.77254 .46447 m .77483 .46073 L .77661 .46279 L .698 .794 .924 r
F
.77254 .46447 m .77076 .46243 L .77483 .46073 L F
.89621 .45426 m .89876 .45066 L .90039 .45291 L .663 .762 .924 r
F
.89621 .45426 m .89457 .45201 L .89876 .45066 L F
.29536 .47441 m .29674 .46953 L .29892 .47346 L .625 .616 .822 r
F
.29536 .47441 m .29317 .4705 L .29674 .46953 L F
.71504 .48681 m .71686 .48246 L .71844 .48388 L .833 .862 .866 r
F
.71504 .48681 m .71345 .48543 L .71686 .48246 L F
.71166 .49006 m .71345 .48543 L .71504 .48681 L .853 .867 .85 r
F
.29154 .54658 m .2912 .5293 L .29341 .52901 L .548 .358 .575 r
F
.28934 .54674 m .2912 .5293 L .29154 .54658 L .549 .359 .576 r
F
.81639 .45883 m .81878 .45519 L .82051 .45736 L .676 .776 .925 r
F
.81639 .45883 m .81466 .45666 L .81878 .45519 L F
.24764 .4612 m .24885 .45739 L .25118 .46011 L .644 .704 .89 r
F
.24764 .4612 m .24531 .45849 L .24885 .45739 L F
.71166 .49006 m .71007 .48874 L .71345 .48543 L .853 .867 .85 r
F
.7083 .49371 m .71007 .48874 L .71166 .49006 L .875 .871 .829 r
F
.7079 .62112 m .70788 .60669 L .70823 .62152 L .982 .713 .436 r
F
.70714 .62021 m .70788 .60669 L .7079 .62112 L .982 .713 .435 r
F
.70714 .62021 m .70683 .6067 L .70788 .60669 L F
.71844 .48388 m .72027 .47974 L .72186 .4812 L .815 .856 .879 r
F
.71844 .48388 m .71686 .48246 L .72027 .47974 L F
.26287 .46362 m .26412 .45966 L .26641 .46255 L .641 .689 .88 r
F
.26287 .46362 m .26057 .46074 L .26412 .45966 L F
.21601 .62247 m .21685 .61124 L .21828 .61125 L .537 .319 .532 r
F
.21578 .62254 m .21685 .61124 L .21601 .62247 L F
.21455 .62293 m .21685 .61124 L .21578 .62254 L F
.28384 .46891 m .28516 .46455 L .2874 .4679 L .633 .654 .853 r
F
.28384 .46891 m .2816 .46558 L .28516 .46455 L F
.20769 .45711 m .20881 .45349 L .2112 .45598 L .648 .725 .905 r
F
.20769 .45711 m .2053 .45463 L .20881 .45349 L F
.16498 .45464 m .16606 .45092 L .16864 .45342 L .651 .736 .912 r
F
.16498 .45464 m .16239 .45214 L .16606 .45092 L F
.80644 .45965 m .80881 .456 L .81055 .45815 L .679 .779 .926 r
F
.80644 .45965 m .80469 .4575 L .80881 .456 L F
.74869 .46966 m .75092 .46573 L .75273 .46769 L .726 .814 .919 r
F
.74869 .46966 m .74688 .46773 L .75092 .46573 L F
.23238 .45915 m .23356 .45544 L .23591 .45804 L .646 .714 .898 r
F
.23238 .45915 m .23003 .45656 L .23356 .45544 L F
.30108 .47783 m .30249 .47252 L .30464 .47691 L .618 .59 .8 r
F
.30108 .47783 m .29892 .47346 L .30249 .47252 L F
.30592 .51552 m .30496 .50693 L .30718 .50654 L .564 .407 .627 r
F
.30371 .51586 m .30496 .50693 L .30592 .51552 L .565 .408 .627 r
F
.24843 .61232 m .25017 .57761 L .25162 .57755 L .539 .327 .541 r
F
.248 .61246 m .25017 .57761 L .24843 .61232 L F
.248 .61246 m .24697 .61238 L .25017 .57761 L F
.7083 .49371 m .70671 .49246 L .71007 .48874 L .875 .871 .829 r
F
.70497 .49791 m .70671 .49246 L .7083 .49371 L .898 .872 .803 r
F
.79649 .46057 m .79884 .4569 L .80059 .45903 L .683 .782 .926 r
F
.79649 .46057 m .79473 .45845 L .79884 .4569 L F
.27805 .4666 m .27935 .46241 L .2816 .46558 L .636 .668 .863 r
F
.27805 .4666 m .27579 .46345 L .27935 .46241 L F
.76263 .46594 m .7649 .46214 L .76669 .46416 L .708 .801 .923 r
F
.76263 .46594 m .76083 .46394 L .7649 .46214 L F
.73481 .47428 m .73701 .47012 L .73883 .47198 L .755 .831 .91 r
F
.73481 .47428 m .73299 .47244 L .73701 .47012 L F
.1389 .45329 m .13992 .4496 L .14255 .45207 L .652 .739 .914 r
F
.1389 .45329 m .13627 .45083 L .13992 .4496 L F
.17489 .45473 m .17599 .451 L .17856 .45352 L .65 .734 .91 r
F
.17489 .45473 m .17232 .45221 L .17599 .451 L F
.69693 .52799 m .69535 .52724 L .69842 .51794 L .975 .83 .636 r
F
.69842 .51794 m .69684 .51705 L .70001 .50978 L .96 .849 .687 r
F
.69535 .52724 m .69684 .51705 L .69842 .51794 L .977 .83 .631 r
F
.2171 .45736 m .21824 .45372 L .22061 .45624 L .647 .722 .903 r
F
.2171 .45736 m .21472 .45485 L .21824 .45372 L F
.19237 .45559 m .19346 .45201 L .19588 .45445 L .649 .73 .908 r
F
.19237 .45559 m .18996 .45316 L .19346 .45201 L F
.78655 .4616 m .78887 .45791 L .79064 .46001 L .689 .787 .925 r
F
.78655 .4616 m .78478 .45951 L .78887 .45791 L F
.25703 .46181 m .25826 .45793 L .26057 .46074 L .642 .697 .885 r
F
.25703 .46181 m .25472 .45902 L .25826 .45793 L F
.31074 .49542 m .30879 .48792 L .31235 .48712 L .589 .485 .703 r
F
.30879 .48792 m .31031 .48108 L .31235 .48712 L .601 .525 .741 r
F
.30879 .48792 m .30675 .48194 L .31031 .48108 L F
.69611 .5603 m .69454 .56004 L .69717 .54174 L .989 .776 .526 r
F
.69454 .56004 m .69559 .54115 L .69717 .54174 L .989 .776 .522 r
F
.24178 .45958 m .24298 .45583 L .24531 .45849 L .645 .709 .894 r
F
.24178 .45958 m .23944 .45693 L .24298 .45583 L F
.14881 .45331 m .14986 .44962 L .15247 .45209 L .651 .738 .913 r
F
.14881 .45331 m .1462 .45084 L .14986 .44962 L F
.30224 .52794 m .30149 .5162 L .30371 .51586 L .556 .381 .6 r
F
.30003 .5282 m .30149 .5162 L .30224 .52794 L .556 .382 .6 r
F
.27777 .57717 m .27836 .54765 L .28055 .54746 L .542 .339 .554 r
F
.27558 .57714 m .27836 .54765 L .27777 .57717 L F
.21748 .62201 m .21828 .61125 L .2197 .61126 L .537 .319 .532 r
F
.21725 .62208 m .21828 .61125 L .21748 .62201 L F
.21601 .62247 m .21828 .61125 L .21725 .62208 L F
.27224 .4645 m .27351 .46043 L .27579 .46345 L .638 .679 .872 r
F
.27224 .4645 m .26996 .46149 L .27351 .46043 L F
.1848 .45484 m .18593 .4511 L .18848 .45364 L .65 .732 .909 r
F
.1848 .45484 m .18224 .45231 L .18593 .4511 L F
.70001 .50978 m .69842 .50878 L .70167 .50284 L .942 .862 .732 r
F
.69684 .51705 m .69842 .50878 L .70001 .50978 L .963 .85 .683 r
F
.30675 .48194 m .30821 .47601 L .31031 .48108 L .61 .56 .773 r
F
.30675 .48194 m .30464 .47691 L .30821 .47601 L F
.70497 .49791 m .70337 .49674 L .70671 .49246 L .898 .872 .803 r
F
.70167 .50284 m .70337 .49674 L .70497 .49791 L .922 .87 .769 r
F
.20179 .45576 m .20289 .45217 L .2053 .45463 L .649 .728 .907 r
F
.20179 .45576 m .19938 .45331 L .20289 .45217 L F
.77661 .46279 m .77892 .45906 L .78069 .46113 L .695 .792 .925 r
F
.77661 .46279 m .77483 .46073 L .77892 .45906 L F
.29374 .54643 m .29341 .52901 L .29561 .52874 L .548 .358 .575 r
F
.29154 .54658 m .29341 .52901 L .29374 .54643 L F
.2499 .61185 m .25162 .57755 L .25306 .5775 L .539 .327 .54 r
F
.24843 .61232 m .25162 .57755 L .2499 .61185 L .539 .327 .541 r
F
.24843 .61232 m .25162 .57755 L .24843 .61232 L F
.2265 .45767 m .22766 .45399 L .23003 .45656 L .647 .718 .9 r
F
.2265 .45767 m .22414 .45512 L .22766 .45399 L F
.86042 .45483 m .8629 .45122 L .86458 .45345 L .667 .767 .925 r
F
.86042 .45483 m .85874 .4526 L .8629 .45122 L F
.85044 .45539 m .8529 .45177 L .85459 .45399 L .669 .768 .925 r
F
.85044 .45539 m .84875 .45317 L .8529 .45177 L F
.87041 .4543 m .87291 .4507 L .87457 .45294 L .666 .765 .924 r
F
.87041 .4543 m .86874 .45207 L .87291 .4507 L F
.84046 .45599 m .8429 .45237 L .8446 .45458 L .67 .77 .925 r
F
.84046 .45599 m .83875 .45379 L .8429 .45237 L F
.69831 .57935 m .69724 .57932 L .69875 .56088 L .988 .751 .487 r
F
.69724 .57932 m .69767 .56063 L .69875 .56088 L .988 .751 .486 r
F
.8804 .45381 m .88292 .45021 L .88457 .45246 L .665 .764 .924 r
F
.8804 .45381 m .87875 .45157 L .88292 .45021 L F
.75273 .46769 m .75498 .4638 L .75678 .46578 L .72 .81 .921 r
F
.75273 .46769 m .75092 .46573 L .75498 .4638 L F
.83048 .45664 m .8329 .45302 L .83461 .45521 L .672 .772 .925 r
F
.83048 .45664 m .82877 .45446 L .8329 .45302 L F
.89039 .45335 m .89294 .44975 L .89457 .45201 L .664 .763 .924 r
F
.89039 .45335 m .88875 .4511 L .89294 .44975 L F
.15873 .45336 m .1598 .44965 L .16239 .45214 L .651 .737 .912 r
F
.15873 .45336 m .15613 .45087 L .1598 .44965 L F
.73883 .47198 m .74103 .46791 L .74285 .46981 L .745 .825 .914 r
F
.73883 .47198 m .73701 .47012 L .74103 .46791 L F
.69559 .54115 m .69402 .54062 L .69693 .52799 L .985 .805 .58 r
F
.69402 .54062 m .69535 .52724 L .69693 .52799 L .986 .805 .575 r
F
.30814 .51519 m .30718 .50654 L .3094 .50615 L .564 .406 .626 r
F
.30592 .51552 m .30718 .50654 L .30814 .51519 L .564 .407 .627 r
F
.90039 .45291 m .90296 .44932 L .90458 .45158 L .663 .762 .924 r
F
.90039 .45291 m .89876 .45066 L .90296 .44932 L F
.82051 .45736 m .82291 .45373 L .82464 .4559 L .675 .775 .926 r
F
.82051 .45736 m .81878 .45519 L .82291 .45373 L F
.29317 .4705 m .29453 .4659 L .29674 .46953 L .629 .635 .838 r
F
.29317 .4705 m .29096 .4669 L .29453 .4659 L F
.29892 .47346 m .30031 .46855 L .30249 .47252 L .624 .614 .821 r
F
.29892 .47346 m .29674 .46953 L .30031 .46855 L F
.81055 .45815 m .81293 .4545 L .81466 .45666 L .678 .778 .926 r
F
.81055 .45815 m .80881 .456 L .81293 .4545 L F
.25118 .46011 m .25239 .45629 L .25472 .45902 L .643 .703 .89 r
F
.25118 .46011 m .24885 .45739 L .25239 .45629 L F
.31251 .50561 m .31074 .49542 L .3143 .4947 L .575 .44 .66 r
F
.30896 .50622 m .31074 .49542 L .31251 .50561 L .576 .442 .661 r
F
.31074 .49542 m .31235 .48712 L .3143 .4947 L .589 .485 .703 r
F
.26641 .46255 m .26767 .45859 L .26996 .46149 L .64 .688 .879 r
F
.26641 .46255 m .26412 .45966 L .26767 .45859 L F
.2112 .45598 m .21233 .45236 L .21472 .45485 L .648 .725 .905 r
F
.2112 .45598 m .20881 .45349 L .21233 .45236 L F
.2874 .4679 m .28872 .46353 L .29096 .4669 L .633 .652 .852 r
F
.2874 .4679 m .28516 .46455 L .28872 .46353 L F
.76669 .46416 m .76897 .46039 L .77076 .46243 L .703 .799 .924 r
F
.76669 .46416 m .7649 .46214 L .76897 .46039 L F
.16864 .45342 m .16974 .4497 L .17232 .45221 L .65 .735 .911 r
F
.16864 .45342 m .16606 .45092 L .16974 .4497 L F
.13262 .45206 m .13364 .44838 L .13627 .45083 L .652 .74 .914 r
F
.13262 .45206 m .12999 .44961 L .13364 .44838 L F
.70155 .60727 m .7005 .60748 L .70151 .57963 L .986 .731 .458 r
F
.7005 .60748 m .70045 .57951 L .70151 .57963 L .986 .731 .457 r
F
.23591 .45804 m .23709 .45433 L .23944 .45693 L .646 .714 .898 r
F
.23591 .45804 m .23356 .45544 L .23709 .45433 L F
.80059 .45903 m .80295 .45536 L .80469 .4575 L .682 .781 .926 r
F
.80059 .45903 m .79884 .4569 L .80295 .45536 L F
.72103 .48043 m .72317 .47583 L .725 .47756 L .8 .852 .889 r
F
.72103 .48043 m .71919 .47875 L .72317 .47583 L F
.30464 .47691 m .30606 .47158 L .30821 .47601 L .618 .589 .799 r
F
.30464 .47691 m .30249 .47252 L .30606 .47158 L F
.21894 .62155 m .2197 .61126 L .22113 .61128 L .537 .319 .532 r
F
.21873 .62162 m .2197 .61126 L .21894 .62155 L F
.21748 .62201 m .2197 .61126 L .21873 .62162 L F
.25137 .61138 m .25306 .5775 L .25451 .57745 L .539 .327 .54 r
F
.24993 .61184 m .25306 .5775 L .25137 .61138 L F
.2499 .61185 m .25306 .5775 L .24993 .61184 L F
.2816 .46558 m .28291 .46137 L .28516 .46455 L .635 .667 .863 r
F
.2816 .46558 m .27935 .46241 L .28291 .46137 L F
.79064 .46001 m .79297 .45633 L .79473 .45845 L .686 .785 .926 r
F
.79064 .46001 m .78887 .45791 L .79297 .45633 L F
.30445 .52769 m .30371 .51586 L .30592 .51552 L .555 .38 .599 r
F
.30224 .52794 m .30371 .51586 L .30445 .52769 L .556 .381 .6 r
F
.14255 .45207 m .14358 .44837 L .1462 .45084 L .651 .739 .914 r
F
.14255 .45207 m .13992 .4496 L .14358 .44837 L F
.22061 .45624 m .22176 .45259 L .22414 .45512 L .647 .722 .903 r
F
.22061 .45624 m .21824 .45372 L .22176 .45259 L F
.17856 .45352 m .17968 .44978 L .18224 .45231 L .65 .734 .91 r
F
.17856 .45352 m .17599 .451 L .17968 .44978 L F
.19588 .45445 m .19697 .45087 L .19938 .45331 L .649 .73 .908 r
F
.19588 .45445 m .19346 .45201 L .19697 .45087 L F
.27996 .5772 m .28055 .54746 L .28275 .54727 L .542 .338 .554 r
F
.27777 .57717 m .28055 .54746 L .27996 .5772 L .542 .339 .554 r
F
.70167 .50284 m .70008 .50176 L .70337 .49674 L .922 .87 .769 r
F
.69842 .50878 m .70008 .50176 L .70167 .50284 L .945 .864 .728 r
F
.725 .47756 m .72716 .47314 L .72899 .47491 L .784 .846 .898 r
F
.725 .47756 m .72317 .47583 L .72716 .47314 L F
.74285 .46981 m .74507 .46581 L .74688 .46773 L .736 .821 .917 r
F
.74285 .46981 m .74103 .46791 L .74507 .46581 L F
.26057 .46074 m .26181 .45685 L .26412 .45966 L .642 .696 .885 r
F
.26057 .46074 m .25826 .45793 L .26181 .45685 L F
.29595 .54629 m .29561 .52874 L .29782 .52846 L .548 .357 .575 r
F
.29374 .54643 m .29561 .52874 L .29595 .54629 L .548 .358 .575 r
F
.75678 .46578 m .75904 .46194 L .76083 .46394 L .714 .806 .922 r
F
.75678 .46578 m .75498 .4638 L .75904 .46194 L F
.24531 .45849 m .24652 .45472 L .24885 .45739 L .644 .709 .894 r
F
.24531 .45849 m .24298 .45583 L .24652 .45472 L F
.78069 .46113 m .78301 .45742 L .78478 .45951 L .692 .79 .925 r
F
.78069 .46113 m .77892 .45906 L .78301 .45742 L F
.15247 .45209 m .15353 .44839 L .15613 .45087 L .651 .738 .913 r
F
.15247 .45209 m .14986 .44962 L .15353 .44839 L F
.31036 .51486 m .3094 .50615 L .31162 .50576 L .563 .405 .625 r
F
.30814 .51519 m .3094 .50615 L .31036 .51486 L .564 .406 .626 r
F
.3143 .4947 m .31235 .48712 L .31592 .48632 L .588 .483 .702 r
F
.31235 .48712 m .31388 .48023 L .31592 .48632 L .6 .523 .74 r
F
.31235 .48712 m .31031 .48108 L .31388 .48023 L F
.70685 .61984 m .70683 .6067 L .70714 .62021 L .982 .713 .435 r
F
.70606 .61889 m .70683 .6067 L .70685 .61984 L .983 .713 .434 r
F
.70606 .61889 m .70577 .60675 L .70683 .6067 L F
.27579 .46345 m .27707 .45938 L .27935 .46241 L .638 .678 .872 r
F
.27579 .46345 m .27351 .46043 L .27707 .45938 L F
.18848 .45364 m .18962 .44989 L .19217 .45243 L .65 .732 .909 r
F
.18848 .45364 m .18593 .4511 L .18962 .44989 L F
.2053 .45463 m .20641 .45103 L .20881 .45349 L .648 .727 .906 r
F
.2053 .45463 m .20289 .45217 L .20641 .45103 L F
.85459 .45399 m .85706 .45038 L .85874 .4526 L .668 .768 .925 r
F
.85459 .45399 m .8529 .45177 L .85706 .45038 L F
.86458 .45345 m .86707 .44984 L .86874 .45207 L .667 .766 .925 r
F
.86458 .45345 m .8629 .45122 L .86707 .44984 L F
.8446 .45458 m .84705 .45096 L .84875 .45317 L .67 .77 .925 r
F
.8446 .45458 m .8429 .45237 L .84705 .45096 L F
.87457 .45294 m .87709 .44933 L .87875 .45157 L .665 .765 .924 r
F
.87457 .45294 m .87291 .4507 L .87709 .44933 L F
.23003 .45656 m .2312 .45287 L .23356 .45544 L .646 .718 .9 r
F
.23003 .45656 m .22766 .45399 L .2312 .45287 L F
.83461 .45521 m .83705 .45159 L .83875 .45379 L .671 .772 .925 r
F
.83461 .45521 m .8329 .45302 L .83705 .45159 L F
.31031 .48108 m .31178 .47511 L .31388 .48023 L .609 .558 .771 r
F
.31031 .48108 m .30821 .47601 L .31178 .47511 L F
.88457 .45246 m .88711 .44885 L .88875 .4511 L .664 .764 .924 r
F
.88457 .45246 m .88292 .45021 L .88711 .44885 L F
.71345 .48543 m .71527 .48106 L .71686 .48246 L .837 .865 .865 r
F
.71345 .48543 m .71186 .48408 L .71527 .48106 L F
.71007 .48874 m .71186 .48408 L .71345 .48543 L .857 .87 .848 r
F
.89457 .45201 m .89713 .4484 L .89876 .45066 L .663 .763 .924 r
F
.89457 .45201 m .89294 .44975 L .89713 .4484 L F
.22041 .62109 m .22113 .61128 L .22256 .61131 L .537 .319 .532 r
F
.22021 .62116 m .22113 .61128 L .22041 .62109 L F
.21894 .62155 m .22113 .61128 L .22021 .62116 L F
.82464 .4559 m .82705 .45227 L .82877 .45446 L .674 .774 .926 r
F
.82464 .4559 m .82291 .45373 L .82705 .45227 L F
.71686 .48246 m .71869 .4783 L .72027 .47974 L .819 .86 .878 r
F
.71686 .48246 m .71527 .48106 L .71869 .4783 L F
.16239 .45214 m .16347 .44843 L .16606 .45092 L .651 .737 .912 r
F
.16239 .45214 m .1598 .44965 L .16347 .44843 L F
.77076 .46243 m .77305 .45867 L .77483 .46073 L .699 .796 .925 r
F
.77076 .46243 m .76897 .46039 L .77305 .45867 L F
.25285 .6109 m .25451 .57745 L .25595 .5774 L .539 .327 .54 r
F
.25143 .61136 m .25451 .57745 L .25285 .6109 L F
.25137 .61138 m .25451 .57745 L .25143 .61136 L F
.72899 .47491 m .73116 .47063 L .73299 .47244 L .77 .84 .905 r
F
.72899 .47491 m .72716 .47314 L .73116 .47063 L F
.71007 .48874 m .70848 .48745 L .71186 .48408 L .857 .87 .848 r
F
.70671 .49246 m .70848 .48745 L .71007 .48874 L .879 .874 .827 r
F
.81466 .45666 m .81705 .45302 L .81878 .45519 L .677 .777 .926 r
F
.81466 .45666 m .81293 .4545 L .81705 .45302 L F
.29674 .46953 m .2981 .46491 L .30031 .46855 L .628 .634 .837 r
F
.29674 .46953 m .29453 .4659 L .2981 .46491 L F
.25472 .45902 m .25594 .4552 L .25826 .45793 L .643 .703 .89 r
F
.25472 .45902 m .25239 .45629 L .25594 .4552 L F
.21472 .45485 m .21585 .45122 L .21824 .45372 L .648 .724 .905 r
F
.21472 .45485 m .21233 .45236 L .21585 .45122 L F
.80469 .4575 m .80706 .45385 L .80881 .456 L .68 .78 .926 r
F
.80469 .4575 m .80295 .45536 L .80706 .45385 L F
.30249 .47252 m .30388 .46759 L .30606 .47158 L .623 .613 .819 r
F
.30249 .47252 m .30031 .46855 L .30388 .46759 L F
.26996 .46149 m .27123 .45752 L .27351 .46043 L .64 .688 .879 r
F
.26996 .46149 m .26767 .45859 L .27123 .45752 L F
.30667 .52744 m .30592 .51552 L .30814 .51519 L .555 .38 .599 r
F
.30445 .52769 m .30592 .51552 L .30667 .52744 L F
.29096 .4669 m .29229 .46251 L .29453 .4659 L .632 .651 .851 r
F
.29096 .4669 m .28872 .46353 L .29229 .46251 L F
.23944 .45693 m .24063 .45321 L .24298 .45583 L .645 .713 .897 r
F
.23944 .45693 m .23709 .45433 L .24063 .45321 L F
.74688 .46773 m .74912 .46379 L .75092 .46573 L .728 .816 .919 r
F
.74688 .46773 m .74507 .46581 L .74912 .46379 L F
.17232 .45221 m .17342 .44848 L .17599 .451 L .65 .735 .911 r
F
.17232 .45221 m .16974 .4497 L .17342 .44848 L F
.13627 .45083 m .1373 .44714 L .13992 .4496 L .652 .74 .914 r
F
.13627 .45083 m .13364 .44838 L .1373 .44714 L F
.70671 .49246 m .70511 .49124 L .70848 .48745 L .879 .874 .827 r
F
.70337 .49674 m .70511 .49124 L .70671 .49246 L .902 .875 .8 r
F
.31607 .50501 m .3143 .4947 L .31786 .49399 L .574 .439 .659 r
F
.31251 .50561 m .3143 .4947 L .31607 .50501 L .575 .44 .66 r
F
.3143 .4947 m .31592 .48632 L .31786 .49399 L .588 .483 .702 r
F
.79473 .45845 m .79708 .45477 L .79884 .4569 L .684 .784 .926 r
F
.79473 .45845 m .79297 .45633 L .79708 .45477 L F
.28215 .57725 m .28275 .54727 L .28494 .54708 L .542 .338 .553 r
F
.27996 .5772 m .28275 .54727 L .28215 .57725 L .542 .338 .554 r
F
.76083 .46394 m .7631 .46012 L .7649 .46214 L .709 .803 .924 r
F
.76083 .46394 m .75904 .46194 L .7631 .46012 L F
.30821 .47601 m .30963 .47064 L .31178 .47511 L .617 .587 .797 r
F
.30821 .47601 m .30606 .47158 L .30963 .47064 L F
.29816 .54616 m .29782 .52846 L .30003 .5282 L .548 .357 .574 r
F
.29595 .54629 m .29782 .52846 L .29816 .54616 L .548 .357 .575 r
F
.69724 .57932 m .69617 .57932 L .69767 .56063 L .988 .751 .486 r
F
.69617 .57932 m .6966 .5604 L .69767 .56063 L .988 .75 .484 r
F
.28516 .46455 m .28647 .46033 L .28872 .46353 L .635 .665 .862 r
F
.28516 .46455 m .28291 .46137 L .28647 .46033 L F
.22414 .45512 m .22529 .45146 L .22766 .45399 L .647 .721 .903 r
F
.22414 .45512 m .22176 .45259 L .22529 .45146 L F
.31258 .51454 m .31162 .50576 L .31384 .50538 L .563 .404 .624 r
F
.31036 .51486 m .31162 .50576 L .31258 .51454 L .563 .405 .625 r
F
.73299 .47244 m .73518 .46827 L .73701 .47012 L .758 .834 .91 r
F
.73299 .47244 m .73116 .47063 L .73518 .46827 L F
.19938 .45331 m .20048 .44972 L .20289 .45217 L .649 .729 .908 r
F
.19938 .45331 m .19697 .45087 L .20048 .44972 L F
.1462 .45084 m .14724 .44714 L .14986 .44962 L .651 .739 .914 r
F
.1462 .45084 m .14358 .44837 L .14724 .44714 L F
.22188 .62063 m .22256 .61131 L .22399 .61133 L .537 .319 .532 r
F
.22168 .6207 m .22256 .61131 L .22188 .62063 L F
.22041 .62109 m .22256 .61131 L .22168 .6207 L F
.78478 .45951 m .78711 .45581 L .78887 .45791 L .689 .788 .926 r
F
.78478 .45951 m .78301 .45742 L .78711 .45581 L F
.18224 .45231 m .18336 .44856 L .18593 .4511 L .65 .733 .91 r
F
.18224 .45231 m .17968 .44978 L .18336 .44856 L F
.69535 .52724 m .69376 .52655 L .69684 .51705 L .977 .83 .631 r
F
.69684 .51705 m .69525 .51621 L .69842 .50878 L .963 .85 .683 r
F
.69376 .52655 m .69525 .51621 L .69684 .51705 L .979 .83 .626 r
F
.25433 .61043 m .25595 .5774 L .2574 .57735 L .539 .326 .54 r
F
.25293 .61088 m .25595 .5774 L .25433 .61043 L .539 .327 .54 r
F
.25285 .6109 m .25595 .5774 L .25293 .61088 L F
.26412 .45966 m .26537 .45577 L .26767 .45859 L .641 .695 .885 r
F
.26412 .45966 m .26181 .45685 L .26537 .45577 L F
.24885 .45739 m .25006 .45362 L .25239 .45629 L .644 .708 .894 r
F
.24885 .45739 m .24652 .45472 L .25006 .45362 L F
.15613 .45087 m .1572 .44716 L .1598 .44965 L .651 .738 .913 r
F
.15613 .45087 m .15353 .44839 L .1572 .44716 L F
.70337 .49674 m .70178 .4956 L .70511 .49124 L .902 .875 .8 r
F
.70008 .50176 m .70178 .4956 L .70337 .49674 L .926 .872 .765 r
F
.85874 .4526 m .86123 .44899 L .8629 .45122 L .667 .767 .925 r
F
.85874 .4526 m .85706 .45038 L .86123 .44899 L F
.84875 .45317 m .85121 .44955 L .8529 .45177 L .669 .769 .925 r
F
.84875 .45317 m .84705 .45096 L .85121 .44955 L F
.27935 .46241 m .28064 .45832 L .28291 .46137 L .637 .677 .871 r
F
.27935 .46241 m .27707 .45938 L .28064 .45832 L F
.86874 .45207 m .87125 .44846 L .87291 .4507 L .666 .766 .925 r
F
.86874 .45207 m .86707 .44984 L .87125 .44846 L F
.69842 .50878 m .69683 .50783 L .70008 .50176 L .945 .864 .728 r
F
.69525 .51621 m .69683 .50783 L .69842 .50878 L .965 .851 .678 r
F
.20881 .45349 m .20993 .44988 L .21233 .45236 L .648 .727 .906 r
F
.20881 .45349 m .20641 .45103 L .20993 .44988 L F
.69454 .56004 m .69297 .55984 L .69559 .54115 L .989 .776 .522 r
F
.69297 .55984 m .69402 .54062 L .69559 .54115 L .99 .775 .519 r
F
.83875 .45379 m .8412 .45017 L .8429 .45237 L .671 .771 .925 r
F
.83875 .45379 m .83705 .45159 L .8412 .45017 L F
.87875 .45157 m .88127 .44796 L .88292 .45021 L .665 .765 .924 r
F
.87875 .45157 m .87709 .44933 L .88127 .44796 L F
.77483 .46073 m .77714 .45699 L .77892 .45906 L .696 .794 .925 r
F
.77483 .46073 m .77305 .45867 L .77714 .45699 L F
.19217 .45243 m .19331 .44867 L .19586 .45123 L .649 .731 .909 r
F
.19217 .45243 m .18962 .44989 L .19331 .44867 L F
.7005 .60748 m .69944 .60774 L .70045 .57951 L .986 .731 .457 r
F
.69944 .60774 m .69938 .57941 L .70045 .57951 L .986 .731 .456 r
F
.23356 .45544 m .23473 .45175 L .23709 .45433 L .646 .717 .9 r
F
.23356 .45544 m .2312 .45287 L .23473 .45175 L F
.88875 .4511 m .8913 .4475 L .89294 .44975 L .664 .764 .924 r
F
.88875 .4511 m .88711 .44885 L .8913 .4475 L F
.82877 .45446 m .83119 .45083 L .8329 .45302 L .673 .773 .926 r
F
.82877 .45446 m .82705 .45227 L .83119 .45083 L F
.31786 .49399 m .31592 .48632 L .3195 .48554 L .587 .481 .7 r
F
.31592 .48632 m .31746 .47939 L .3195 .48554 L .599 .521 .738 r
F
.31592 .48632 m .31388 .48023 L .31746 .47939 L F
.89876 .45066 m .90133 .44705 L .90296 .44932 L .663 .763 .924 r
F
.89876 .45066 m .89713 .4484 L .90133 .44705 L F
.81878 .45519 m .82119 .45155 L .82291 .45373 L .675 .776 .926 r
F
.81878 .45519 m .81705 .45302 L .82119 .45155 L F
.75092 .46573 m .75317 .46184 L .75498 .4638 L .721 .812 .921 r
F
.75092 .46573 m .74912 .46379 L .75317 .46184 L F
.31388 .48023 m .31536 .47422 L .31746 .47939 L .608 .556 .77 r
F
.31388 .48023 m .31178 .47511 L .31536 .47422 L F
.30888 .52721 m .30814 .51519 L .31036 .51486 L .555 .379 .598 r
F
.30667 .52744 m .30814 .51519 L .30888 .52721 L .555 .38 .599 r
F
.16606 .45092 m .16715 .4472 L .16974 .4497 L .651 .737 .912 r
F
.16606 .45092 m .16347 .44843 L .16715 .4472 L F
.73701 .47012 m .73921 .46604 L .74103 .46791 L .747 .828 .914 r
F
.73701 .47012 m .73518 .46827 L .73921 .46604 L F
.12999 .44961 m .131 .44592 L .13364 .44838 L .652 .741 .915 r
F
.12999 .44961 m .12735 .44716 L .131 .44592 L F
.80881 .456 m .81119 .45234 L .81293 .4545 L .678 .779 .926 r
F
.80881 .456 m .80706 .45385 L .81119 .45234 L F
.69402 .54062 m .69244 .54015 L .69535 .52724 L .986 .805 .575 r
F
.69244 .54015 m .69376 .52655 L .69535 .52724 L .987 .805 .571 r
F
.22334 .62017 m .22399 .61133 L .22542 .61137 L .537 .319 .532 r
F
.22316 .62023 m .22399 .61133 L .22334 .62017 L F
.22188 .62063 m .22399 .61133 L .22316 .62023 L F
.25826 .45793 m .2595 .4541 L .26181 .45685 L .643 .702 .889 r
F
.25826 .45793 m .25594 .4552 L .2595 .4541 L F
.21824 .45372 m .21938 .45009 L .22176 .45259 L .648 .724 .904 r
F
.21824 .45372 m .21585 .45122 L .21938 .45009 L F
.2558 .60996 m .2574 .57735 L .25885 .57731 L .539 .326 .54 r
F
.25443 .6104 m .2574 .57735 L .2558 .60996 L F
.25433 .61043 m .2574 .57735 L .25443 .6104 L F
.30031 .46855 m .30167 .46392 L .30388 .46759 L .627 .633 .836 r
F
.30031 .46855 m .2981 .46491 L .30167 .46392 L F
.28435 .5773 m .28494 .54708 L .28714 .54691 L .542 .338 .553 r
F
.28215 .57725 m .28494 .54708 L .28435 .5773 L F
.7649 .46214 m .76718 .45835 L .76897 .46039 L .705 .801 .925 r
F
.7649 .46214 m .7631 .46012 L .76718 .45835 L F
.27351 .46043 m .27479 .45645 L .27707 .45938 L .639 .687 .878 r
F
.27351 .46043 m .27123 .45752 L .27479 .45645 L F
.79884 .4569 m .8012 .45323 L .80295 .45536 L .682 .782 .926 r
F
.79884 .4569 m .79708 .45477 L .8012 .45323 L F
.30037 .54604 m .30003 .5282 L .30224 .52794 L .547 .356 .574 r
F
.29816 .54616 m .30003 .5282 L .30037 .54604 L .548 .357 .574 r
F
.30606 .47158 m .30746 .46662 L .30963 .47064 L .622 .611 .818 r
F
.30606 .47158 m .30388 .46759 L .30746 .46662 L F
.3148 .51423 m .31384 .50538 L .31607 .50501 L .562 .404 .624 r
F
.31258 .51454 m .31384 .50538 L .3148 .51423 L .563 .404 .624 r
F
.24298 .45583 m .24417 .4521 L .24652 .45472 L .645 .713 .897 r
F
.24298 .45583 m .24063 .45321 L .24417 .4521 L F
.29453 .4659 m .29587 .4615 L .2981 .46491 L .631 .65 .85 r
F
.29453 .4659 m .29229 .46251 L .29587 .4615 L F
.13992 .4496 m .14096 .44591 L .14358 .44837 L .652 .74 .914 r
F
.13992 .4496 m .1373 .44714 L .14096 .44591 L F
.17599 .451 m .1771 .44726 L .17968 .44978 L .65 .735 .911 r
F
.17599 .451 m .17342 .44848 L .1771 .44726 L F
.78887 .45791 m .79121 .45422 L .79297 .45633 L .687 .787 .926 r
F
.78887 .45791 m .78711 .45581 L .79121 .45422 L F
.7058 .61856 m .70577 .60675 L .70606 .61889 L .983 .713 .434 r
F
.70497 .61757 m .70577 .60675 L .7058 .61856 L F
.70497 .61757 m .70472 .60683 L .70577 .60675 L F
.71919 .47875 m .72133 .47413 L .72317 .47583 L .804 .856 .889 r
F
.71919 .47875 m .71735 .4771 L .72133 .47413 L F
.31963 .50442 m .31786 .49399 L .32143 .49329 L .573 .437 .657 r
F
.31607 .50501 m .31786 .49399 L .31963 .50442 L .574 .439 .659 r
F
.31786 .49399 m .3195 .48554 L .32143 .49329 L .587 .481 .7 r
F
.22766 .45399 m .22883 .45033 L .2312 .45287 L .647 .721 .902 r
F
.22766 .45399 m .22529 .45146 L .22883 .45033 L F
.20289 .45217 m .204 .44857 L .20641 .45103 L .649 .729 .908 r
F
.20289 .45217 m .20048 .44972 L .204 .44857 L F
.31178 .47511 m .31321 .46972 L .31536 .47422 L .616 .585 .796 r
F
.31178 .47511 m .30963 .47064 L .31321 .46972 L F
.28872 .46353 m .29004 .4593 L .29229 .46251 L .635 .664 .862 r
F
.28872 .46353 m .28647 .46033 L .29004 .4593 L F
.14986 .44962 m .15091 .44591 L .15353 .44839 L .651 .739 .914 r
F
.14986 .44962 m .14724 .44714 L .15091 .44591 L F
.18593 .4511 m .18706 .44735 L .18962 .44989 L .65 .733 .91 r
F
.18593 .4511 m .18336 .44856 L .18706 .44735 L F
.70008 .50176 m .69848 .50072 L .70178 .4956 L .926 .872 .765 r
F
.69683 .50783 m .69848 .50072 L .70008 .50176 L .948 .865 .723 r
F
.26767 .45859 m .26893 .45469 L .27123 .45752 L .641 .695 .884 r
F
.26767 .45859 m .26537 .45577 L .26893 .45469 L F
.74103 .46791 m .74325 .46391 L .74507 .46581 L .738 .824 .917 r
F
.74103 .46791 m .73921 .46604 L .74325 .46391 L F
.77892 .45906 m .78123 .45534 L .78301 .45742 L .693 .792 .926 r
F
.77892 .45906 m .77714 .45699 L .78123 .45534 L F
.75498 .4638 m .75723 .45995 L .75904 .46194 L .716 .809 .923 r
F
.75498 .4638 m .75317 .46184 L .75723 .45995 L F
.25239 .45629 m .25361 .45251 L .25594 .4552 L .644 .708 .893 r
F
.25239 .45629 m .25006 .45362 L .25361 .45251 L F
.72317 .47583 m .72532 .47139 L .72716 .47314 L .787 .85 .898 r
F
.72317 .47583 m .72133 .47413 L .72532 .47139 L F
.25728 .60948 m .25885 .57731 L .2603 .57727 L .538 .326 .54 r
F
.25594 .60992 m .25885 .57731 L .25728 .60948 L .539 .326 .54 r
F
.2558 .60996 m .25885 .57731 L .25594 .60992 L F
.22481 .61972 m .22542 .61137 L .22685 .6114 L .537 .319 .531 r
F
.22464 .61977 m .22542 .61137 L .22481 .61972 L .537 .319 .532 r
F
.22334 .62017 m .22542 .61137 L .22464 .61977 L F
.8629 .45122 m .8654 .4476 L .86707 .44984 L .667 .767 .925 r
F
.8629 .45122 m .86123 .44899 L .8654 .4476 L F
.8529 .45177 m .85538 .44815 L .85706 .45038 L .668 .768 .925 r
F
.8529 .45177 m .85121 .44955 L .85538 .44815 L F
.87291 .4507 m .87543 .44709 L .87709 .44933 L .666 .766 .925 r
F
.87291 .4507 m .87125 .44846 L .87543 .44709 L F
.8429 .45237 m .84535 .44875 L .84705 .45096 L .67 .77 .925 r
F
.8429 .45237 m .8412 .45017 L .84535 .44875 L F
.3111 .52698 m .31036 .51486 L .31258 .51454 L .554 .378 .597 r
F
.30888 .52721 m .31036 .51486 L .3111 .52698 L .555 .379 .598 r
F
.1598 .44965 m .16087 .44593 L .16347 .44843 L .651 .738 .913 r
F
.1598 .44965 m .1572 .44716 L .16087 .44593 L F
.88292 .45021 m .88546 .4466 L .88711 .44885 L .665 .764 .924 r
F
.88292 .45021 m .88127 .44796 L .88546 .4466 L F
.21233 .45236 m .21346 .44874 L .21585 .45122 L .648 .727 .906 r
F
.21233 .45236 m .20993 .44988 L .21346 .44874 L F
.8329 .45302 m .83534 .44939 L .83705 .45159 L .672 .772 .926 r
F
.8329 .45302 m .83119 .45083 L .83534 .44939 L F
.71186 .48408 m .71368 .47968 L .71527 .48106 L .841 .869 .864 r
F
.71186 .48408 m .71027 .48276 L .71368 .47968 L F
.70848 .48745 m .71027 .48276 L .71186 .48408 L .861 .873 .846 r
F
.28291 .46137 m .28421 .45727 L .28647 .46033 L .637 .676 .871 r
F
.28291 .46137 m .28064 .45832 L .28421 .45727 L F
.89294 .44975 m .8955 .44614 L .89713 .4484 L .664 .763 .924 r
F
.89294 .44975 m .8913 .4475 L .8955 .44614 L F
.71527 .48106 m .7171 .47688 L .71869 .4783 L .822 .863 .877 r
F
.71527 .48106 m .71368 .47968 L .7171 .47688 L F
.23709 .45433 m .23827 .45063 L .24063 .45321 L .646 .717 .9 r
F
.23709 .45433 m .23473 .45175 L .23827 .45063 L F
.19586 .45123 m .19701 .44746 L .19956 .45002 L .649 .731 .909 r
F
.19586 .45123 m .19331 .44867 L .19701 .44746 L F
.82291 .45373 m .82533 .45009 L .82705 .45227 L .674 .775 .926 r
F
.82291 .45373 m .82119 .45155 L .82533 .45009 L F
.70848 .48745 m .70688 .48619 L .71027 .48276 L .861 .873 .846 r
F
.70511 .49124 m .70688 .48619 L .70848 .48745 L .883 .877 .824 r
F
.81293 .4545 m .81532 .45085 L .81705 .45302 L .677 .778 .926 r
F
.81293 .4545 m .81119 .45234 L .81532 .45085 L F
.76897 .46039 m .77126 .45662 L .77305 .45867 L .701 .798 .925 r
F
.76897 .46039 m .76718 .45835 L .77126 .45662 L F
.31703 .51393 m .31607 .50501 L .3183 .50464 L .562 .403 .623 r
F
.3148 .51423 m .31607 .50501 L .31703 .51393 L .562 .404 .624 r
F
.69617 .57932 m .6951 .57936 L .6966 .5604 L .988 .75 .484 r
F
.6951 .57936 m .69552 .56019 L .6966 .5604 L .988 .75 .482 r
F
.30258 .54593 m .30224 .52794 L .30445 .52769 L .547 .356 .573 r
F
.30037 .54604 m .30224 .52794 L .30258 .54593 L .547 .356 .574 r
F
.32143 .49329 m .3195 .48554 L .32307 .48477 L .586 .479 .699 r
F
.3195 .48554 m .32104 .47855 L .32307 .48477 L .598 .519 .737 r
F
.3195 .48554 m .31746 .47939 L .32104 .47855 L F
.28655 .57737 m .28714 .54691 L .28934 .54674 L .542 .338 .553 r
F
.28435 .5773 m .28714 .54691 L .28655 .57737 L F
.16974 .4497 m .17083 .44598 L .17342 .44848 L .651 .736 .912 r
F
.16974 .4497 m .16715 .4472 L .17083 .44598 L F
.13364 .44838 m .13466 .44468 L .1373 .44714 L .652 .741 .915 r
F
.13364 .44838 m .131 .44592 L .13466 .44468 L F
.31746 .47939 m .31894 .47334 L .32104 .47855 L .608 .554 .769 r
F
.31746 .47939 m .31536 .47422 L .31894 .47334 L F
.80295 .45536 m .80532 .4517 L .80706 .45385 L .681 .781 .926 r
F
.80295 .45536 m .8012 .45323 L .80532 .4517 L F
.72716 .47314 m .72933 .46884 L .73116 .47063 L .773 .843 .905 r
F
.72716 .47314 m .72532 .47139 L .72933 .46884 L F
.22176 .45259 m .22291 .44895 L .22529 .45146 L .647 .724 .904 r
F
.22176 .45259 m .21938 .45009 L .22291 .44895 L F
.26181 .45685 m .26305 .45301 L .26537 .45577 L .642 .701 .889 r
F
.26181 .45685 m .2595 .4541 L .26305 .45301 L F
.70511 .49124 m .70352 .49005 L .70688 .48619 L .883 .877 .824 r
F
.70178 .4956 m .70352 .49005 L .70511 .49124 L .906 .878 .796 r
F
.27707 .45938 m .27835 .45538 L .28064 .45832 L .639 .686 .878 r
F
.27707 .45938 m .27479 .45645 L .27835 .45538 L F
.30388 .46759 m .30525 .46293 L .30746 .46662 L .627 .631 .835 r
F
.30388 .46759 m .30167 .46392 L .30525 .46293 L F
.24652 .45472 m .24772 .45099 L .25006 .45362 L .645 .713 .897 r
F
.24652 .45472 m .24417 .4521 L .24772 .45099 L F
.79297 .45633 m .79532 .45265 L .79708 .45477 L .685 .785 .926 r
F
.79297 .45633 m .79121 .45422 L .79532 .45265 L F
.74507 .46581 m .7473 .46186 L .74912 .46379 L .73 .819 .92 r
F
.74507 .46581 m .74325 .46391 L .7473 .46186 L F
.30963 .47064 m .31104 .46567 L .31321 .46972 L .622 .61 .817 r
F
.30963 .47064 m .30746 .46662 L .31104 .46567 L F
.25876 .60901 m .2603 .57727 L .26175 .57724 L .538 .326 .54 r
F
.25744 .60943 m .2603 .57727 L .25876 .60901 L F
.25728 .60948 m .2603 .57727 L .25744 .60943 L F
.14358 .44837 m .14462 .44467 L .14724 .44714 L .652 .74 .914 r
F
.14358 .44837 m .14096 .44591 L .14462 .44467 L F
.2981 .46491 m .29944 .46049 L .30167 .46392 L .631 .649 .849 r
F
.2981 .46491 m .29587 .4615 L .29944 .46049 L F
.17968 .44978 m .18079 .44604 L .18336 .44856 L .65 .735 .911 r
F
.17968 .44978 m .1771 .44726 L .18079 .44604 L F
.22628 .61926 m .22685 .6114 L .22828 .61144 L .537 .319 .531 r
F
.22612 .61931 m .22685 .6114 L .22628 .61926 L F
.22481 .61972 m .22685 .6114 L .22612 .61931 L F
.75904 .46194 m .76131 .45812 L .7631 .46012 L .71 .806 .924 r
F
.75904 .46194 m .75723 .45995 L .76131 .45812 L F
.69944 .60774 m .69838 .60804 L .69938 .57941 L .986 .731 .456 r
F
.69838 .60804 m .69831 .57935 L .69938 .57941 L .986 .73 .455 r
F
.20641 .45103 m .20753 .44743 L .20993 .44988 L .649 .729 .908 r
F
.20641 .45103 m .204 .44857 L .20753 .44743 L F
.2312 .45287 m .23237 .4492 L .23473 .45175 L .647 .72 .902 r
F
.2312 .45287 m .22883 .45033 L .23237 .4492 L F
.78301 .45742 m .78534 .45371 L .78711 .45581 L .69 .79 .926 r
F
.78301 .45742 m .78123 .45534 L .78534 .45371 L F
.29229 .46251 m .29362 .45827 L .29587 .4615 L .634 .663 .861 r
F
.29229 .46251 m .29004 .4593 L .29362 .45827 L F
.31332 .52676 m .31258 .51454 L .3148 .51423 L .554 .378 .597 r
F
.3111 .52698 m .31258 .51454 L .31332 .52676 L F
.15353 .44839 m .15459 .44468 L .1572 .44716 L .651 .739 .914 r
F
.15353 .44839 m .15091 .44591 L .15459 .44468 L F
.73116 .47063 m .73336 .46645 L .73518 .46827 L .761 .837 .91 r
F
.73116 .47063 m .72933 .46884 L .73336 .46645 L F
.31536 .47422 m .3168 .46879 L .31894 .47334 L .615 .583 .795 r
F
.31536 .47422 m .31321 .46972 L .3168 .46879 L F
.18962 .44989 m .19076 .44613 L .19331 .44867 L .65 .733 .91 r
F
.18962 .44989 m .18706 .44735 L .19076 .44613 L F
.3232 .50385 m .32143 .49329 L .32501 .4926 L .573 .435 .656 r
F
.31963 .50442 m .32143 .49329 L .3232 .50385 L .573 .437 .657 r
F
.32143 .49329 m .32307 .48477 L .32501 .4926 L .586 .479 .699 r
F
.69376 .52655 m .69217 .52592 L .69525 .51621 L .979 .83 .626 r
F
.69525 .51621 m .69365 .51541 L .69683 .50783 L .965 .851 .678 r
F
.69217 .52592 m .69365 .51541 L .69525 .51621 L .981 .83 .621 r
F
.27123 .45752 m .27249 .45361 L .27479 .45645 L .641 .694 .884 r
F
.27123 .45752 m .26893 .45469 L .27249 .45361 L F
.25594 .4552 m .25717 .45141 L .2595 .4541 L .644 .707 .893 r
F
.25594 .4552 m .25361 .45251 L .25717 .45141 L F
.85706 .45038 m .85955 .44676 L .86123 .44899 L .668 .768 .925 r
F
.85706 .45038 m .85538 .44815 L .85955 .44676 L F
.86707 .44984 m .86958 .44622 L .87125 .44846 L .666 .766 .925 r
F
.86707 .44984 m .8654 .4476 L .86958 .44622 L F
.84705 .45096 m .84952 .44733 L .85121 .44955 L .669 .77 .925 r
F
.84705 .45096 m .84535 .44875 L .84952 .44733 L F
.87709 .44933 m .87962 .44571 L .88127 .44796 L .665 .765 .925 r
F
.87709 .44933 m .87543 .44709 L .87962 .44571 L F
.70178 .4956 m .70018 .4945 L .70352 .49005 L .906 .878 .796 r
F
.69848 .50072 m .70018 .4945 L .70178 .4956 L .93 .875 .761 r
F
.83705 .45159 m .83949 .44796 L .8412 .45017 L .671 .772 .926 r
F
.83705 .45159 m .83534 .44939 L .83949 .44796 L F
.31925 .51363 m .3183 .50464 L .32053 .50427 L .562 .402 .622 r
F
.31703 .51393 m .3183 .50464 L .31925 .51363 L .562 .403 .623 r
F
.88711 .44885 m .88966 .44524 L .8913 .4475 L .664 .764 .924 r
F
.88711 .44885 m .88546 .4466 L .88966 .44524 L F
.21585 .45122 m .21699 .4476 L .21938 .45009 L .648 .726 .906 r
F
.21585 .45122 m .21346 .44874 L .21699 .4476 L F
.82705 .45227 m .82947 .44863 L .83119 .45083 L .673 .774 .926 r
F
.82705 .45227 m .82533 .45009 L .82947 .44863 L F
.30479 .54582 m .30445 .52769 L .30667 .52744 L .547 .356 .573 r
F
.30258 .54593 m .30445 .52769 L .30479 .54582 L F
.77305 .45867 m .77536 .45493 L .77714 .45699 L .697 .796 .926 r
F
.77305 .45867 m .77126 .45662 L .77536 .45493 L F
.89713 .4484 m .8997 .44479 L .90133 .44705 L .663 .763 .924 r
F
.89713 .4484 m .8955 .44614 L .8997 .44479 L F
.16347 .44843 m .16455 .44471 L .16715 .4472 L .651 .738 .913 r
F
.16347 .44843 m .16087 .44593 L .16455 .44471 L F
.69683 .50783 m .69524 .50692 L .69848 .50072 L .948 .865 .723 r
F
.69365 .51541 m .69524 .50692 L .69683 .50783 L .968 .851 .673 r
F
.28875 .57745 m .28934 .54674 L .29154 .54658 L .541 .337 .553 r
F
.28655 .57737 m .28934 .54674 L .28875 .57745 L .542 .338 .553 r
F
.28647 .46033 m .28778 .45622 L .29004 .4593 L .637 .675 .87 r
F
.28647 .46033 m .28421 .45727 L .28778 .45622 L F
.24063 .45321 m .24182 .44951 L .24417 .4521 L .646 .717 .9 r
F
.24063 .45321 m .23827 .45063 L .24182 .44951 L F
.12735 .44716 m .12835 .44347 L .131 .44592 L .652 .742 .915 r
F
.12735 .44716 m .1247 .44471 L .12835 .44347 L F
.81705 .45302 m .81946 .44937 L .82119 .45155 L .676 .777 .926 r
F
.81705 .45302 m .81532 .45085 L .81946 .44937 L F
.26024 .60854 m .26175 .57724 L .2632 .57721 L .538 .326 .54 r
F
.25894 .60895 m .26175 .57724 L .26024 .60854 L F
.25876 .60901 m .26175 .57724 L .25894 .60895 L F
.19956 .45002 m .20072 .44625 L .20326 .44882 L .649 .731 .909 r
F
.19956 .45002 m .19701 .44746 L .20072 .44625 L F
.22775 .61879 m .22828 .61144 L .22971 .61149 L .537 .319 .531 r
F
.2276 .61884 m .22828 .61144 L .22775 .61879 L F
.22628 .61926 m .22828 .61144 L .2276 .61884 L F
.74912 .46379 m .75136 .45989 L .75317 .46184 L .723 .815 .922 r
F
.74912 .46379 m .7473 .46186 L .75136 .45989 L F
.80706 .45385 m .80945 .45019 L .81119 .45234 L .679 .78 .926 r
F
.80706 .45385 m .80532 .4517 L .80945 .45019 L F
.69297 .55984 m .6914 .55972 L .69402 .54062 L .99 .775 .519 r
F
.6914 .55972 m .69244 .54015 L .69402 .54062 L .991 .775 .515 r
F
.70474 .61728 m .70472 .60683 L .70497 .61757 L .983 .713 .434 r
F
.70388 .61625 m .70472 .60683 L .70474 .61728 L .983 .713 .433 r
F
.70388 .61625 m .70366 .60694 L .70472 .60683 L F
.17342 .44848 m .17452 .44475 L .1771 .44726 L .65 .736 .912 r
F
.17342 .44848 m .17083 .44598 L .17452 .44475 L F
.1373 .44714 m .13832 .44345 L .14096 .44591 L .652 .741 .915 r
F
.1373 .44714 m .13466 .44468 L .13832 .44345 L F
.73518 .46827 m .73739 .46418 L .73921 .46604 L .75 .832 .915 r
F
.73518 .46827 m .73336 .46645 L .73739 .46418 L F
.22529 .45146 m .22645 .44782 L .22883 .45033 L .647 .723 .904 r
F
.22529 .45146 m .22291 .44895 L .22645 .44782 L F
.32501 .4926 m .32307 .48477 L .32666 .484 L .585 .477 .697 r
F
.32307 .48477 m .32462 .47772 L .32666 .484 L .597 .517 .735 r
F
.32307 .48477 m .32104 .47855 L .32462 .47772 L F
.26537 .45577 m .26662 .45192 L .26893 .45469 L .642 .701 .889 r
F
.26537 .45577 m .26305 .45301 L .26662 .45192 L F
.79708 .45477 m .79944 .45109 L .8012 .45323 L .683 .784 .927 r
F
.79708 .45477 m .79532 .45265 L .79944 .45109 L F
.7631 .46012 m .76539 .45633 L .76718 .45835 L .706 .803 .925 r
F
.7631 .46012 m .76131 .45812 L .76539 .45633 L F
.32104 .47855 m .32253 .47246 L .32462 .47772 L .607 .552 .767 r
F
.32104 .47855 m .31894 .47334 L .32253 .47246 L F
.28064 .45832 m .28193 .45432 L .28421 .45727 L .639 .685 .877 r
F
.28064 .45832 m .27835 .45538 L .28193 .45432 L F
.69244 .54015 m .69086 .53974 L .69376 .52655 L .987 .805 .571 r
F
.69086 .53974 m .69217 .52592 L .69376 .52655 L .989 .804 .566 r
F
.25006 .45362 m .25128 .44987 L .25361 .45251 L .645 .712 .897 r
F
.25006 .45362 m .24772 .45099 L .25128 .44987 L F
.30746 .46662 m .30884 .46195 L .31104 .46567 L .626 .63 .834 r
F
.30746 .46662 m .30525 .46293 L .30884 .46195 L F
.31555 .52655 m .3148 .51423 L .31703 .51393 L .553 .377 .596 r
F
.31332 .52676 m .3148 .51423 L .31555 .52655 L .554 .378 .597 r
F
.14724 .44714 m .14829 .44344 L .15091 .44591 L .651 .74 .914 r
F
.14724 .44714 m .14462 .44467 L .14829 .44344 L F
.18336 .44856 m .18449 .44482 L .18706 .44735 L .65 .735 .911 r
F
.18336 .44856 m .18079 .44604 L .18449 .44482 L F
.78711 .45581 m .78944 .45211 L .79121 .45422 L .688 .788 .927 r
F
.78711 .45581 m .78534 .45371 L .78944 .45211 L F
.31321 .46972 m .31463 .46472 L .3168 .46879 L .621 .608 .816 r
F
.31321 .46972 m .31104 .46567 L .31463 .46472 L F
.30167 .46392 m .30303 .45948 L .30525 .46293 L .63 .647 .849 r
F
.30167 .46392 m .29944 .46049 L .30303 .45948 L F
.20993 .44988 m .21106 .44628 L .21346 .44874 L .648 .729 .907 r
F
.20993 .44988 m .20753 .44743 L .21106 .44628 L F
.26172 .60806 m .2632 .57721 L .26466 .57719 L .538 .326 .54 r
F
.26045 .60847 m .2632 .57721 L .26172 .60806 L F
.26024 .60854 m .2632 .57721 L .26045 .60847 L F
.23473 .45175 m .23591 .44808 L .23827 .45063 L .646 .72 .902 r
F
.23473 .45175 m .23237 .4492 L .23591 .44808 L F
.32148 .51334 m .32053 .50427 L .32276 .50392 L .561 .401 .622 r
F
.31925 .51363 m .32053 .50427 L .32148 .51334 L .562 .402 .622 r
F
.22922 .61833 m .22971 .61149 L .23115 .61154 L .537 .319 .531 r
F
.22909 .61838 m .22971 .61149 L .22922 .61833 L F
.22775 .61879 m .22971 .61149 L .22909 .61838 L F
.71735 .4771 m .71949 .47246 L .72133 .47413 L .808 .861 .888 r
F
.71735 .4771 m .71551 .47548 L .71949 .47246 L F
.6951 .57936 m .69403 .57943 L .69552 .56019 L .988 .75 .482 r
F
.69403 .57943 m .69444 .56002 L .69552 .56019 L .989 .75 .48 r
F
.29587 .4615 m .2972 .45724 L .29944 .46049 L .633 .662 .86 r
F
.29587 .4615 m .29362 .45827 L .2972 .45724 L F
.69848 .50072 m .69689 .49973 L .70018 .4945 L .93 .875 .761 r
F
.69524 .50692 m .69689 .49973 L .69848 .50072 L .952 .867 .718 r
F
.1572 .44716 m .15827 .44345 L .16087 .44593 L .651 .739 .914 r
F
.1572 .44716 m .15459 .44468 L .15827 .44345 L F
.30701 .54573 m .30667 .52744 L .30888 .52721 L .547 .355 .573 r
F
.30479 .54582 m .30667 .52744 L .30701 .54573 L .547 .356 .573 r
F
.77714 .45699 m .77945 .45326 L .78123 .45534 L .694 .793 .926 r
F
.77714 .45699 m .77536 .45493 L .77945 .45326 L F
.19331 .44867 m .19446 .44491 L .19701 .44746 L .65 .733 .91 r
F
.19331 .44867 m .19076 .44613 L .19446 .44491 L F
.86123 .44899 m .86372 .44536 L .8654 .4476 L .667 .767 .925 r
F
.86123 .44899 m .85955 .44676 L .86372 .44536 L F
.85121 .44955 m .85369 .44593 L .85538 .44815 L .668 .769 .925 r
F
.85121 .44955 m .84952 .44733 L .85369 .44593 L F
.87125 .44846 m .87377 .44484 L .87543 .44709 L .666 .766 .925 r
F
.87125 .44846 m .86958 .44622 L .87377 .44484 L F
.29095 .57754 m .29154 .54658 L .29374 .54643 L .541 .337 .552 r
F
.28875 .57745 m .29154 .54658 L .29095 .57754 L .541 .337 .553 r
F
.31894 .47334 m .32039 .46788 L .32253 .47246 L .614 .582 .793 r
F
.31894 .47334 m .3168 .46879 L .32039 .46788 L F
.27479 .45645 m .27606 .45253 L .27835 .45538 L .64 .693 .883 r
F
.27479 .45645 m .27249 .45361 L .27606 .45253 L F
.8412 .45017 m .84365 .44653 L .84535 .44875 L .67 .771 .926 r
F
.8412 .45017 m .83949 .44796 L .84365 .44653 L F
.75317 .46184 m .75543 .45798 L .75723 .45995 L .717 .811 .923 r
F
.75317 .46184 m .75136 .45989 L .75543 .45798 L F
.2595 .4541 m .26073 .45031 L .26305 .45301 L .643 .707 .893 r
F
.2595 .4541 m .25717 .45141 L .26073 .45031 L F
.88127 .44796 m .88381 .44434 L .88546 .4466 L .665 .765 .925 r
F
.88127 .44796 m .87962 .44571 L .88381 .44434 L F
.73921 .46604 m .74143 .46202 L .74325 .46391 L .74 .827 .918 r
F
.73921 .46604 m .73739 .46418 L .74143 .46202 L F
.71027 .48276 m .71208 .47834 L .71368 .47968 L .844 .872 .862 r
F
.71027 .48276 m .70867 .48147 L .71208 .47834 L F
.70688 .48619 m .70867 .48147 L .71027 .48276 L .865 .877 .844 r
F
.71368 .47968 m .71551 .47548 L .7171 .47688 L .826 .867 .876 r
F
.71368 .47968 m .71208 .47834 L .71551 .47548 L F
.83119 .45083 m .83362 .44719 L .83534 .44939 L .672 .773 .926 r
F
.83119 .45083 m .82947 .44863 L .83362 .44719 L F
.8913 .4475 m .89386 .44388 L .8955 .44614 L .664 .764 .924 r
F
.8913 .4475 m .88966 .44524 L .89386 .44388 L F
.21938 .45009 m .22052 .44646 L .22291 .44895 L .648 .726 .906 r
F
.21938 .45009 m .21699 .4476 L .22052 .44646 L F
.32678 .50329 m .32501 .4926 L .32859 .49193 L .572 .434 .655 r
F
.3232 .50385 m .32501 .4926 L .32678 .50329 L .573 .435 .656 r
F
.32501 .4926 m .32666 .484 L .32859 .49193 L .585 .477 .697 r
F
.82119 .45155 m .8236 .4479 L .82533 .45009 L .675 .776 .926 r
F
.82119 .45155 m .81946 .44937 L .8236 .4479 L F
.70688 .48619 m .70529 .48496 L .70867 .48147 L .865 .877 .844 r
F
.70352 .49005 m .70529 .48496 L .70688 .48619 L .887 .88 .821 r
F
.72133 .47413 m .72349 .46967 L .72532 .47139 L .791 .854 .897 r
F
.72133 .47413 m .71949 .47246 L .72349 .46967 L F
.16715 .4472 m .16824 .44348 L .17083 .44598 L .651 .737 .913 r
F
.16715 .4472 m .16455 .44471 L .16824 .44348 L F
.24417 .4521 m .24537 .44839 L .24772 .45099 L .645 .716 .899 r
F
.24417 .4521 m .24182 .44951 L .24537 .44839 L F
.29004 .4593 m .29136 .45517 L .29362 .45827 L .636 .674 .869 r
F
.29004 .4593 m .28778 .45622 L .29136 .45517 L F
.131 .44592 m .13201 .44223 L .13466 .44468 L .652 .741 .915 r
F
.131 .44592 m .12835 .44347 L .13201 .44223 L F
.81119 .45234 m .81358 .44869 L .81532 .45085 L .678 .779 .927 r
F
.81119 .45234 m .80945 .45019 L .81358 .44869 L F
.20326 .44882 m .20443 .44504 L .20697 .44761 L .649 .731 .909 r
F
.20326 .44882 m .20072 .44625 L .20443 .44504 L F
.76718 .45835 m .76947 .45459 L .77126 .45662 L .702 .8 .926 r
F
.76718 .45835 m .76539 .45633 L .76947 .45459 L F
.8012 .45323 m .80357 .44956 L .80532 .4517 L .681 .782 .927 r
F
.8012 .45323 m .79944 .45109 L .80357 .44956 L F
.26321 .60759 m .26466 .57719 L .26611 .57717 L .538 .326 .54 r
F
.26195 .60799 m .26466 .57719 L .26321 .60759 L F
.26172 .60806 m .26466 .57719 L .26195 .60799 L F
.69732 .60826 m .69831 .57935 L .69838 .60804 L .986 .73 .455 r
F
.69732 .60825 m .69831 .57935 L .69732 .60826 L .986 .73 .454 r
F
.69732 .60825 m .69724 .57932 L .69831 .57935 L F
.31777 .52635 m .31703 .51393 L .31925 .51363 L .553 .376 .596 r
F
.31555 .52655 m .31703 .51393 L .31777 .52635 L .553 .377 .596 r
F
.22883 .45033 m .22999 .44668 L .23237 .4492 L .647 .723 .904 r
F
.22883 .45033 m .22645 .44782 L .22999 .44668 L F
.1771 .44726 m .17821 .44352 L .18079 .44604 L .65 .736 .912 r
F
.1771 .44726 m .17452 .44475 L .17821 .44352 L F
.14096 .44591 m .14199 .44221 L .14462 .44467 L .652 .741 .915 r
F
.14096 .44591 m .13832 .44345 L .14199 .44221 L F
.2307 .61787 m .23115 .61154 L .23258 .61159 L .537 .319 .531 r
F
.23057 .61791 m .23115 .61154 L .2307 .61787 L F
.22922 .61833 m .23115 .61154 L .23057 .61791 L F
.70352 .49005 m .70192 .4889 L .70529 .48496 L .887 .88 .821 r
F
.70018 .4945 m .70192 .4889 L .70352 .49005 L .91 .88 .793 r
F
.26893 .45469 m .27018 .45083 L .27249 .45361 L .642 .7 .888 r
F
.26893 .45469 m .26662 .45192 L .27018 .45083 L F
.72532 .47139 m .7275 .46708 L .72933 .46884 L .776 .847 .905 r
F
.72532 .47139 m .72349 .46967 L .7275 .46708 L F
.79121 .45422 m .79356 .45053 L .79532 .45265 L .686 .786 .927 r
F
.79121 .45422 m .78944 .45211 L .79356 .45053 L F
.25361 .45251 m .25483 .44876 L .25717 .45141 L .644 .712 .896 r
F
.25361 .45251 m .25128 .44987 L .25483 .44876 L F
.28421 .45727 m .2855 .45325 L .28778 .45622 L .638 .684 .877 r
F
.28421 .45727 m .28193 .45432 L .2855 .45325 L F
.32371 .51306 m .32276 .50392 L .32499 .50357 L .561 .4 .621 r
F
.32148 .51334 m .32276 .50392 L .32371 .51306 L .561 .401 .622 r
F
.32859 .49193 m .32666 .484 L .33024 .48325 L .584 .475 .695 r
F
.32666 .484 m .32821 .47691 L .33024 .48325 L .596 .515 .733 r
F
.32666 .484 m .32462 .47772 L .32821 .47691 L F
.32462 .47772 m .32612 .4716 L .32821 .47691 L .606 .55 .766 r
F
.32462 .47772 m .32253 .47246 L .32612 .4716 L F
.74325 .46391 m .74549 .45995 L .7473 .46186 L .732 .822 .92 r
F
.74325 .46391 m .74143 .46202 L .74549 .45995 L F
.31104 .46567 m .31243 .46097 L .31463 .46472 L .625 .628 .833 r
F
.31104 .46567 m .30884 .46195 L .31243 .46097 L F
.15091 .44591 m .15197 .4422 L .15459 .44468 L .651 .74 .914 r
F
.15091 .44591 m .14829 .44344 L .15197 .4422 L F
.18706 .44735 m .18819 .4436 L .19076 .44613 L .65 .734 .911 r
F
.18706 .44735 m .18449 .44482 L .18819 .4436 L F
.30922 .54565 m .30888 .52721 L .3111 .52698 L .546 .355 .572 r
F
.30701 .54573 m .30888 .52721 L .30922 .54565 L .547 .355 .573 r
F
.30525 .46293 m .30662 .45848 L .30884 .46195 L .63 .646 .848 r
F
.30525 .46293 m .30303 .45948 L .30662 .45848 L F
.75723 .45995 m .7595 .45613 L .76131 .45812 L .712 .808 .925 r
F
.75723 .45995 m .75543 .45798 L .7595 .45613 L F
.3168 .46879 m .31822 .46377 L .32039 .46788 L .62 .606 .815 r
F
.3168 .46879 m .31463 .46472 L .31822 .46377 L F
.21346 .44874 m .21459 .44513 L .21699 .4476 L .648 .728 .907 r
F
.21346 .44874 m .21106 .44628 L .21459 .44513 L F
.23827 .45063 m .23946 .44695 L .24182 .44951 L .646 .72 .902 r
F
.23827 .45063 m .23591 .44808 L .23946 .44695 L F
.78123 .45534 m .78356 .45163 L .78534 .45371 L .691 .791 .927 r
F
.78123 .45534 m .77945 .45326 L .78356 .45163 L F
.29316 .57765 m .29374 .54643 L .29595 .54629 L .541 .337 .552 r
F
.29095 .57754 m .29374 .54643 L .29316 .57765 L F
.85538 .44815 m .85786 .44452 L .85955 .44676 L .668 .769 .925 r
F
.85538 .44815 m .85369 .44593 L .85786 .44452 L F
.29944 .46049 m .30079 .45621 L .30303 .45948 L .633 .661 .859 r
F
.29944 .46049 m .2972 .45724 L .30079 .45621 L F
.8654 .4476 m .86791 .44398 L .86958 .44622 L .666 .767 .925 r
F
.8654 .4476 m .86372 .44536 L .86791 .44398 L F
.16087 .44593 m .16195 .44221 L .16455 .44471 L .651 .738 .913 r
F
.16087 .44593 m .15827 .44345 L .16195 .44221 L F
.84535 .44875 m .84782 .44511 L .84952 .44733 L .669 .77 .926 r
F
.84535 .44875 m .84365 .44653 L .84782 .44511 L F
.26469 .60711 m .26611 .57717 L .26756 .57715 L .538 .326 .54 r
F
.26346 .60751 m .26611 .57717 L .26469 .60711 L F
.26321 .60759 m .26611 .57717 L .26346 .60751 L F
.87543 .44709 m .87796 .44346 L .87962 .44571 L .665 .766 .925 r
F
.87543 .44709 m .87377 .44484 L .87796 .44346 L F
.88546 .4466 m .88801 .44298 L .88966 .44524 L .664 .764 .925 r
F
.88546 .4466 m .88381 .44434 L .88801 .44298 L F
.72933 .46884 m .73152 .46465 L .73336 .46645 L .764 .841 .91 r
F
.72933 .46884 m .7275 .46708 L .73152 .46465 L F
.83534 .44939 m .83778 .44575 L .83949 .44796 L .671 .772 .926 r
F
.83534 .44939 m .83362 .44719 L .83778 .44575 L F
.19701 .44746 m .19817 .44369 L .20072 .44625 L .649 .733 .91 r
F
.19701 .44746 m .19446 .44491 L .19817 .44369 L F
.1247 .44471 m .1257 .44101 L .12835 .44347 L .652 .742 .916 r
F
.1247 .44471 m .12204 .44226 L .1257 .44101 L F
.27835 .45538 m .27963 .45145 L .28193 .45432 L .64 .692 .883 r
F
.27835 .45538 m .27606 .45253 L .27963 .45145 L F
.26305 .45301 m .26429 .44921 L .26662 .45192 L .643 .706 .893 r
F
.26305 .45301 m .26073 .45031 L .26429 .44921 L F
.8955 .44614 m .89807 .44252 L .8997 .44479 L .663 .763 .924 r
F
.8955 .44614 m .89386 .44388 L .89807 .44252 L F
.70018 .4945 m .69858 .49344 L .70192 .4889 L .91 .88 .793 r
F
.69689 .49973 m .69858 .49344 L .70018 .4945 L .933 .877 .757 r
F
.69217 .52592 m .69059 .52534 L .69365 .51541 L .981 .83 .621 r
F
.69365 .51541 m .69206 .51467 L .69524 .50692 L .968 .851 .673 r
F
.69059 .52534 m .69206 .51467 L .69365 .51541 L .982 .831 .616 r
F
.82533 .45009 m .82775 .44644 L .82947 .44863 L .674 .775 .926 r
F
.82533 .45009 m .8236 .4479 L .82775 .44644 L F
.70369 .616 m .70366 .60694 L .70388 .61625 L .983 .713 .433 r
F
.70279 .61492 m .70366 .60694 L .70369 .616 L .983 .713 .432 r
F
.70279 .61492 m .70261 .60708 L .70366 .60694 L F
.23217 .61741 m .23258 .61159 L .23402 .61165 L .537 .319 .531 r
F
.23205 .61745 m .23258 .61159 L .23217 .61741 L F
.2307 .61787 m .23258 .61159 L .23205 .61745 L F
.32253 .47246 m .32398 .46697 L .32612 .4716 L .613 .58 .792 r
F
.32253 .47246 m .32039 .46788 L .32398 .46697 L F
.22291 .44895 m .22406 .44532 L .22645 .44782 L .648 .726 .906 r
F
.22291 .44895 m .22052 .44646 L .22406 .44532 L F
.77126 .45662 m .77357 .45288 L .77536 .45493 L .698 .798 .927 r
F
.77126 .45662 m .76947 .45459 L .77357 .45288 L F
.81532 .45085 m .81772 .4472 L .81946 .44937 L .676 .778 .927 r
F
.81532 .45085 m .81358 .44869 L .81772 .4472 L F
.24772 .45099 m .24893 .44727 L .25128 .44987 L .645 .716 .899 r
F
.24772 .45099 m .24537 .44839 L .24893 .44727 L F
.32 .52615 m .31925 .51363 L .32148 .51334 L .553 .376 .595 r
F
.31777 .52635 m .31925 .51363 L .32 .52615 L .553 .376 .596 r
F
.17083 .44598 m .17193 .44225 L .17452 .44475 L .651 .737 .913 r
F
.17083 .44598 m .16824 .44348 L .17193 .44225 L F
.69524 .50692 m .69364 .50606 L .69689 .49973 L .952 .867 .718 r
F
.69206 .51467 m .69364 .50606 L .69524 .50692 L .97 .852 .667 r
F
.29362 .45827 m .29494 .45413 L .2972 .45724 L .636 .673 .869 r
F
.29362 .45827 m .29136 .45517 L .29494 .45413 L F
.13466 .44468 m .13568 .44098 L .13832 .44345 L .652 .741 .915 r
F
.13466 .44468 m .13201 .44223 L .13568 .44098 L F
.80532 .4517 m .8077 .44804 L .80945 .45019 L .68 .781 .927 r
F
.80532 .4517 m .80357 .44956 L .8077 .44804 L F
.33036 .50275 m .32859 .49193 L .33218 .49127 L .571 .432 .653 r
F
.32678 .50329 m .32859 .49193 L .33036 .50275 L .572 .434 .655 r
F
.32859 .49193 m .33024 .48325 L .33218 .49127 L .584 .475 .695 r
F
.20697 .44761 m .20815 .44382 L .21068 .4464 L .649 .73 .909 r
F
.20697 .44761 m .20443 .44504 L .20815 .44382 L F
.7473 .46186 m .74955 .45795 L .75136 .45989 L .725 .818 .922 r
F
.7473 .46186 m .74549 .45995 L .74955 .45795 L F
.32595 .51278 m .32499 .50357 L .32723 .50322 L .56 .399 .62 r
F
.32371 .51306 m .32499 .50357 L .32595 .51278 L .561 .4 .621 r
F
.23237 .4492 m .23354 .44555 L .23591 .44808 L .647 .723 .904 r
F
.23237 .4492 m .22999 .44668 L .23354 .44555 L F
.79532 .45265 m .79768 .44897 L .79944 .45109 L .684 .785 .927 r
F
.79532 .45265 m .79356 .45053 L .79768 .44897 L F
.18079 .44604 m .18191 .4423 L .18449 .44482 L .65 .736 .912 r
F
.18079 .44604 m .17821 .44352 L .18191 .4423 L F
.69403 .57943 m .69296 .57955 L .69444 .56002 L .989 .75 .48 r
F
.69296 .57955 m .69336 .55989 L .69444 .56002 L .989 .749 .479 r
F
.14462 .44467 m .14567 .44097 L .14829 .44344 L .652 .74 .915 r
F
.14462 .44467 m .14199 .44221 L .14567 .44097 L F
.27249 .45361 m .27375 .44974 L .27606 .45253 L .641 .699 .888 r
F
.27249 .45361 m .27018 .45083 L .27375 .44974 L F
.73336 .46645 m .73556 .46235 L .73739 .46418 L .752 .835 .915 r
F
.73336 .46645 m .73152 .46465 L .73556 .46235 L F
.76131 .45812 m .76359 .45432 L .76539 .45633 L .707 .805 .926 r
F
.76131 .45812 m .7595 .45613 L .76359 .45432 L F
.31144 .54557 m .3111 .52698 L .31332 .52676 L .546 .354 .572 r
F
.30922 .54565 m .3111 .52698 L .31144 .54557 L .546 .355 .572 r
F
.26617 .60664 m .26756 .57715 L .26902 .57714 L .538 .326 .539 r
F
.26497 .60702 m .26756 .57715 L .26617 .60664 L .538 .326 .54 r
F
.26469 .60711 m .26756 .57715 L .26497 .60702 L F
.6914 .55972 m .68983 .55968 L .69244 .54015 L .991 .775 .515 r
F
.68983 .55968 m .69086 .53974 L .69244 .54015 L .991 .774 .511 r
F
.25717 .45141 m .2584 .44765 L .26073 .45031 L .644 .711 .896 r
F
.25717 .45141 m .25483 .44876 L .2584 .44765 L F
.28778 .45622 m .28908 .45219 L .29136 .45517 L .638 .683 .876 r
F
.28778 .45622 m .2855 .45325 L .28908 .45219 L F
.78534 .45371 m .78767 .45001 L .78944 .45211 L .689 .79 .927 r
F
.78534 .45371 m .78356 .45163 L .78767 .45001 L F
.29536 .57777 m .29595 .54629 L .29816 .54616 L .541 .336 .552 r
F
.29316 .57765 m .29595 .54629 L .29536 .57777 L .541 .337 .552 r
F
.23364 .61695 m .23402 .61165 L .23545 .61171 L .537 .319 .531 r
F
.23354 .61698 m .23402 .61165 L .23364 .61695 L F
.23217 .61741 m .23402 .61165 L .23354 .61698 L F
.15459 .44468 m .15565 .44096 L .15827 .44345 L .651 .739 .914 r
F
.15459 .44468 m .15197 .4422 L .15565 .44096 L F
.69086 .53974 m .68927 .5394 L .69217 .52592 L .989 .804 .566 r
F
.68927 .5394 m .69059 .52534 L .69217 .52592 L .99 .804 .562 r
F
.31463 .46472 m .31602 .46 L .31822 .46377 L .625 .626 .832 r
F
.31463 .46472 m .31243 .46097 L .31602 .46 L F
.19076 .44613 m .1919 .44237 L .19446 .44491 L .65 .734 .911 r
F
.19076 .44613 m .18819 .4436 L .1919 .44237 L F
.33024 .48325 m .32821 .47691 L .33181 .4761 L .595 .513 .732 r
F
.32821 .47691 m .32972 .47074 L .33181 .4761 L .605 .548 .764 r
F
.32821 .47691 m .32612 .4716 L .32972 .47074 L F
.33218 .49127 m .33024 .48325 L .33384 .48251 L .583 .473 .694 r
F
.33024 .48325 m .33181 .4761 L .33384 .48251 L .595 .513 .732 r
F
.21699 .4476 m .21813 .44399 L .22052 .44646 L .648 .728 .907 r
F
.21699 .4476 m .21459 .44513 L .21813 .44399 L F
.24182 .44951 m .24301 .44582 L .24537 .44839 L .646 .719 .902 r
F
.24182 .44951 m .23946 .44695 L .24301 .44582 L F
.30884 .46195 m .31021 .45748 L .31243 .46097 L .629 .645 .847 r
F
.30884 .46195 m .30662 .45848 L .31021 .45748 L F
.32039 .46788 m .32182 .46283 L .32398 .46697 L .619 .604 .814 r
F
.32039 .46788 m .31822 .46377 L .32182 .46283 L F
.85955 .44676 m .86204 .44313 L .86372 .44536 L .667 .768 .925 r
F
.85955 .44676 m .85786 .44452 L .86204 .44313 L F
.86958 .44622 m .8721 .44259 L .87377 .44484 L .666 .767 .925 r
F
.86958 .44622 m .86791 .44398 L .8721 .44259 L F
.84952 .44733 m .85199 .4437 L .85369 .44593 L .669 .77 .926 r
F
.84952 .44733 m .84782 .44511 L .85199 .4437 L F
.87962 .44571 m .88216 .44209 L .88381 .44434 L .665 .765 .925 r
F
.87962 .44571 m .87796 .44346 L .88216 .44209 L F
.71208 .47834 m .71391 .47411 L .71551 .47548 L .83 .871 .875 r
F
.71208 .47834 m .71049 .47702 L .71391 .47411 L F
.70867 .48147 m .71049 .47702 L .71208 .47834 L .849 .876 .86 r
F
.69689 .49973 m .69529 .49878 L .69858 .49344 L .933 .877 .757 r
F
.69364 .50606 m .69529 .49878 L .69689 .49973 L .955 .868 .713 r
F
.70867 .48147 m .70708 .48021 L .71049 .47702 L .849 .876 .86 r
F
.70529 .48496 m .70708 .48021 L .70867 .48147 L .869 .881 .842 r
F
.83949 .44796 m .84195 .44432 L .84365 .44653 L .67 .772 .926 r
F
.83949 .44796 m .83778 .44575 L .84195 .44432 L F
.77536 .45493 m .77767 .4512 L .77945 .45326 L .695 .795 .927 r
F
.77536 .45493 m .77357 .45288 L .77767 .4512 L F
.88966 .44524 m .89222 .44161 L .89386 .44388 L .664 .764 .925 r
F
.88966 .44524 m .88801 .44298 L .89222 .44161 L F
.16455 .44471 m .16564 .44098 L .16824 .44348 L .651 .738 .913 r
F
.16455 .44471 m .16195 .44221 L .16564 .44098 L F
.30303 .45948 m .30438 .45519 L .30662 .45848 L .632 .66 .859 r
F
.30303 .45948 m .30079 .45621 L .30438 .45519 L F
.32223 .52597 m .32148 .51334 L .32371 .51306 L .552 .375 .595 r
F
.32 .52615 m .32148 .51334 L .32223 .52597 L .553 .376 .595 r
F
.82947 .44863 m .83191 .44499 L .83362 .44719 L .673 .774 .926 r
F
.82947 .44863 m .82775 .44644 L .83191 .44499 L F
.69632 .60694 m .69724 .57932 L .69732 .60825 L .986 .73 .454 r
F
.69626 .60686 m .69724 .57932 L .69632 .60694 L .986 .73 .452 r
F
.69626 .60686 m .69617 .57932 L .69724 .57932 L F
.26662 .45192 m .26786 .44811 L .27018 .45083 L .643 .705 .892 r
F
.26662 .45192 m .26429 .44921 L .26786 .44811 L F
.28193 .45432 m .28321 .45037 L .2855 .45325 L .64 .692 .883 r
F
.28193 .45432 m .27963 .45145 L .28321 .45037 L F
.20072 .44625 m .20188 .44248 L .20443 .44504 L .649 .732 .91 r
F
.20072 .44625 m .19817 .44369 L .20188 .44248 L F
.12835 .44347 m .12936 .43977 L .13201 .44223 L .652 .742 .916 r
F
.12835 .44347 m .1257 .44101 L .12936 .43977 L F
.75136 .45989 m .75362 .45602 L .75543 .45798 L .719 .814 .924 r
F
.75136 .45989 m .74955 .45795 L .75362 .45602 L F
.71551 .47548 m .71765 .47082 L .71949 .47246 L .812 .865 .887 r
F
.71551 .47548 m .71366 .4739 L .71765 .47082 L F
.81946 .44937 m .82187 .44572 L .8236 .4479 L .675 .777 .927 r
F
.81946 .44937 m .81772 .4472 L .82187 .44572 L F
.22645 .44782 m .22761 .44418 L .22999 .44668 L .647 .725 .906 r
F
.22645 .44782 m .22406 .44532 L .22761 .44418 L F
.70529 .48496 m .70369 .48376 L .70708 .48021 L .869 .881 .842 r
F
.70192 .4889 m .70369 .48376 L .70529 .48496 L .891 .883 .818 r
F
.73739 .46418 m .73961 .46016 L .74143 .46202 L .743 .83 .918 r
F
.73739 .46418 m .73556 .46235 L .73961 .46016 L F
.32818 .51251 m .32723 .50322 L .32946 .50289 L .56 .398 .619 r
F
.32595 .51278 m .32723 .50322 L .32818 .51251 L .56 .399 .62 r
F
.26766 .60616 m .26902 .57714 L .27047 .57713 L .538 .325 .539 r
F
.26648 .60654 m .26902 .57714 L .26766 .60616 L .538 .326 .539 r
F
.26617 .60664 m .26902 .57714 L .26648 .60654 L F
.25128 .44987 m .25249 .44615 L .25483 .44876 L .645 .715 .899 r
F
.25128 .44987 m .24893 .44727 L .25249 .44615 L F
.80945 .45019 m .81184 .44653 L .81358 .44869 L .678 .78 .927 r
F
.80945 .45019 m .8077 .44804 L .81184 .44653 L F
.32612 .4716 m .32758 .46607 L .32972 .47074 L .612 .578 .791 r
F
.32612 .4716 m .32398 .46697 L .32758 .46607 L F
.17452 .44475 m .17563 .44101 L .17821 .44352 L .651 .737 .913 r
F
.17452 .44475 m .17193 .44225 L .17563 .44101 L F
.13832 .44345 m .13935 .43974 L .14199 .44221 L .652 .741 .915 r
F
.13832 .44345 m .13568 .44098 L .13935 .43974 L F
.2972 .45724 m .29853 .45309 L .30079 .45621 L .635 .672 .868 r
F
.2972 .45724 m .29494 .45413 L .29853 .45309 L F
.71949 .47246 m .72165 .46798 L .72349 .46967 L .795 .858 .897 r
F
.71949 .47246 m .71765 .47082 L .72165 .46798 L F
.23512 .61649 m .23545 .61171 L .23689 .61178 L .537 .319 .531 r
F
.23502 .61652 m .23545 .61171 L .23512 .61649 L F
.23364 .61695 m .23545 .61171 L .23502 .61652 L F
.76539 .45633 m .76768 .45256 L .76947 .45459 L .703 .802 .927 r
F
.76539 .45633 m .76359 .45432 L .76768 .45256 L F
.79944 .45109 m .80181 .44742 L .80357 .44956 L .682 .784 .927 r
F
.79944 .45109 m .79768 .44897 L .80181 .44742 L F
.21068 .4464 m .21187 .44261 L .2144 .44519 L .649 .73 .909 r
F
.21068 .4464 m .20815 .44382 L .21187 .44261 L F
.31367 .54551 m .31332 .52676 L .31555 .52655 L .546 .354 .571 r
F
.31144 .54557 m .31332 .52676 L .31367 .54551 L .546 .354 .572 r
F
.23591 .44808 m .23709 .44441 L .23946 .44695 L .647 .722 .904 r
F
.23591 .44808 m .23354 .44555 L .23709 .44441 L F
.70192 .4889 m .70032 .48778 L .70369 .48376 L .891 .883 .818 r
F
.69858 .49344 m .70032 .48778 L .70192 .4889 L .914 .883 .789 r
F
.33394 .50223 m .33218 .49127 L .33577 .49063 L .57 .43 .652 r
F
.33218 .49127 m .33384 .48251 L .33577 .49063 L .583 .473 .694 r
F
.33036 .50275 m .33218 .49127 L .33394 .50223 L .571 .432 .653 r
F
.18449 .44482 m .18562 .44107 L .18819 .4436 L .65 .736 .912 r
F
.18449 .44482 m .18191 .4423 L .18562 .44107 L F
.14829 .44344 m .14934 .43972 L .15197 .4422 L .652 .74 .915 r
F
.14829 .44344 m .14567 .44097 L .14934 .43972 L F
.29757 .5779 m .29816 .54616 L .30037 .54604 L .541 .336 .552 r
F
.29536 .57777 m .29816 .54616 L .29757 .5779 L F
.27606 .45253 m .27733 .44865 L .27963 .45145 L .641 .699 .888 r
F
.27606 .45253 m .27375 .44974 L .27733 .44865 L F
.78944 .45211 m .79179 .44842 L .79356 .45053 L .686 .788 .927 r
F
.78944 .45211 m .78767 .45001 L .79179 .44842 L F
.26073 .45031 m .26196 .44654 L .26429 .44921 L .644 .71 .896 r
F
.26073 .45031 m .2584 .44765 L .26196 .44654 L F
.29136 .45517 m .29267 .45114 L .29494 .45413 L .637 .682 .876 r
F
.29136 .45517 m .28908 .45219 L .29267 .45114 L F
.72349 .46967 m .72566 .46535 L .7275 .46708 L .78 .851 .905 r
F
.72349 .46967 m .72165 .46798 L .72566 .46535 L F
.74143 .46202 m .74366 .45806 L .74549 .45995 L .735 .825 .921 r
F
.74143 .46202 m .73961 .46016 L .74366 .45806 L F
.26914 .60569 m .27047 .57713 L .27193 .57713 L .538 .325 .539 r
F
.26799 .60606 m .27047 .57713 L .26914 .60569 L F
.26766 .60616 m .27047 .57713 L .26799 .60606 L F
.15827 .44345 m .15934 .43973 L .16195 .44221 L .651 .739 .914 r
F
.15827 .44345 m .15565 .44096 L .15934 .43973 L F
.22052 .44646 m .22167 .44284 L .22406 .44532 L .648 .728 .907 r
F
.22052 .44646 m .21813 .44399 L .22167 .44284 L F
.70263 .61472 m .70261 .60708 L .70279 .61492 L .983 .713 .432 r
F
.7017 .61359 m .70261 .60708 L .70263 .61472 L F
.7017 .61359 m .70155 .60727 L .70261 .60708 L F
.32446 .52579 m .32371 .51306 L .32595 .51278 L .552 .374 .594 r
F
.32223 .52597 m .32371 .51306 L .32446 .52579 L .552 .375 .595 r
F
.75543 .45798 m .7577 .45415 L .7595 .45613 L .714 .811 .925 r
F
.75543 .45798 m .75362 .45602 L .7577 .45415 L F
.77945 .45326 m .78178 .44955 L .78356 .45163 L .692 .793 .927 r
F
.77945 .45326 m .77767 .4512 L .78178 .44955 L F
.19446 .44491 m .19561 .44115 L .19817 .44369 L .65 .734 .911 r
F
.19446 .44491 m .1919 .44237 L .19561 .44115 L F
.24537 .44839 m .24657 .44469 L .24893 .44727 L .646 .719 .901 r
F
.24537 .44839 m .24301 .44582 L .24657 .44469 L F
.31822 .46377 m .31962 .45903 L .32182 .46283 L .624 .625 .831 r
F
.31822 .46377 m .31602 .46 L .31962 .45903 L F
.12204 .44226 m .12304 .43856 L .1257 .44101 L .652 .743 .916 r
F
.12204 .44226 m .11937 .43981 L .12304 .43856 L F
.31243 .46097 m .31381 .45648 L .31602 .46 L .628 .643 .846 r
F
.31243 .46097 m .31021 .45748 L .31381 .45648 L F
.86372 .44536 m .86623 .44173 L .86791 .44398 L .667 .768 .925 r
F
.86372 .44536 m .86204 .44313 L .86623 .44173 L F
.85369 .44593 m .85617 .44229 L .85786 .44452 L .668 .769 .926 r
F
.85369 .44593 m .85199 .4437 L .85617 .44229 L F
.87377 .44484 m .87629 .44121 L .87796 .44346 L .665 .766 .925 r
F
.87377 .44484 m .8721 .44259 L .87629 .44121 L F
.33384 .48251 m .33181 .4761 L .33541 .4753 L .594 .511 .73 r
F
.33181 .4761 m .33332 .46989 L .33541 .4753 L .604 .546 .762 r
F
.33181 .4761 m .32972 .47074 L .33332 .46989 L F
.33042 .51226 m .32946 .50289 L .3317 .50256 L .559 .398 .619 r
F
.32818 .51251 m .32946 .50289 L .33042 .51226 L .56 .398 .619 r
F
.84365 .44653 m .84612 .44289 L .84782 .44511 L .67 .771 .926 r
F
.84365 .44653 m .84195 .44432 L .84612 .44289 L F
.88381 .44434 m .88636 .44071 L .88801 .44298 L .664 .765 .925 r
F
.88381 .44434 m .88216 .44209 L .88636 .44071 L F
.33577 .49063 m .33384 .48251 L .33744 .48179 L .582 .471 .692 r
F
.33384 .48251 m .33541 .4753 L .33744 .48179 L .594 .511 .73 r
F
.23659 .61603 m .23689 .61178 L .23833 .61185 L .537 .319 .531 r
F
.23651 .61605 m .23689 .61178 L .23659 .61603 L F
.23512 .61649 m .23689 .61178 L .23651 .61605 L F
.83362 .44719 m .83607 .44355 L .83778 .44575 L .672 .773 .926 r
F
.83362 .44719 m .83191 .44499 L .83607 .44355 L F
.32398 .46697 m .32542 .4619 L .32758 .46607 L .618 .603 .812 r
F
.32398 .46697 m .32182 .46283 L .32542 .4619 L F
.89386 .44388 m .89643 .44025 L .89807 .44252 L .664 .764 .924 r
F
.89386 .44388 m .89222 .44161 L .89643 .44025 L F
.8236 .4479 m .82602 .44425 L .82775 .44644 L .674 .776 .927 r
F
.8236 .4479 m .82187 .44572 L .82602 .44425 L F
.16824 .44348 m .16933 .43974 L .17193 .44225 L .651 .738 .913 r
F
.16824 .44348 m .16564 .44098 L .16933 .43974 L F
.30662 .45848 m .30797 .45417 L .31021 .45748 L .632 .658 .858 r
F
.30662 .45848 m .30438 .45519 L .30797 .45417 L F
.69858 .49344 m .69698 .49242 L .70032 .48778 L .914 .883 .789 r
F
.69529 .49878 m .69698 .49242 L .69858 .49344 L .937 .879 .752 r
F
.27018 .45083 m .27144 .44701 L .27375 .44974 L .642 .705 .892 r
F
.27018 .45083 m .26786 .44811 L .27144 .44701 L F
.2855 .45325 m .2868 .4493 L .28908 .45219 L .639 .691 .882 r
F
.2855 .45325 m .28321 .45037 L .2868 .4493 L F
.13201 .44223 m .13303 .43852 L .13568 .44098 L .652 .742 .915 r
F
.13201 .44223 m .12936 .43977 L .13303 .43852 L F
.69296 .57955 m .69189 .57971 L .69336 .55989 L .989 .749 .479 r
F
.69189 .57971 m .69228 .55978 L .69336 .55989 L .989 .749 .477 r
F
.20443 .44504 m .2056 .44126 L .20815 .44382 L .649 .732 .91 r
F
.20443 .44504 m .20188 .44248 L .2056 .44126 L F
.22999 .44668 m .23116 .44304 L .23354 .44555 L .647 .725 .905 r
F
.22999 .44668 m .22761 .44418 L .23116 .44304 L F
.81358 .44869 m .81598 .44503 L .81772 .4472 L .677 .779 .927 r
F
.81358 .44869 m .81184 .44653 L .81598 .44503 L F
.7275 .46708 m .72969 .46288 L .73152 .46465 L .767 .845 .911 r
F
.7275 .46708 m .72566 .46535 L .72969 .46288 L F
.76947 .45459 m .77178 .45083 L .77357 .45288 L .699 .8 .927 r
F
.76947 .45459 m .76768 .45256 L .77178 .45083 L F
.31589 .54546 m .31555 .52655 L .31777 .52635 L .546 .353 .571 r
F
.31367 .54551 m .31555 .52655 L .31589 .54546 L .546 .354 .571 r
F
.69059 .52534 m .68899 .52482 L .69206 .51467 L .982 .831 .616 r
F
.69206 .51467 m .69047 .51399 L .69364 .50606 L .97 .852 .667 r
F
.68899 .52482 m .69047 .51399 L .69206 .51467 L .984 .831 .611 r
F
.25483 .44876 m .25606 .44503 L .2584 .44765 L .645 .715 .899 r
F
.25483 .44876 m .25249 .44615 L .25606 .44503 L F
.80357 .44956 m .80595 .44589 L .8077 .44804 L .68 .782 .927 r
F
.80357 .44956 m .80181 .44742 L .80595 .44589 L F
.17821 .44352 m .17933 .43978 L .18191 .4423 L .65 .737 .913 r
F
.17821 .44352 m .17563 .44101 L .17933 .43978 L F
.69364 .50606 m .69204 .50525 L .69529 .49878 L .955 .868 .713 r
F
.69047 .51399 m .69204 .50525 L .69364 .50606 L .973 .853 .662 r
F
.32972 .47074 m .33119 .46518 L .33332 .46989 L .612 .576 .789 r
F
.32972 .47074 m .32758 .46607 L .33119 .46518 L F
.14199 .44221 m .14303 .43849 L .14567 .44097 L .652 .741 .915 r
F
.14199 .44221 m .13935 .43974 L .14303 .43849 L F
.30079 .45621 m .30212 .45205 L .30438 .45519 L .635 .671 .868 r
F
.30079 .45621 m .29853 .45309 L .30212 .45205 L F
.27063 .60521 m .27193 .57713 L .27339 .57713 L .538 .325 .539 r
F
.2695 .60557 m .27193 .57713 L .27063 .60521 L F
.26914 .60569 m .27193 .57713 L .2695 .60557 L F
.29978 .57805 m .30037 .54604 L .30258 .54593 L .541 .336 .551 r
F
.29757 .5779 m .30037 .54604 L .29978 .57805 L .541 .336 .552 r
F
.74549 .45995 m .74773 .45604 L .74955 .45795 L .727 .821 .923 r
F
.74549 .45995 m .74366 .45806 L .74773 .45604 L F
.2144 .44519 m .2156 .4414 L .21813 .44399 L .648 .73 .908 r
F
.2144 .44519 m .21187 .44261 L .2156 .4414 L F
.79356 .45053 m .79592 .44684 L .79768 .44897 L .684 .786 .928 r
F
.79356 .45053 m .79179 .44842 L .79592 .44684 L F
.23946 .44695 m .24065 .44328 L .24301 .44582 L .646 .722 .904 r
F
.23946 .44695 m .23709 .44441 L .24065 .44328 L F
.7595 .45613 m .76179 .45233 L .76359 .45432 L .709 .807 .926 r
F
.7595 .45613 m .7577 .45415 L .76179 .45233 L F
.27963 .45145 m .28091 .44757 L .28321 .45037 L .641 .698 .887 r
F
.27963 .45145 m .27733 .44865 L .28091 .44757 L F
.15197 .4422 m .15303 .43848 L .15565 .44096 L .651 .74 .915 r
F
.15197 .4422 m .14934 .43972 L .15303 .43848 L F
.18819 .4436 m .18933 .43984 L .1919 .44237 L .65 .735 .912 r
F
.18819 .4436 m .18562 .44107 L .18933 .43984 L F
.23807 .61557 m .23833 .61185 L .23977 .61192 L .537 .319 .531 r
F
.238 .61559 m .23833 .61185 L .23807 .61557 L F
.23659 .61603 m .23833 .61185 L .238 .61559 L F
.32669 .52563 m .32595 .51278 L .32818 .51251 L .552 .374 .593 r
F
.32446 .52579 m .32595 .51278 L .32669 .52563 L .552 .374 .594 r
F
.26429 .44921 m .26554 .44543 L .26786 .44811 L .643 .71 .896 r
F
.26429 .44921 m .26196 .44654 L .26554 .44543 L F
.73152 .46465 m .73373 .46054 L .73556 .46235 L .755 .839 .915 r
F
.73152 .46465 m .72969 .46288 L .73373 .46054 L F
.78356 .45163 m .7859 .44792 L .78767 .45001 L .69 .791 .928 r
F
.78356 .45163 m .78178 .44955 L .7859 .44792 L F
.33266 .512 m .3317 .50256 L .33394 .50223 L .559 .397 .618 r
F
.33042 .51226 m .3317 .50256 L .33266 .512 L .559 .398 .619 r
F
.33754 .50173 m .33577 .49063 L .33937 .49 L .569 .428 .65 r
F
.33394 .50223 m .33577 .49063 L .33754 .50173 L .57 .43 .652 r
F
.33577 .49063 m .33744 .48179 L .33937 .49 L .582 .471 .692 r
F
.69532 .60563 m .69617 .57932 L .69626 .60686 L .986 .73 .452 r
F
.69519 .60546 m .69617 .57932 L .69532 .60563 L .986 .73 .451 r
F
.69519 .60546 m .6951 .57936 L .69617 .57932 L F
.29494 .45413 m .29626 .45008 L .29853 .45309 L .637 .681 .875 r
F
.29494 .45413 m .29267 .45114 L .29626 .45008 L F
.22406 .44532 m .22522 .44169 L .22761 .44418 L .648 .728 .907 r
F
.22406 .44532 m .22167 .44284 L .22522 .44169 L F
.16195 .44221 m .16303 .43849 L .16564 .44098 L .651 .739 .914 r
F
.16195 .44221 m .15934 .43973 L .16303 .43849 L F
.24893 .44727 m .25014 .44357 L .25249 .44615 L .645 .718 .901 r
F
.24893 .44727 m .24657 .44469 L .25014 .44357 L F
.68983 .55968 m .68826 .55972 L .69086 .53974 L .991 .774 .511 r
F
.68826 .55972 m .68927 .5394 L .69086 .53974 L .992 .774 .508 r
F
.85786 .44452 m .86036 .44089 L .86204 .44313 L .667 .769 .926 r
F
.85786 .44452 m .85617 .44229 L .86036 .44089 L F
.19817 .44369 m .19933 .43992 L .20188 .44248 L .65 .734 .911 r
F
.19817 .44369 m .19561 .44115 L .19933 .43992 L F
.86791 .44398 m .87043 .44034 L .8721 .44259 L .666 .767 .925 r
F
.86791 .44398 m .86623 .44173 L .87043 .44034 L F
.84782 .44511 m .8503 .44147 L .85199 .4437 L .669 .77 .926 r
F
.84782 .44511 m .84612 .44289 L .8503 .44147 L F
.71049 .47702 m .71232 .47278 L .71391 .47411 L .834 .875 .874 r
F
.71049 .47702 m .70889 .47573 L .71232 .47278 L F
.70708 .48021 m .70889 .47573 L .71049 .47702 L .853 .88 .859 r
F
.87796 .44346 m .8805 .43982 L .88216 .44209 L .665 .766 .925 r
F
.87796 .44346 m .87629 .44121 L .8805 .43982 L F
.70708 .48021 m .70548 .47899 L .70889 .47573 L .853 .88 .859 r
F
.70369 .48376 m .70548 .47899 L .70708 .48021 L .874 .885 .839 r
F
.1257 .44101 m .1267 .43731 L .12936 .43977 L .652 .743 .916 r
F
.1257 .44101 m .12304 .43856 L .1267 .43731 L F
.83778 .44575 m .84024 .44211 L .84195 .44432 L .671 .773 .926 r
F
.83778 .44575 m .83607 .44355 L .84024 .44211 L F
.88801 .44298 m .89057 .43934 L .89222 .44161 L .664 .765 .925 r
F
.88801 .44298 m .88636 .44071 L .89057 .43934 L F
.32182 .46283 m .32323 .45807 L .32542 .4619 L .623 .623 .83 r
F
.32182 .46283 m .31962 .45903 L .32323 .45807 L F
.31602 .46 m .31741 .45549 L .31962 .45903 L .628 .642 .845 r
F
.31602 .46 m .31381 .45648 L .31741 .45549 L F
.27212 .60473 m .27339 .57713 L .27485 .57714 L .538 .325 .539 r
F
.27101 .60509 m .27339 .57713 L .27212 .60473 L F
.27063 .60521 m .27339 .57713 L .27101 .60509 L F
.68927 .5394 m .68769 .53914 L .69059 .52534 L .99 .804 .562 r
F
.68769 .53914 m .68899 .52482 L .69059 .52534 L .991 .804 .557 r
F
.82775 .44644 m .83018 .44279 L .83191 .44499 L .673 .775 .927 r
F
.82775 .44644 m .82602 .44425 L .83018 .44279 L F
.77357 .45288 m .77588 .44914 L .77767 .4512 L .696 .797 .928 r
F
.77357 .45288 m .77178 .45083 L .77588 .44914 L F
.69529 .49878 m .69369 .49788 L .69698 .49242 L .937 .879 .752 r
F
.69204 .50525 m .69369 .49788 L .69529 .49878 L .958 .87 .707 r
F
.31812 .54543 m .31777 .52635 L .32 .52615 L .545 .353 .571 r
F
.31589 .54546 m .31777 .52635 L .31812 .54543 L .546 .353 .571 r
F
.33744 .48179 m .33541 .4753 L .33902 .47452 L .593 .509 .728 r
F
.33541 .4753 m .33693 .46904 L .33902 .47452 L .603 .544 .761 r
F
.33541 .4753 m .33332 .46989 L .33693 .46904 L F
.81772 .4472 m .82013 .44354 L .82187 .44572 L .676 .778 .927 r
F
.81772 .4472 m .81598 .44503 L .82013 .44354 L F
.32758 .46607 m .32903 .46097 L .33119 .46518 L .618 .601 .811 r
F
.32758 .46607 m .32542 .4619 L .32903 .46097 L F
.17193 .44225 m .17303 .43851 L .17563 .44101 L .651 .738 .913 r
F
.17193 .44225 m .16933 .43974 L .17303 .43851 L F
.70369 .48376 m .70208 .48261 L .70548 .47899 L .874 .885 .839 r
F
.70032 .48778 m .70208 .48261 L .70369 .48376 L .896 .887 .815 r
F
.27375 .44974 m .27502 .44591 L .27733 .44865 L .642 .704 .892 r
F
.27375 .44974 m .27144 .44701 L .27502 .44591 L F
.33937 .49 m .33744 .48179 L .34104 .48108 L .581 .469 .691 r
F
.33744 .48179 m .33902 .47452 L .34104 .48108 L .593 .509 .728 r
F
.23354 .44555 m .23471 .4419 L .23709 .44441 L .647 .725 .905 r
F
.23354 .44555 m .23116 .44304 L .23471 .4419 L F
.31021 .45748 m .31157 .45316 L .31381 .45648 L .631 .657 .857 r
F
.31021 .45748 m .30797 .45417 L .31157 .45316 L F
.74955 .45795 m .75181 .45408 L .75362 .45602 L .721 .817 .925 r
F
.74955 .45795 m .74773 .45604 L .75181 .45408 L F
.28908 .45219 m .29039 .44823 L .29267 .45114 L .639 .69 .882 r
F
.28908 .45219 m .2868 .4493 L .29039 .44823 L F
.13568 .44098 m .13671 .43727 L .13935 .43974 L .652 .742 .915 r
F
.13568 .44098 m .13303 .43852 L .13671 .43727 L F
.20815 .44382 m .20933 .44004 L .21187 .44261 L .649 .732 .91 r
F
.20815 .44382 m .2056 .44126 L .20933 .44004 L F
.8077 .44804 m .81009 .44437 L .81184 .44653 L .679 .781 .927 r
F
.8077 .44804 m .80595 .44589 L .81009 .44437 L F
.23955 .6151 m .23977 .61192 L .24121 .61201 L .537 .319 .531 r
F
.23948 .61512 m .23977 .61192 L .23955 .6151 L F
.23807 .61557 m .23977 .61192 L .23948 .61512 L F
.73556 .46235 m .73778 .45831 L .73961 .46016 L .746 .834 .919 r
F
.73556 .46235 m .73373 .46054 L .73778 .45831 L F
.2584 .44765 m .25963 .44391 L .26196 .44654 L .644 .714 .898 r
F
.2584 .44765 m .25606 .44503 L .25963 .44391 L F
.30199 .57821 m .30258 .54593 L .30479 .54582 L .541 .336 .551 r
F
.29978 .57805 m .30258 .54593 L .30199 .57821 L F
.71366 .4739 m .7158 .46922 L .71765 .47082 L .817 .87 .886 r
F
.71366 .4739 m .71181 .47236 L .7158 .46922 L F
.79768 .44897 m .80005 .44529 L .80181 .44742 L .682 .785 .928 r
F
.79768 .44897 m .79592 .44684 L .80005 .44529 L F
.18191 .4423 m .18304 .43855 L .18562 .44107 L .65 .737 .913 r
F
.18191 .4423 m .17933 .43978 L .18304 .43855 L F
.76359 .45432 m .76588 .45055 L .76768 .45256 L .704 .805 .927 r
F
.76359 .45432 m .76179 .45233 L .76588 .45055 L F
.14567 .44097 m .14671 .43725 L .14934 .43972 L .652 .741 .915 r
F
.14567 .44097 m .14303 .43849 L .14671 .43725 L F
.30438 .45519 m .30572 .45102 L .30797 .45417 L .634 .67 .867 r
F
.30438 .45519 m .30212 .45205 L .30572 .45102 L F
.32893 .52547 m .32818 .51251 L .33042 .51226 L .551 .373 .593 r
F
.32669 .52563 m .32818 .51251 L .32893 .52547 L .552 .374 .593 r
F
.33332 .46989 m .3348 .4643 L .33693 .46904 L .611 .574 .788 r
F
.33332 .46989 m .33119 .46518 L .3348 .4643 L F
.24301 .44582 m .24421 .44214 L .24657 .44469 L .646 .722 .903 r
F
.24301 .44582 m .24065 .44328 L .24421 .44214 L F
.70032 .48778 m .69872 .48671 L .70208 .48261 L .896 .887 .815 r
F
.69698 .49242 m .69872 .48671 L .70032 .48778 L .919 .887 .785 r
F
.3349 .51176 m .33394 .50223 L .33619 .50192 L .558 .396 .617 r
F
.33266 .512 m .33394 .50223 L .3349 .51176 L .559 .397 .618 r
F
.21813 .44399 m .21933 .44018 L .22186 .44278 L .648 .73 .908 r
F
.21813 .44399 m .2156 .4414 L .21933 .44018 L F
.71765 .47082 m .7198 .46633 L .72165 .46798 L .799 .863 .897 r
F
.71765 .47082 m .7158 .46922 L .7198 .46633 L F
.70157 .61343 m .70155 .60727 L .7017 .61359 L .983 .713 .432 r
F
.70061 .61226 m .70155 .60727 L .70157 .61343 L .983 .713 .431 r
F
.70061 .61226 m .7005 .60748 L .70155 .60727 L F
.78767 .45001 m .79002 .44631 L .79179 .44842 L .687 .79 .928 r
F
.78767 .45001 m .7859 .44792 L .79002 .44631 L F
.2736 .60426 m .27485 .57714 L .27631 .57715 L .538 .325 .539 r
F
.27252 .60461 m .27485 .57714 L .2736 .60426 L F
.27212 .60473 m .27485 .57714 L .27252 .60461 L F
.28321 .45037 m .2845 .44648 L .2868 .4493 L .64 .697 .887 r
F
.28321 .45037 m .28091 .44757 L .2845 .44648 L F
.15565 .44096 m .15672 .43724 L .15934 .43973 L .651 .74 .914 r
F
.15565 .44096 m .15303 .43848 L .15672 .43724 L F
.1919 .44237 m .19304 .43861 L .19561 .44115 L .65 .735 .912 r
F
.1919 .44237 m .18933 .43984 L .19304 .43861 L F
.26786 .44811 m .26912 .44432 L .27144 .44701 L .643 .709 .895 r
F
.26786 .44811 m .26554 .44543 L .26912 .44432 L F
.11937 .43981 m .12037 .43611 L .12304 .43856 L .652 .743 .916 r
F
.11937 .43981 m .1167 .43736 L .12037 .43611 L F
.69189 .57971 m .69081 .5799 L .69228 .55978 L .989 .749 .477 r
F
.69081 .5799 m .69121 .55971 L .69228 .55978 L .989 .749 .475 r
F
.29853 .45309 m .29986 .44903 L .30212 .45205 L .636 .68 .875 r
F
.29853 .45309 m .29626 .45008 L .29986 .44903 L F
.22761 .44418 m .22877 .44054 L .23116 .44304 L .648 .727 .907 r
F
.22761 .44418 m .22522 .44169 L .22877 .44054 L F
.77767 .4512 m .78 .44747 L .78178 .44955 L .693 .795 .928 r
F
.77767 .4512 m .77588 .44914 L .78 .44747 L F
.86204 .44313 m .86455 .43948 L .86623 .44173 L .667 .768 .926 r
F
.86204 .44313 m .86036 .44089 L .86455 .43948 L F
.24103 .61464 m .24121 .61201 L .24265 .61209 L .537 .319 .531 r
F
.24097 .61466 m .24121 .61201 L .24103 .61464 L F
.23955 .6151 m .24121 .61201 L .24097 .61466 L F
.85199 .4437 m .85448 .44006 L .85617 .44229 L .668 .77 .926 r
F
.85199 .4437 m .8503 .44147 L .85448 .44006 L F
.8721 .44259 m .87463 .43895 L .87629 .44121 L .666 .767 .925 r
F
.8721 .44259 m .87043 .44034 L .87463 .43895 L F
.73961 .46016 m .74184 .45619 L .74366 .45806 L .737 .829 .922 r
F
.73961 .46016 m .73778 .45831 L .74184 .45619 L F
.25249 .44615 m .25371 .44244 L .25606 .44503 L .645 .718 .901 r
F
.25249 .44615 m .25014 .44357 L .25371 .44244 L F
.72165 .46798 m .72382 .46364 L .72566 .46535 L .783 .856 .905 r
F
.72165 .46798 m .7198 .46633 L .72382 .46364 L F
.32034 .5454 m .32 .52615 L .32223 .52597 L .545 .352 .57 r
F
.31812 .54543 m .32 .52615 L .32034 .5454 L .545 .353 .571 r
F
.75362 .45602 m .75589 .45219 L .7577 .45415 L .715 .813 .926 r
F
.75362 .45602 m .75181 .45408 L .75589 .45219 L F
.88216 .44209 m .88471 .43845 L .88636 .44071 L .665 .765 .925 r
F
.88216 .44209 m .8805 .43982 L .88471 .43845 L F
.84195 .44432 m .84441 .44067 L .84612 .44289 L .67 .772 .926 r
F
.84195 .44432 m .84024 .44211 L .84441 .44067 L F
.16564 .44098 m .16673 .43725 L .16933 .43974 L .651 .739 .914 r
F
.16564 .44098 m .16303 .43849 L .16673 .43725 L F
.89222 .44161 m .89479 .43797 L .89643 .44025 L .664 .764 .925 r
F
.89222 .44161 m .89057 .43934 L .89479 .43797 L F
.34113 .50125 m .33937 .49 L .34297 .48939 L .568 .427 .649 r
F
.33754 .50173 m .33937 .49 L .34113 .50125 L .569 .428 .65 r
F
.33937 .49 m .34104 .48108 L .34297 .48939 L .581 .469 .691 r
F
.20188 .44248 m .20305 .4387 L .2056 .44126 L .649 .734 .911 r
F
.20188 .44248 m .19933 .43992 L .20305 .4387 L F
.83191 .44499 m .83435 .44134 L .83607 .44355 L .672 .774 .927 r
F
.83191 .44499 m .83018 .44279 L .83435 .44134 L F
.12936 .43977 m .13038 .43606 L .13303 .43852 L .652 .742 .916 r
F
.12936 .43977 m .1267 .43731 L .13038 .43606 L F
.82187 .44572 m .82429 .44207 L .82602 .44425 L .674 .777 .927 r
F
.82187 .44572 m .82013 .44354 L .82429 .44207 L F
.32542 .4619 m .32684 .45711 L .32903 .46097 L .622 .621 .829 r
F
.32542 .4619 m .32323 .45807 L .32684 .45711 L F
.31962 .45903 m .32102 .45451 L .32323 .45807 L .627 .64 .844 r
F
.31962 .45903 m .31741 .45549 L .32102 .45451 L F
.81184 .44653 m .81424 .44286 L .81598 .44503 L .677 .78 .928 r
F
.81184 .44653 m .81009 .44437 L .81424 .44286 L F
.69698 .49242 m .69538 .49145 L .69872 .48671 L .919 .887 .785 r
F
.69369 .49788 m .69538 .49145 L .69698 .49242 L .941 .882 .747 r
F
.23709 .44441 m .23827 .44075 L .24065 .44328 L .647 .724 .905 r
F
.23709 .44441 m .23471 .4419 L .23827 .44075 L F
.27733 .44865 m .2786 .44481 L .28091 .44757 L .642 .703 .891 r
F
.27733 .44865 m .27502 .44591 L .2786 .44481 L F
.17563 .44101 m .17674 .43727 L .17933 .43978 L .651 .738 .913 r
F
.17563 .44101 m .17303 .43851 L .17674 .43727 L F
.30421 .57838 m .30479 .54582 L .30701 .54573 L .54 .335 .551 r
F
.30199 .57821 m .30479 .54582 L .30421 .57838 L .541 .336 .551 r
F
.27509 .60378 m .27631 .57715 L .27777 .57717 L .538 .325 .539 r
F
.27403 .60412 m .27631 .57715 L .27509 .60378 L F
.2736 .60426 m .27631 .57715 L .27403 .60412 L F
.29267 .45114 m .29398 .44716 L .29626 .45008 L .638 .689 .881 r
F
.29267 .45114 m .29039 .44823 L .29398 .44716 L F
.33119 .46518 m .33264 .46005 L .3348 .4643 L .617 .599 .81 r
F
.33119 .46518 m .32903 .46097 L .33264 .46005 L F
.76768 .45256 m .76998 .4488 L .77178 .45083 L .701 .802 .928 r
F
.76768 .45256 m .76588 .45055 L .76998 .4488 L F
.13935 .43974 m .14039 .43602 L .14303 .43849 L .652 .742 .915 r
F
.13935 .43974 m .13671 .43727 L .14039 .43602 L F
.31381 .45648 m .31518 .45215 L .31741 .45549 L .63 .656 .856 r
F
.31381 .45648 m .31157 .45316 L .31518 .45215 L F
.34104 .48108 m .33902 .47452 L .34263 .47374 L .592 .506 .727 r
F
.33902 .47452 m .34054 .46821 L .34263 .47374 L .602 .541 .759 r
F
.33902 .47452 m .33693 .46904 L .34054 .46821 L F
.21187 .44261 m .21306 .43882 L .2156 .4414 L .649 .732 .91 r
F
.21187 .44261 m .20933 .44004 L .21306 .43882 L F
.33117 .52533 m .33042 .51226 L .33266 .512 L .551 .372 .592 r
F
.32893 .52547 m .33042 .51226 L .33117 .52533 L .551 .373 .593 r
F
.26196 .44654 m .2632 .44279 L .26554 .44543 L .644 .714 .898 r
F
.26196 .44654 m .25963 .44391 L .2632 .44279 L F
.80181 .44742 m .80419 .44374 L .80595 .44589 L .681 .784 .928 r
F
.80181 .44742 m .80005 .44529 L .80419 .44374 L F
.33714 .51153 m .33619 .50192 L .33843 .50161 L .558 .395 .616 r
F
.3349 .51176 m .33619 .50192 L .33714 .51153 L .558 .396 .617 r
F
.72566 .46535 m .72785 .46113 L .72969 .46288 L .77 .85 .911 r
F
.72566 .46535 m .72382 .46364 L .72785 .46113 L F
.34297 .48939 m .34104 .48108 L .34465 .48038 L .58 .467 .689 r
F
.34104 .48108 m .34263 .47374 L .34465 .48038 L .592 .506 .727 r
F
.69431 .60431 m .6951 .57936 L .69519 .60546 L .986 .73 .451 r
F
.69412 .60407 m .6951 .57936 L .69431 .60431 L .986 .73 .45 r
F
.69412 .60407 m .69403 .57943 L .6951 .57936 L F
.68899 .52482 m .6874 .52438 L .69047 .51399 L .984 .831 .611 r
F
.69047 .51399 m .68887 .51336 L .69204 .50525 L .973 .853 .662 r
F
.6874 .52438 m .68887 .51336 L .69047 .51399 L .986 .831 .605 r
F
.18562 .44107 m .18675 .43731 L .18933 .43984 L .65 .737 .912 r
F
.18562 .44107 m .18304 .43855 L .18675 .43731 L F
.14934 .43972 m .1504 .436 L .15303 .43848 L .652 .741 .915 r
F
.14934 .43972 m .14671 .43725 L .1504 .436 L F
.79179 .44842 m .79415 .44473 L .79592 .44684 L .685 .788 .928 r
F
.79179 .44842 m .79002 .44631 L .79415 .44473 L F
.30797 .45417 m .30932 .44999 L .31157 .45316 L .633 .669 .866 r
F
.30797 .45417 m .30572 .45102 L .30932 .44999 L F
.69204 .50525 m .69044 .5045 L .69369 .49788 L .958 .87 .707 r
F
.68887 .51336 m .69044 .5045 L .69204 .50525 L .976 .854 .656 r
F
.2425 .61418 m .24265 .61209 L .24409 .61218 L .537 .319 .531 r
F
.24246 .61419 m .24265 .61209 L .2425 .61418 L F
.24103 .61464 m .24265 .61209 L .24246 .61419 L F
.24657 .44469 m .24778 .44101 L .25014 .44357 L .646 .721 .903 r
F
.24657 .44469 m .24421 .44214 L .24778 .44101 L F
.74366 .45806 m .74591 .45414 L .74773 .45604 L .729 .824 .924 r
F
.74366 .45806 m .74184 .45619 L .74591 .45414 L F
.22186 .44278 m .22307 .43897 L .22559 .44157 L .648 .729 .908 r
F
.22186 .44278 m .21933 .44018 L .22307 .43897 L F
.33693 .46904 m .33841 .46342 L .34054 .46821 L .61 .571 .786 r
F
.33693 .46904 m .3348 .4643 L .33841 .46342 L F
.7577 .45415 m .75998 .45035 L .76179 .45233 L .71 .81 .927 r
F
.7577 .45415 m .75589 .45219 L .75998 .45035 L F
.2868 .4493 m .28809 .4454 L .29039 .44823 L .64 .697 .887 r
F
.2868 .4493 m .2845 .44648 L .28809 .4454 L F
.15934 .43973 m .16041 .43599 L .16303 .43849 L .651 .74 .914 r
F
.15934 .43973 m .15672 .43724 L .16041 .43599 L F
.19561 .44115 m .19676 .43738 L .19933 .43992 L .65 .735 .912 r
F
.19561 .44115 m .19304 .43861 L .19676 .43738 L F
.27144 .44701 m .2727 .44322 L .27502 .44591 L .643 .709 .895 r
F
.27144 .44701 m .26912 .44432 L .2727 .44322 L F
.78178 .44955 m .78412 .44583 L .7859 .44792 L .69 .793 .928 r
F
.78178 .44955 m .78 .44747 L .78412 .44583 L F
.32257 .54539 m .32223 .52597 L .32446 .52579 L .545 .352 .57 r
F
.32034 .5454 m .32223 .52597 L .32257 .54539 L F
.12304 .43856 m .12404 .43485 L .1267 .43731 L .652 .743 .916 r
F
.12304 .43856 m .12037 .43611 L .12404 .43485 L F
.27658 .6033 m .27777 .57717 L .27923 .57719 L .538 .325 .539 r
F
.27555 .60364 m .27777 .57717 L .27658 .6033 L F
.27509 .60378 m .27777 .57717 L .27555 .60364 L F
.72969 .46288 m .7319 .45876 L .73373 .46054 L .758 .843 .916 r
F
.72969 .46288 m .72785 .46113 L .7319 .45876 L F
.23116 .44304 m .23233 .4394 L .23471 .4419 L .647 .727 .907 r
F
.23116 .44304 m .22877 .44054 L .23233 .4394 L F
.30212 .45205 m .30346 .44798 L .30572 .45102 L .636 .679 .874 r
F
.30212 .45205 m .29986 .44903 L .30346 .44798 L F
.86623 .44173 m .86875 .43809 L .87043 .44034 L .666 .768 .926 r
F
.86623 .44173 m .86455 .43948 L .86875 .43809 L F
.85617 .44229 m .85867 .43865 L .86036 .44089 L .668 .769 .926 r
F
.85617 .44229 m .85448 .44006 L .85867 .43865 L F
.70889 .47573 m .71072 .47147 L .71232 .47278 L .838 .879 .872 r
F
.70889 .47573 m .70729 .47448 L .71072 .47147 L F
.70548 .47899 m .70729 .47448 L .70889 .47573 L .857 .885 .857 r
F
.87629 .44121 m .87883 .43756 L .8805 .43982 L .665 .766 .925 r
F
.87629 .44121 m .87463 .43895 L .87883 .43756 L F
.84612 .44289 m .8486 .43925 L .8503 .44147 L .669 .771 .926 r
F
.84612 .44289 m .84441 .44067 L .8486 .43925 L F
.88636 .44071 m .88892 .43707 L .89057 .43934 L .664 .765 .925 r
F
.88636 .44071 m .88471 .43845 L .88892 .43707 L F
.25606 .44503 m .25728 .44131 L .25963 .44391 L .645 .718 .901 r
F
.25606 .44503 m .25371 .44244 L .25728 .44131 L F
.83607 .44355 m .83852 .43989 L .84024 .44211 L .671 .773 .927 r
F
.83607 .44355 m .83435 .44134 L .83852 .43989 L F
.70548 .47899 m .70387 .4778 L .70729 .47448 L .857 .885 .857 r
F
.70208 .48261 m .70387 .4778 L .70548 .47899 L .878 .889 .837 r
F
.16933 .43974 m .17043 .436 L .17303 .43851 L .651 .739 .914 r
F
.16933 .43974 m .16673 .43725 L .17043 .436 L F
.82602 .44425 m .82846 .4406 L .83018 .44279 L .673 .776 .927 r
F
.82602 .44425 m .82429 .44207 L .82846 .4406 L F
.2056 .44126 m .20678 .43747 L .20933 .44004 L .649 .733 .911 r
F
.2056 .44126 m .20305 .4387 L .20678 .43747 L F
.13303 .43852 m .13405 .43481 L .13671 .43727 L .652 .742 .916 r
F
.13303 .43852 m .13038 .43606 L .13405 .43481 L F
.30643 .57857 m .30701 .54573 L .30922 .54565 L .54 .335 .551 r
F
.30421 .57838 m .30701 .54573 L .30643 .57857 L F
.77178 .45083 m .77409 .44709 L .77588 .44914 L .697 .799 .928 r
F
.77178 .45083 m .76998 .4488 L .77409 .44709 L F
.81598 .44503 m .8184 .44137 L .82013 .44354 L .676 .779 .928 r
F
.81598 .44503 m .81424 .44286 L .8184 .44137 L F
.3334 .52519 m .33266 .512 L .3349 .51176 L .55 .371 .592 r
F
.33117 .52533 m .33266 .512 L .3334 .52519 L .551 .372 .592 r
F
.33939 .51131 m .33843 .50161 L .34068 .50131 L .557 .394 .616 r
F
.33714 .51153 m .33843 .50161 L .33939 .51131 L .558 .395 .616 r
F
.70208 .48261 m .70048 .4815 L .70387 .4778 L .878 .889 .837 r
F
.69872 .48671 m .70048 .4815 L .70208 .48261 L .9 .891 .812 r
F
.24398 .61371 m .24409 .61218 L .24553 .61228 L .536 .319 .531 r
F
.24395 .61372 m .24409 .61218 L .24398 .61371 L .537 .319 .531 r
F
.2425 .61418 m .24409 .61218 L .24395 .61372 L F
.32903 .46097 m .33045 .45617 L .33264 .46005 L .622 .62 .828 r
F
.32903 .46097 m .32684 .45711 L .33045 .45617 L F
.32323 .45807 m .32463 .45353 L .32684 .45711 L .626 .639 .843 r
F
.32323 .45807 m .32102 .45451 L .32463 .45353 L F
.69369 .49788 m .69208 .49704 L .69538 .49145 L .941 .882 .747 r
F
.69044 .5045 m .69208 .49704 L .69369 .49788 L .962 .871 .702 r
F
.34473 .50079 m .34297 .48939 L .34658 .48879 L .567 .425 .647 r
F
.34113 .50125 m .34297 .48939 L .34473 .50079 L .568 .427 .649 r
F
.34297 .48939 m .34465 .48038 L .34658 .48879 L .58 .467 .689 r
F
.24065 .44328 m .24184 .43961 L .24421 .44214 L .647 .724 .905 r
F
.24065 .44328 m .23827 .44075 L .24184 .43961 L F
.68826 .55972 m .68668 .55985 L .68927 .5394 L .992 .774 .508 r
F
.68668 .55985 m .68769 .53914 L .68927 .5394 L .992 .773 .504 r
F
.28091 .44757 m .28219 .44372 L .2845 .44648 L .641 .703 .891 r
F
.28091 .44757 m .2786 .44481 L .28219 .44372 L F
.80595 .44589 m .80834 .44222 L .81009 .44437 L .679 .782 .928 r
F
.80595 .44589 m .80419 .44374 L .80834 .44222 L F
.17933 .43978 m .18045 .43603 L .18304 .43855 L .651 .738 .913 r
F
.17933 .43978 m .17674 .43727 L .18045 .43603 L F
.68769 .53914 m .6861 .53895 L .68899 .52482 L .991 .804 .557 r
F
.6861 .53895 m .6874 .52438 L .68899 .52482 L .992 .803 .552 r
F
.74773 .45604 m .74999 .45216 L .75181 .45408 L .723 .82 .925 r
F
.74773 .45604 m .74591 .45414 L .74999 .45216 L F
.29626 .45008 m .29758 .4461 L .29986 .44903 L .638 .688 .881 r
F
.29626 .45008 m .29398 .44716 L .29758 .4461 L F
.14303 .43849 m .14407 .43477 L .14671 .43725 L .652 .742 .915 r
F
.14303 .43849 m .14039 .43602 L .14407 .43477 L F
.31741 .45549 m .31879 .45114 L .32102 .45451 L .63 .654 .855 r
F
.31741 .45549 m .31518 .45215 L .31879 .45114 L F
.70051 .61214 m .7005 .60748 L .70061 .61226 L .983 .713 .431 r
F
.69951 .61093 m .7005 .60748 L .70051 .61214 L .983 .712 .43 r
F
.69951 .61093 m .69944 .60774 L .7005 .60748 L F
.26554 .44543 m .26678 .44168 L .26912 .44432 L .644 .713 .898 r
F
.26554 .44543 m .2632 .44279 L .26678 .44168 L F
.2156 .4414 m .21679 .4376 L .21933 .44018 L .649 .731 .909 r
F
.2156 .4414 m .21306 .43882 L .21679 .4376 L F
.3348 .4643 m .33626 .45914 L .33841 .46342 L .616 .597 .809 r
F
.3348 .4643 m .33264 .46005 L .33626 .45914 L F
.79592 .44684 m .79829 .44316 L .80005 .44529 L .683 .786 .928 r
F
.79592 .44684 m .79415 .44473 L .79829 .44316 L F
.73373 .46054 m .73595 .4565 L .73778 .45831 L .748 .838 .919 r
F
.73373 .46054 m .7319 .45876 L .73595 .4565 L F
.34465 .48038 m .34263 .47374 L .34624 .47298 L .591 .504 .725 r
F
.34263 .47374 m .34416 .46739 L .34624 .47298 L .601 .539 .758 r
F
.34263 .47374 m .34054 .46821 L .34416 .46739 L F
.69081 .5799 m .68974 .58015 L .69121 .55971 L .989 .749 .475 r
F
.68974 .58015 m .69012 .55968 L .69121 .55971 L .989 .748 .473 r
F
.27807 .60283 m .27923 .57719 L .28069 .57721 L .538 .325 .539 r
F
.27706 .60315 m .27923 .57719 L .27807 .60283 L F
.27658 .6033 m .27923 .57719 L .27706 .60315 L F
.76179 .45233 m .76408 .44855 L .76588 .45055 L .706 .807 .928 r
F
.76179 .45233 m .75998 .45035 L .76408 .44855 L F
.18933 .43984 m .19047 .43608 L .19304 .43861 L .65 .736 .912 r
F
.18933 .43984 m .18675 .43731 L .19047 .43608 L F
.15303 .43848 m .15409 .43475 L .15672 .43724 L .651 .741 .915 r
F
.15303 .43848 m .1504 .436 L .15409 .43475 L F
.34658 .48879 m .34465 .48038 L .34826 .47969 L .579 .465 .687 r
F
.34465 .48038 m .34624 .47298 L .34826 .47969 L .591 .504 .725 r
F
.25014 .44357 m .25135 .43987 L .25371 .44244 L .646 .721 .903 r
F
.25014 .44357 m .24778 .44101 L .25135 .43987 L F
.69872 .48671 m .69711 .48569 L .70048 .4815 L .9 .891 .812 r
F
.69538 .49145 m .69711 .48569 L .69872 .48671 L .923 .89 .78 r
F
.71181 .47236 m .71395 .46766 L .7158 .46922 L .821 .875 .885 r
F
.71181 .47236 m .70996 .47087 L .71395 .46766 L F
.31157 .45316 m .31293 .44896 L .31518 .45215 L .633 .667 .866 r
F
.31157 .45316 m .30932 .44999 L .31293 .44896 L F
.32481 .54538 m .32446 .52579 L .32669 .52563 L .544 .351 .569 r
F
.32257 .54539 m .32446 .52579 L .32481 .54538 L .545 .352 .57 r
F
.7859 .44792 m .78825 .44422 L .79002 .44631 L .688 .791 .929 r
F
.7859 .44792 m .78412 .44583 L .78825 .44422 L F
.1167 .43736 m .11769 .43365 L .12037 .43611 L .652 .744 .916 r
F
.1167 .43736 m .11402 .43491 L .11769 .43365 L F
.22559 .44157 m .22681 .43775 L .22933 .44036 L .648 .729 .908 r
F
.22559 .44157 m .22307 .43897 L .22681 .43775 L F
.29039 .44823 m .29169 .44432 L .29398 .44716 L .639 .696 .886 r
F
.29039 .44823 m .28809 .4454 L .29169 .44432 L F
.27502 .44591 m .27629 .44211 L .2786 .44481 L .642 .708 .895 r
F
.27502 .44591 m .2727 .44322 L .27629 .44211 L F
.16303 .43849 m .16412 .43475 L .16673 .43725 L .651 .74 .914 r
F
.16303 .43849 m .16041 .43599 L .16412 .43475 L F
.7158 .46922 m .71796 .46471 L .7198 .46633 L .803 .868 .896 r
F
.7158 .46922 m .71395 .46766 L .71796 .46471 L F
.34054 .46821 m .34203 .46255 L .34416 .46739 L .608 .569 .785 r
F
.34054 .46821 m .33841 .46342 L .34203 .46255 L F
.24398 .61371 m .24553 .61228 L .24545 .61326 L .536 .319 .531 r
F
.19933 .43992 m .20049 .43615 L .20305 .4387 L .65 .735 .912 r
F
.19933 .43992 m .19676 .43738 L .20049 .43615 L F
.24546 .61325 m .24553 .61228 L .24697 .61238 L .536 .318 .531 r
F
.24545 .61326 m .24553 .61228 L .24546 .61325 L .536 .319 .531 r
F
.86036 .44089 m .86287 .43724 L .86455 .43948 L .667 .769 .926 r
F
.86036 .44089 m .85867 .43865 L .86287 .43724 L F
.87043 .44034 m .87296 .43669 L .87463 .43895 L .666 .767 .926 r
F
.87043 .44034 m .86875 .43809 L .87296 .43669 L F
.8503 .44147 m .85278 .43782 L .85448 .44006 L .669 .771 .926 r
F
.8503 .44147 m .8486 .43925 L .85278 .43782 L F
.1267 .43731 m .12771 .43359 L .13038 .43606 L .652 .743 .916 r
F
.1267 .43731 m .12404 .43485 L .12771 .43359 L F
.8805 .43982 m .88305 .43618 L .88471 .43845 L .665 .766 .925 r
F
.8805 .43982 m .87883 .43756 L .88305 .43618 L F
.23471 .4419 m .23589 .43825 L .23827 .44075 L .647 .727 .907 r
F
.23471 .4419 m .23233 .4394 L .23589 .43825 L F
.84024 .44211 m .8427 .43845 L .84441 .44067 L .67 .773 .927 r
F
.84024 .44211 m .83852 .43989 L .8427 .43845 L F
.89057 .43934 m .89314 .4357 L .89479 .43797 L .664 .765 .925 r
F
.89057 .43934 m .88892 .43707 L .89314 .4357 L F
.77588 .44914 m .77821 .44541 L .78 .44747 L .694 .797 .929 r
F
.77588 .44914 m .77409 .44709 L .77821 .44541 L F
.34164 .51109 m .34068 .50131 L .34293 .50102 L .557 .393 .615 r
F
.33939 .51131 m .34068 .50131 L .34164 .51109 L .557 .394 .616 r
F
.30572 .45102 m .30706 .44693 L .30932 .44999 L .635 .678 .874 r
F
.30572 .45102 m .30346 .44798 L .30706 .44693 L F
.33565 .52507 m .3349 .51176 L .33714 .51153 L .55 .371 .591 r
F
.3334 .52519 m .3349 .51176 L .33565 .52507 L .55 .371 .592 r
F
.25963 .44391 m .26086 .44019 L .2632 .44279 L .645 .717 .901 r
F
.25963 .44391 m .25728 .44131 L .26086 .44019 L F
.83018 .44279 m .83263 .43914 L .83435 .44134 L .672 .775 .927 r
F
.83018 .44279 m .82846 .4406 L .83263 .43914 L F
.30864 .57878 m .30922 .54565 L .31144 .54557 L .54 .335 .551 r
F
.30643 .57857 m .30922 .54565 L .30864 .57878 L F
.75181 .45408 m .75408 .45025 L .75589 .45219 L .717 .816 .927 r
F
.75181 .45408 m .74999 .45216 L .75408 .45025 L F
.73778 .45831 m .74001 .45434 L .74184 .45619 L .739 .833 .922 r
F
.73778 .45831 m .73595 .4565 L .74001 .45434 L F
.17303 .43851 m .17414 .43476 L .17674 .43727 L .651 .739 .914 r
F
.17303 .43851 m .17043 .436 L .17414 .43476 L F
.82013 .44354 m .82256 .43988 L .82429 .44207 L .675 .778 .928 r
F
.82013 .44354 m .8184 .44137 L .82256 .43988 L F
.27956 .60235 m .28069 .57721 L .28215 .57725 L .538 .325 .539 r
F
.27858 .60267 m .28069 .57721 L .27956 .60235 L F
.27807 .60283 m .28069 .57721 L .27858 .60267 L F
.20933 .44004 m .21051 .43625 L .21306 .43882 L .649 .733 .911 r
F
.20933 .44004 m .20678 .43747 L .21051 .43625 L F
.13671 .43727 m .13774 .43355 L .14039 .43602 L .652 .742 .916 r
F
.13671 .43727 m .13405 .43481 L .13774 .43355 L F
.7198 .46633 m .72198 .46198 L .72382 .46364 L .787 .861 .904 r
F
.7198 .46633 m .71796 .46471 L .72198 .46198 L F
.6933 .60299 m .69403 .57943 L .69412 .60407 L .986 .73 .45 r
F
.69305 .60266 m .69403 .57943 L .6933 .60299 L .987 .729 .448 r
F
.69305 .60266 m .69296 .57955 L .69403 .57943 L F
.81009 .44437 m .81249 .4407 L .81424 .44286 L .678 .781 .928 r
F
.81009 .44437 m .80834 .44222 L .81249 .4407 L F
.24546 .61325 m .24697 .61238 L .24694 .61279 L .536 .318 .531 r
F
.24421 .44214 m .24541 .43847 L .24778 .44101 L .646 .724 .905 r
F
.24421 .44214 m .24184 .43961 L .24541 .43847 L F
.2845 .44648 m .28579 .44263 L .28809 .4454 L .641 .702 .891 r
F
.2845 .44648 m .28219 .44372 L .28579 .44263 L F
.69538 .49145 m .69378 .49053 L .69711 .48569 L .923 .89 .78 r
F
.69208 .49704 m .69378 .49053 L .69538 .49145 L .945 .884 .742 r
F
.32684 .45711 m .32825 .45255 L .33045 .45617 L .625 .637 .842 r
F
.32684 .45711 m .32463 .45353 L .32825 .45255 L F
.33264 .46005 m .33407 .45522 L .33626 .45914 L .621 .618 .827 r
F
.33264 .46005 m .33045 .45617 L .33407 .45522 L F
.76588 .45055 m .76819 .44679 L .76998 .4488 L .702 .804 .929 r
F
.76588 .45055 m .76408 .44855 L .76819 .44679 L F
.18304 .43855 m .18417 .43479 L .18675 .43731 L .65 .737 .913 r
F
.18304 .43855 m .18045 .43603 L .18417 .43479 L F
.80005 .44529 m .80243 .44161 L .80419 .44374 L .681 .785 .929 r
F
.80005 .44529 m .79829 .44316 L .80243 .44161 L F
.29986 .44903 m .30118 .44503 L .30346 .44798 L .637 .687 .88 r
F
.29986 .44903 m .29758 .4461 L .30118 .44503 L F
.14671 .43725 m .14776 .43352 L .1504 .436 L .652 .741 .915 r
F
.14671 .43725 m .14407 .43477 L .14776 .43352 L F
.26912 .44432 m .27037 .44056 L .2727 .44322 L .644 .713 .898 r
F
.26912 .44432 m .26678 .44168 L .27037 .44056 L F
.21933 .44018 m .22054 .43638 L .22307 .43897 L .648 .731 .909 r
F
.21933 .44018 m .21679 .4376 L .22054 .43638 L F
.32102 .45451 m .3224 .45014 L .32463 .45353 L .629 .653 .855 r
F
.32102 .45451 m .31879 .45114 L .3224 .45014 L F
.34834 .50035 m .34658 .48879 L .35019 .48822 L .566 .423 .646 r
F
.34473 .50079 m .34658 .48879 L .34834 .50035 L .567 .425 .647 r
F
.34658 .48879 m .34826 .47969 L .35019 .48822 L .579 .465 .687 r
F
.24695 .61279 m .24697 .61238 L .248 .61246 L .536 .318 .531 r
F
.24694 .61279 m .24697 .61238 L .24695 .61279 L F
.32704 .5454 m .32669 .52563 L .32893 .52547 L .544 .351 .569 r
F
.32481 .54538 m .32669 .52563 L .32704 .5454 L F
.33841 .46342 m .33988 .45823 L .34203 .46255 L .615 .595 .807 r
F
.33841 .46342 m .33626 .45914 L .33988 .45823 L F
.79002 .44631 m .79238 .44262 L .79415 .44473 L .686 .79 .929 r
F
.79002 .44631 m .78825 .44422 L .79238 .44262 L F
.72382 .46364 m .72601 .45942 L .72785 .46113 L .774 .854 .911 r
F
.72382 .46364 m .72198 .46198 L .72601 .45942 L F
.19304 .43861 m .19419 .43484 L .19676 .43738 L .65 .736 .912 r
F
.19304 .43861 m .19047 .43608 L .19419 .43484 L F
.15672 .43724 m .15779 .4335 L .16041 .43599 L .651 .741 .915 r
F
.15672 .43724 m .15409 .43475 L .15779 .4335 L F
.25371 .44244 m .25492 .43874 L .25728 .44131 L .646 .72 .903 r
F
.25371 .44244 m .25135 .43987 L .25492 .43874 L F
.34826 .47969 m .34624 .47298 L .34986 .47223 L .59 .502 .723 r
F
.34624 .47298 m .34778 .46658 L .34986 .47223 L .599 .537 .756 r
F
.34624 .47298 m .34416 .46739 L .34778 .46658 L F
.31518 .45215 m .31655 .44793 L .31879 .45114 L .632 .666 .865 r
F
.31518 .45215 m .31293 .44896 L .31655 .44793 L F
.6874 .52438 m .68581 .524 L .68887 .51336 L .986 .831 .605 r
F
.68887 .51336 m .68727 .51281 L .69044 .5045 L .976 .854 .656 r
F
.68581 .524 m .68727 .51281 L .68887 .51336 L .988 .831 .599 r
F
.74184 .45619 m .74409 .45226 L .74591 .45414 L .732 .828 .924 r
F
.74184 .45619 m .74001 .45434 L .74409 .45226 L F
.69044 .5045 m .68884 .50381 L .69208 .49704 L .962 .871 .702 r
F
.68727 .51281 m .68884 .50381 L .69044 .5045 L .978 .855 .65 r
F
.28106 .60187 m .28215 .57725 L .28362 .57728 L .537 .325 .539 r
F
.2801 .60218 m .28215 .57725 L .28106 .60187 L .538 .325 .539 r
F
.27956 .60235 m .28215 .57725 L .2801 .60218 L F
.12037 .43611 m .12136 .43239 L .12404 .43485 L .652 .743 .916 r
F
.12037 .43611 m .11769 .43365 L .12136 .43239 L F
.22933 .44036 m .23056 .43654 L .23308 .43915 L .648 .729 .908 r
F
.22933 .44036 m .22681 .43775 L .23056 .43654 L F
.34389 .51089 m .34293 .50102 L .34518 .50074 L .556 .392 .614 r
F
.34164 .51109 m .34293 .50102 L .34389 .51089 L .557 .393 .615 r
F
.35019 .48822 m .34826 .47969 L .35188 .47902 L .578 .463 .685 r
F
.34826 .47969 m .34986 .47223 L .35188 .47902 L .59 .502 .723 r
F
.33789 .52496 m .33714 .51153 L .33939 .51131 L .55 .37 .59 r
F
.33565 .52507 m .33714 .51153 L .33789 .52496 L .55 .371 .591 r
F
.75589 .45219 m .75817 .44838 L .75998 .45035 L .712 .813 .928 r
F
.75589 .45219 m .75408 .45025 L .75817 .44838 L F
.78 .44747 m .78234 .44376 L .78412 .44583 L .691 .795 .929 r
F
.78 .44747 m .77821 .44541 L .78234 .44376 L F
.29398 .44716 m .29529 .44324 L .29758 .4461 L .639 .695 .886 r
F
.29398 .44716 m .29169 .44432 L .29529 .44324 L F
.2786 .44481 m .27988 .44101 L .28219 .44372 L .642 .707 .894 r
F
.2786 .44481 m .27629 .44211 L .27988 .44101 L F
.16673 .43725 m .16782 .4335 L .17043 .436 L .651 .74 .914 r
F
.16673 .43725 m .16412 .43475 L .16782 .4335 L F
.86455 .43948 m .86707 .43583 L .86875 .43809 L .667 .768 .926 r
F
.86455 .43948 m .86287 .43724 L .86707 .43583 L F
.85448 .44006 m .85698 .43641 L .85867 .43865 L .668 .77 .926 r
F
.85448 .44006 m .85278 .43782 L .85698 .43641 L F
.31087 .579 m .31144 .54557 L .31367 .54551 L .54 .334 .55 r
F
.30864 .57878 m .31144 .54557 L .31087 .579 L .54 .335 .551 r
F
.87463 .43895 m .87717 .4353 L .87883 .43756 L .665 .767 .926 r
F
.87463 .43895 m .87296 .43669 L .87717 .4353 L F
.20305 .4387 m .20422 .43492 L .20678 .43747 L .649 .735 .911 r
F
.20305 .4387 m .20049 .43615 L .20422 .43492 L F
.70729 .47448 m .70912 .4702 L .71072 .47147 L .842 .884 .871 r
F
.70729 .47448 m .70568 .47327 L .70912 .4702 L F
.70387 .4778 m .70568 .47327 L .70729 .47448 L .862 .889 .854 r
F
.84441 .44067 m .84689 .43702 L .8486 .43925 L .67 .772 .927 r
F
.84441 .44067 m .8427 .43845 L .84689 .43702 L F
.88471 .43845 m .88727 .4348 L .88892 .43707 L .664 .766 .925 r
F
.88471 .43845 m .88305 .43618 L .88727 .4348 L F
.23827 .44075 m .23946 .4371 L .24184 .43961 L .647 .726 .906 r
F
.23827 .44075 m .23589 .43825 L .23946 .4371 L F
.83435 .44134 m .83681 .43768 L .83852 .43989 L .672 .774 .927 r
F
.83435 .44134 m .83263 .43914 L .83681 .43768 L F
.13038 .43606 m .13139 .43234 L .13405 .43481 L .652 .743 .916 r
F
.13038 .43606 m .12771 .43359 L .13139 .43234 L F
.34416 .46739 m .34566 .4617 L .34778 .46658 L .607 .567 .783 r
F
.34416 .46739 m .34203 .46255 L .34566 .4617 L F
.70387 .4778 m .70227 .47666 L .70568 .47327 L .862 .889 .854 r
F
.70048 .4815 m .70227 .47666 L .70387 .4778 L .883 .893 .834 r
F
.2632 .44279 m .26444 .43906 L .26678 .44168 L .644 .717 .9 r
F
.2632 .44279 m .26086 .44019 L .26444 .43906 L F
.30932 .44999 m .31068 .44589 L .31293 .44896 L .635 .677 .873 r
F
.30932 .44999 m .30706 .44693 L .31068 .44589 L F
.82429 .44207 m .82673 .4384 L .82846 .4406 L .674 .777 .928 r
F
.82429 .44207 m .82256 .43988 L .82673 .4384 L F
.72785 .46113 m .73006 .457 L .7319 .45876 L .762 .848 .916 r
F
.72785 .46113 m .72601 .45942 L .73006 .457 L F
.17674 .43727 m .17785 .43352 L .18045 .43603 L .651 .739 .914 r
F
.17674 .43727 m .17414 .43476 L .17785 .43352 L F
.81424 .44286 m .81665 .4392 L .8184 .44137 L .677 .78 .928 r
F
.81424 .44286 m .81249 .4407 L .81665 .4392 L F
.69945 .61085 m .69944 .60774 L .69951 .61093 L .983 .712 .43 r
F
.69842 .6096 m .69944 .60774 L .69945 .61085 L .983 .712 .429 r
F
.69842 .6096 m .69838 .60804 L .69944 .60774 L F
.76998 .4488 m .7723 .44506 L .77409 .44709 L .698 .802 .929 r
F
.76998 .4488 m .76819 .44679 L .7723 .44506 L F
.68974 .58015 m .68867 .58044 L .69012 .55968 L .989 .748 .473 r
F
.68867 .58044 m .68904 .55969 L .69012 .55968 L .99 .748 .471 r
F
.21306 .43882 m .21425 .43502 L .21679 .4376 L .649 .733 .91 r
F
.21306 .43882 m .21051 .43625 L .21425 .43502 L F
.14039 .43602 m .14142 .4323 L .14407 .43477 L .652 .742 .916 r
F
.14039 .43602 m .13774 .43355 L .14142 .4323 L F
.70048 .4815 m .69888 .48043 L .70227 .47666 L .883 .893 .834 r
F
.69711 .48569 m .69888 .48043 L .70048 .4815 L .905 .895 .808 r
F
.80419 .44374 m .80659 .44007 L .80834 .44222 L .68 .784 .929 r
F
.80419 .44374 m .80243 .44161 L .80659 .44007 L F
.24778 .44101 m .24898 .43733 L .25135 .43987 L .646 .723 .905 r
F
.24778 .44101 m .24541 .43847 L .24898 .43733 L F
.28809 .4454 m .28939 .44154 L .29169 .44432 L .641 .701 .89 r
F
.28809 .4454 m .28579 .44263 L .28939 .44154 L F
.28255 .60139 m .28362 .57728 L .28508 .57732 L .537 .324 .539 r
F
.28161 .60169 m .28362 .57728 L .28255 .60139 L .537 .325 .539 r
F
.28106 .60187 m .28362 .57728 L .28161 .60169 L F
.69208 .49704 m .69048 .49625 L .69378 .49053 L .945 .884 .742 r
F
.68884 .50381 m .69048 .49625 L .69208 .49704 L .965 .873 .696 r
F
.32928 .54542 m .32893 .52547 L .33117 .52533 L .544 .35 .569 r
F
.32704 .5454 m .32893 .52547 L .32928 .54542 L .544 .351 .569 r
F
.18675 .43731 m .18789 .43355 L .19047 .43608 L .65 .737 .913 r
F
.18675 .43731 m .18417 .43479 L .18789 .43355 L F
.33045 .45617 m .33187 .45158 L .33407 .45522 L .625 .635 .841 r
F
.33045 .45617 m .32825 .45255 L .33187 .45158 L F
.74591 .45414 m .74817 .45026 L .74999 .45216 L .725 .824 .926 r
F
.74591 .45414 m .74409 .45226 L .74817 .45026 L F
.30346 .44798 m .30479 .44397 L .30706 .44693 L .637 .686 .88 r
F
.30346 .44798 m .30118 .44503 L .30479 .44397 L F
.33626 .45914 m .3377 .45429 L .33988 .45823 L .62 .616 .825 r
F
.33626 .45914 m .33407 .45522 L .3377 .45429 L F
.1504 .436 m .15146 .43227 L .15409 .43475 L .652 .741 .915 r
F
.1504 .436 m .14776 .43352 L .15146 .43227 L F
.2727 .44322 m .27396 .43945 L .27629 .44211 L .643 .712 .897 r
F
.2727 .44322 m .27037 .44056 L .27396 .43945 L F
.79415 .44473 m .79652 .44104 L .79829 .44316 L .684 .788 .929 r
F
.79415 .44473 m .79238 .44262 L .79652 .44104 L F
.22307 .43897 m .22428 .43516 L .22681 .43775 L .648 .731 .909 r
F
.22307 .43897 m .22054 .43638 L .22428 .43516 L F
.32463 .45353 m .32602 .44915 L .32825 .45255 L .628 .652 .854 r
F
.32463 .45353 m .3224 .45014 L .32602 .44915 L F
.11402 .43491 m .115 .43119 L .11769 .43365 L .653 .744 .917 r
F
.11402 .43491 m .11133 .43245 L .115 .43119 L F
.34614 .51069 m .34518 .50074 L .34744 .50046 L .556 .391 .613 r
F
.34389 .51089 m .34518 .50074 L .34614 .51069 L .556 .392 .614 r
F
.75998 .45035 m .76227 .44656 L .76408 .44855 L .707 .81 .929 r
F
.75998 .45035 m .75817 .44838 L .76227 .44656 L F
.6861 .53895 m .68452 .53885 L .6874 .52438 L .992 .803 .552 r
F
.68452 .53885 m .68581 .524 L .6874 .52438 L .993 .803 .546 r
F
.7319 .45876 m .73411 .45471 L .73595 .4565 L .751 .842 .92 r
F
.7319 .45876 m .73006 .457 L .73411 .45471 L F
.68668 .55985 m .68511 .56007 L .68769 .53914 L .992 .773 .504 r
F
.68511 .56007 m .6861 .53895 L .68769 .53914 L .993 .773 .5 r
F
.34014 .52486 m .33939 .51131 L .34164 .51109 L .549 .369 .59 r
F
.33789 .52496 m .33939 .51131 L .34014 .52486 L .55 .37 .59 r
F
.34203 .46255 m .34351 .45734 L .34566 .4617 L .614 .593 .806 r
F
.34203 .46255 m .33988 .45823 L .34351 .45734 L F
.25728 .44131 m .25851 .43761 L .26086 .44019 L .645 .72 .903 r
F
.25728 .44131 m .25492 .43874 L .25851 .43761 L F
.19676 .43738 m .19792 .43361 L .20049 .43615 L .65 .736 .912 r
F
.19676 .43738 m .19419 .43484 L .19792 .43361 L F
.16041 .43599 m .1615 .43225 L .16412 .43475 L .651 .74 .915 r
F
.16041 .43599 m .15779 .4335 L .1615 .43225 L F
.69711 .48569 m .69551 .48472 L .69888 .48043 L .905 .895 .808 r
F
.69378 .49053 m .69551 .48472 L .69711 .48569 L .928 .893 .775 r
F
.78412 .44583 m .78647 .44213 L .78825 .44422 L .689 .793 .929 r
F
.78412 .44583 m .78234 .44376 L .78647 .44213 L F
.35195 .49994 m .35019 .48822 L .35381 .48766 L .565 .421 .644 r
F
.34834 .50035 m .35019 .48822 L .35195 .49994 L .566 .423 .646 r
F
.35019 .48822 m .35188 .47902 L .35381 .48766 L .578 .463 .685 r
F
.31879 .45114 m .32016 .44692 L .3224 .45014 L .632 .665 .864 r
F
.31879 .45114 m .31655 .44793 L .32016 .44692 L F
.31309 .57924 m .31367 .54551 L .31589 .54546 L .54 .334 .55 r
F
.31087 .579 m .31367 .54551 L .31309 .57924 L F
.12404 .43485 m .12504 .43113 L .12771 .43359 L .652 .743 .916 r
F
.12404 .43485 m .12136 .43239 L .12504 .43113 L F
.35188 .47902 m .34986 .47223 L .35349 .47149 L .588 .499 .721 r
F
.34986 .47223 m .35141 .46579 L .35349 .47149 L .598 .534 .754 r
F
.34986 .47223 m .34778 .46658 L .35141 .46579 L F
.23308 .43915 m .23432 .43532 L .23683 .43795 L .648 .728 .908 r
F
.23308 .43915 m .23056 .43654 L .23432 .43532 L F
.86875 .43809 m .87128 .43443 L .87296 .43669 L .666 .768 .926 r
F
.86875 .43809 m .86707 .43583 L .87128 .43443 L F
.85867 .43865 m .86118 .43499 L .86287 .43724 L .667 .77 .926 r
F
.85867 .43865 m .85698 .43641 L .86118 .43499 L F
.87883 .43756 m .88138 .43391 L .88305 .43618 L .665 .766 .926 r
F
.87883 .43756 m .87717 .4353 L .88138 .43391 L F
.8486 .43925 m .85108 .43559 L .85278 .43782 L .669 .771 .927 r
F
.8486 .43925 m .84689 .43702 L .85108 .43559 L F
.29758 .4461 m .2989 .44217 L .30118 .44503 L .639 .694 .885 r
F
.29758 .4461 m .29529 .44324 L .2989 .44217 L F
.70996 .47087 m .7121 .46614 L .71395 .46766 L .826 .881 .884 r
F
.70996 .47087 m .7081 .46942 L .7121 .46614 L F
.28219 .44372 m .28348 .43991 L .28579 .44263 L .642 .707 .894 r
F
.28219 .44372 m .27988 .44101 L .28348 .43991 L F
.88892 .43707 m .89149 .43342 L .89314 .4357 L .664 .765 .925 r
F
.88892 .43707 m .88727 .4348 L .89149 .43342 L F
.83852 .43989 m .84099 .43624 L .8427 .43845 L .671 .774 .927 r
F
.83852 .43989 m .83681 .43768 L .84099 .43624 L F
.69229 .60166 m .69296 .57955 L .69305 .60266 L .987 .729 .448 r
F
.69198 .60126 m .69296 .57955 L .69229 .60166 L .987 .729 .447 r
F
.69198 .60126 m .69189 .57971 L .69296 .57955 L F
.17043 .436 m .17153 .43226 L .17414 .43476 L .651 .739 .914 r
F
.17043 .436 m .16782 .4335 L .17153 .43226 L F
.24184 .43961 m .24303 .43595 L .24541 .43847 L .647 .726 .906 r
F
.24184 .43961 m .23946 .4371 L .24303 .43595 L F
.20678 .43747 m .20796 .43369 L .21051 .43625 L .649 .734 .911 r
F
.20678 .43747 m .20422 .43492 L .20796 .43369 L F
.82846 .4406 m .8309 .43694 L .83263 .43914 L .673 .776 .928 r
F
.82846 .4406 m .82673 .4384 L .8309 .43694 L F
.28404 .60091 m .28508 .57732 L .28655 .57737 L .537 .324 .538 r
F
.28313 .60121 m .28508 .57732 L .28404 .60091 L .537 .324 .539 r
F
.28255 .60139 m .28508 .57732 L .28313 .60121 L F
.35381 .48766 m .35188 .47902 L .35551 .47837 L .577 .46 .684 r
F
.35188 .47902 m .35349 .47149 L .35551 .47837 L .588 .499 .721 r
F
.77409 .44709 m .77642 .44336 L .77821 .44541 L .695 .799 .93 r
F
.77409 .44709 m .7723 .44506 L .77642 .44336 L F
.13405 .43481 m .13508 .43108 L .13774 .43355 L .652 .743 .916 r
F
.13405 .43481 m .13139 .43234 L .13508 .43108 L F
.26678 .44168 m .26803 .43794 L .27037 .44056 L .644 .716 .9 r
F
.26678 .44168 m .26444 .43906 L .26803 .43794 L F
.8184 .44137 m .82082 .4377 L .82256 .43988 L .675 .779 .928 r
F
.8184 .44137 m .81665 .4392 L .82082 .4377 L F
.71395 .46766 m .71611 .46313 L .71796 .46471 L .808 .874 .895 r
F
.71395 .46766 m .7121 .46614 L .71611 .46313 L F
.31293 .44896 m .31429 .44485 L .31655 .44793 L .634 .676 .872 r
F
.31293 .44896 m .31068 .44589 L .31429 .44485 L F
.34778 .46658 m .34929 .46085 L .35141 .46579 L .606 .565 .782 r
F
.34778 .46658 m .34566 .4617 L .34929 .46085 L F
.74999 .45216 m .75226 .44832 L .75408 .45025 L .719 .82 .928 r
F
.74999 .45216 m .74817 .45026 L .75226 .44832 L F
.18045 .43603 m .18157 .43227 L .18417 .43479 L .651 .738 .914 r
F
.18045 .43603 m .17785 .43352 L .18157 .43227 L F
.80834 .44222 m .81074 .43854 L .81249 .4407 L .678 .783 .929 r
F
.80834 .44222 m .80659 .44007 L .81074 .43854 L F
.73595 .4565 m .73818 .45252 L .74001 .45434 L .742 .837 .923 r
F
.73595 .4565 m .73411 .45471 L .73818 .45252 L F
.33151 .54546 m .33117 .52533 L .3334 .52519 L .544 .35 .568 r
F
.32928 .54542 m .33117 .52533 L .33151 .54546 L .544 .35 .569 r
F
.14407 .43477 m .14512 .43104 L .14776 .43352 L .652 .742 .916 r
F
.14407 .43477 m .14142 .4323 L .14512 .43104 L F
.21679 .4376 m .218 .4338 L .22054 .43638 L .649 .733 .91 r
F
.21679 .4376 m .21425 .43502 L .218 .4338 L F
.25135 .43987 m .25256 .43619 L .25492 .43874 L .646 .723 .905 r
F
.25135 .43987 m .24898 .43733 L .25256 .43619 L F
.79829 .44316 m .80067 .43947 L .80243 .44161 L .682 .787 .929 r
F
.79829 .44316 m .79652 .44104 L .80067 .43947 L F
.71796 .46471 m .72013 .46035 L .72198 .46198 L .792 .866 .904 r
F
.71796 .46471 m .71611 .46313 L .72013 .46035 L F
.29169 .44432 m .29299 .44045 L .29529 .44324 L .64 .701 .89 r
F
.29169 .44432 m .28939 .44154 L .29299 .44045 L F
.34839 .51051 m .34744 .50046 L .34969 .5002 L .555 .39 .613 r
F
.34614 .51069 m .34744 .50046 L .34839 .51051 L .556 .391 .613 r
F
.76408 .44855 m .76638 .44478 L .76819 .44679 L .703 .807 .929 r
F
.76408 .44855 m .76227 .44656 L .76638 .44478 L F
.69378 .49053 m .69217 .48967 L .69551 .48472 L .928 .893 .775 r
F
.69048 .49625 m .69217 .48967 L .69378 .49053 L .949 .887 .736 r
F
.19047 .43608 m .19161 .43231 L .19419 .43484 L .65 .737 .913 r
F
.19047 .43608 m .18789 .43355 L .19161 .43231 L F
.34238 .52477 m .34164 .51109 L .34389 .51089 L .549 .369 .589 r
F
.34014 .52486 m .34164 .51109 L .34238 .52477 L .549 .369 .59 r
F
.27629 .44211 m .27755 .43834 L .27988 .44101 L .643 .712 .897 r
F
.27629 .44211 m .27396 .43945 L .27755 .43834 L F
.30706 .44693 m .30841 .44292 L .31068 .44589 L .636 .685 .879 r
F
.30706 .44693 m .30479 .44397 L .30841 .44292 L F
.15409 .43475 m .15516 .43102 L .15779 .4335 L .652 .741 .915 r
F
.15409 .43475 m .15146 .43227 L .15516 .43102 L F
.33407 .45522 m .3355 .45062 L .3377 .45429 L .624 .634 .84 r
F
.33407 .45522 m .33187 .45158 L .3355 .45062 L F
.33988 .45823 m .34133 .45336 L .34351 .45734 L .619 .614 .824 r
F
.33988 .45823 m .3377 .45429 L .34133 .45336 L F
.22681 .43775 m .22803 .43393 L .23056 .43654 L .648 .73 .909 r
F
.22681 .43775 m .22428 .43516 L .22803 .43393 L F
.78825 .44422 m .79061 .44052 L .79238 .44262 L .687 .791 .93 r
F
.78825 .44422 m .78647 .44213 L .79061 .44052 L F
.11769 .43365 m .11868 .42993 L .12136 .43239 L .652 .744 .917 r
F
.11769 .43365 m .115 .43119 L .11868 .42993 L F
.28554 .60044 m .28655 .57737 L .28801 .57742 L .537 .324 .538 r
F
.28465 .60072 m .28655 .57737 L .28554 .60044 L F
.28404 .60091 m .28655 .57737 L .28465 .60072 L F
.32825 .45255 m .32965 .44816 L .33187 .45158 L .628 .65 .853 r
F
.32825 .45255 m .32602 .44915 L .32965 .44816 L F
.26086 .44019 m .26209 .43648 L .26444 .43906 L .645 .72 .902 r
F
.26086 .44019 m .25851 .43761 L .26209 .43648 L F
.31532 .57949 m .31589 .54546 L .31812 .54543 L .539 .334 .55 r
F
.31309 .57924 m .31589 .54546 L .31532 .57949 L .54 .334 .55 r
F
.16412 .43475 m .1652 .431 L .16782 .4335 L .651 .74 .915 r
F
.16412 .43475 m .1615 .43225 L .1652 .431 L F
.20049 .43615 m .20166 .43237 L .20422 .43492 L .65 .736 .912 r
F
.20049 .43615 m .19792 .43361 L .20166 .43237 L F
.72198 .46198 m .72417 .45774 L .72601 .45942 L .777 .86 .911 r
F
.72198 .46198 m .72013 .46035 L .72417 .45774 L F
.34566 .4617 m .34714 .45645 L .34929 .46085 L .613 .591 .804 r
F
.34566 .4617 m .34351 .45734 L .34714 .45645 L F
.12771 .43359 m .12872 .42987 L .13139 .43234 L .652 .743 .916 r
F
.12771 .43359 m .12504 .43113 L .12872 .42987 L F
.86287 .43724 m .86539 .43358 L .86707 .43583 L .667 .769 .926 r
F
.86287 .43724 m .86118 .43499 L .86539 .43358 L F
.3224 .45014 m .32379 .4459 L .32602 .44915 L .631 .664 .863 r
F
.3224 .45014 m .32016 .44692 L .32379 .4459 L F
.87296 .43669 m .8755 .43304 L .87717 .4353 L .666 .767 .926 r
F
.87296 .43669 m .87128 .43443 L .8755 .43304 L F
.85278 .43782 m .85528 .43417 L .85698 .43641 L .668 .771 .927 r
F
.85278 .43782 m .85108 .43559 L .85528 .43417 L F
.74001 .45434 m .74226 .45041 L .74409 .45226 L .734 .832 .925 r
F
.74001 .45434 m .73818 .45252 L .74226 .45041 L F
.68867 .58044 m .68759 .58078 L .68904 .55969 L .99 .748 .471 r
F
.68759 .58078 m .68796 .55973 L .68904 .55969 L .99 .748 .469 r
F
.88305 .43618 m .88561 .43252 L .88727 .4348 L .665 .766 .925 r
F
.88305 .43618 m .88138 .43391 L .88561 .43252 L F
.77821 .44541 m .78055 .44169 L .78234 .44376 L .692 .797 .93 r
F
.77821 .44541 m .77642 .44336 L .78055 .44169 L F
.8427 .43845 m .84518 .43479 L .84689 .43702 L .67 .773 .927 r
F
.8427 .43845 m .84099 .43624 L .84518 .43479 L F
.70568 .47327 m .70751 .46897 L .70912 .4702 L .847 .889 .869 r
F
.70568 .47327 m .70408 .4721 L .70751 .46897 L F
.70227 .47666 m .70408 .4721 L .70568 .47327 L .867 .894 .852 r
F
.75408 .45025 m .75636 .44643 L .75817 .44838 L .714 .816 .929 r
F
.75408 .45025 m .75226 .44832 L .75636 .44643 L F
.23683 .43795 m .23807 .43411 L .24059 .43674 L .647 .728 .908 r
F
.23683 .43795 m .23432 .43532 L .23807 .43411 L F
.28579 .44263 m .28708 .43881 L .28939 .44154 L .641 .706 .894 r
F
.28579 .44263 m .28348 .43991 L .28708 .43881 L F
.30118 .44503 m .30251 .44109 L .30479 .44397 L .638 .693 .885 r
F
.30118 .44503 m .2989 .44217 L .30251 .44109 L F
.83263 .43914 m .83508 .43547 L .83681 .43768 L .672 .775 .928 r
F
.83263 .43914 m .8309 .43694 L .83508 .43547 L F
.69839 .60956 m .69838 .60804 L .69842 .6096 L .983 .712 .429 r
F
.69732 .60826 m .69838 .60804 L .6974 .60836 L .986 .73 .455 r
F
.6974 .60836 m .69838 .60804 L .69839 .60956 L .981 .71 .435 r
F
.68727 .51281 m .68567 .51232 L .68884 .50381 L .978 .855 .65 r
F
.68884 .50381 m .68723 .50319 L .69048 .49625 L .965 .873 .696 r
F
.68567 .51232 m .68723 .50319 L .68884 .50381 L .981 .855 .643 r
F
.68581 .524 m .68421 .52371 L .68727 .51281 L .988 .831 .599 r
F
.68421 .52371 m .68567 .51232 L .68727 .51281 L .989 .831 .593 r
F
.24541 .43847 m .24661 .43481 L .24898 .43733 L .647 .726 .906 r
F
.24541 .43847 m .24303 .43595 L .24661 .43481 L F
.35557 .49955 m .35381 .48766 L .35743 .48712 L .564 .419 .643 r
F
.35195 .49994 m .35381 .48766 L .35557 .49955 L .565 .421 .644 r
F
.35381 .48766 m .35551 .47837 L .35743 .48712 L .577 .46 .684 r
F
.17414 .43476 m .17525 .43101 L .17785 .43352 L .651 .739 .914 r
F
.17414 .43476 m .17153 .43226 L .17525 .43101 L F
.35551 .47837 m .35349 .47149 L .35712 .47077 L .587 .497 .72 r
F
.35349 .47149 m .35504 .465 L .35712 .47077 L .597 .532 .752 r
F
.35349 .47149 m .35141 .46579 L .35504 .465 L F
.70227 .47666 m .70066 .47556 L .70408 .4721 L .867 .894 .852 r
F
.69888 .48043 m .70066 .47556 L .70227 .47666 L .888 .898 .83 r
F
.82256 .43988 m .82499 .43622 L .82673 .4384 L .674 .778 .928 r
F
.82256 .43988 m .82082 .4377 L .82499 .43622 L F
.21051 .43625 m .2117 .43246 L .21425 .43502 L .649 .734 .911 r
F
.21051 .43625 m .20796 .43369 L .2117 .43246 L F
.13774 .43355 m .13877 .42982 L .14142 .4323 L .652 .743 .916 r
F
.13774 .43355 m .13508 .43108 L .13877 .42982 L F
.27037 .44056 m .27162 .43682 L .27396 .43945 L .644 .716 .9 r
F
.27037 .44056 m .26803 .43794 L .27162 .43682 L F
.33375 .54551 m .3334 .52519 L .33565 .52507 L .543 .349 .568 r
F
.33151 .54546 m .3334 .52519 L .33375 .54551 L .544 .35 .568 r
F
.81249 .4407 m .81491 .43703 L .81665 .4392 L .677 .781 .929 r
F
.81249 .4407 m .81074 .43854 L .81491 .43703 L F
.31655 .44793 m .31791 .44381 L .32016 .44692 L .634 .675 .872 r
F
.31655 .44793 m .31429 .44485 L .31791 .44381 L F
.35065 .51034 m .34969 .5002 L .35195 .49994 L .555 .389 .612 r
F
.34839 .51051 m .34969 .5002 L .35065 .51034 L .555 .39 .613 r
F
.35743 .48712 m .35551 .47837 L .35913 .47773 L .576 .458 .682 r
F
.35551 .47837 m .35712 .47077 L .35913 .47773 L .587 .497 .72 r
F
.76819 .44679 m .7705 .44304 L .7723 .44506 L .7 .804 .93 r
F
.76819 .44679 m .76638 .44478 L .7705 .44304 L F
.72601 .45942 m .72822 .45529 L .73006 .457 L .765 .853 .916 r
F
.72601 .45942 m .72417 .45774 L .72822 .45529 L F
.18417 .43479 m .1853 .43103 L .18789 .43355 L .65 .738 .914 r
F
.18417 .43479 m .18157 .43227 L .1853 .43103 L F
.28704 .59996 m .28801 .57742 L .28948 .57748 L .537 .324 .538 r
F
.28617 .60023 m .28801 .57742 L .28704 .59996 L F
.28554 .60044 m .28801 .57742 L .28617 .60023 L F
.69888 .48043 m .69727 .47942 L .70066 .47556 L .888 .898 .83 r
F
.69551 .48472 m .69727 .47942 L .69888 .48043 L .91 .899 .803 r
F
.80243 .44161 m .80483 .43792 L .80659 .44007 L .68 .785 .929 r
F
.80243 .44161 m .80067 .43947 L .80483 .43792 L F
.35141 .46579 m .35293 .46001 L .35504 .465 L .605 .563 .78 r
F
.35141 .46579 m .34929 .46085 L .35293 .46001 L F
.14776 .43352 m .14882 .42978 L .15146 .43227 L .652 .742 .916 r
F
.14776 .43352 m .14512 .43104 L .14882 .42978 L F
.34463 .52469 m .34389 .51089 L .34614 .51069 L .548 .368 .589 r
F
.34238 .52477 m .34389 .51089 L .34463 .52469 L .549 .369 .589 r
F
.22054 .43638 m .22175 .43257 L .22428 .43516 L .649 .732 .91 r
F
.22054 .43638 m .218 .4338 L .22175 .43257 L F
.25492 .43874 m .25615 .43505 L .25851 .43761 L .646 .723 .904 r
F
.25492 .43874 m .25256 .43619 L .25615 .43505 L F
.29529 .44324 m .2966 .43936 L .2989 .44217 L .64 .7 .89 r
F
.29529 .44324 m .29299 .44045 L .2966 .43936 L F
.11133 .43245 m .11231 .42873 L .115 .43119 L .653 .744 .917 r
F
.11133 .43245 m .10864 .43 L .11231 .42873 L F
.79238 .44262 m .79475 .43892 L .79652 .44104 L .685 .79 .93 r
F
.79238 .44262 m .79061 .44052 L .79475 .43892 L F
.27988 .44101 m .28115 .43722 L .28348 .43991 L .643 .711 .897 r
F
.27988 .44101 m .27755 .43834 L .28115 .43722 L F
.19419 .43484 m .19535 .43107 L .19792 .43361 L .65 .737 .913 r
F
.19419 .43484 m .19161 .43231 L .19535 .43107 L F
.69048 .49625 m .68887 .49553 L .69217 .48967 L .949 .887 .736 r
F
.68723 .50319 m .68887 .49553 L .69048 .49625 L .968 .875 .689 r
F
.15779 .4335 m .15887 .42976 L .1615 .43225 L .651 .741 .915 r
F
.15779 .4335 m .15516 .43102 L .15887 .42976 L F
.74409 .45226 m .74634 .44838 L .74817 .45026 L .727 .827 .927 r
F
.74409 .45226 m .74226 .45041 L .74634 .44838 L F
.31068 .44589 m .31202 .44186 L .31429 .44485 L .636 .684 .879 r
F
.31068 .44589 m .30841 .44292 L .31202 .44186 L F
.31754 .57976 m .31812 .54543 L .32034 .5454 L .539 .333 .55 r
F
.31532 .57949 m .31812 .54543 L .31754 .57976 L .539 .334 .55 r
F
.3377 .45429 m .33913 .44967 L .34133 .45336 L .623 .632 .839 r
F
.3377 .45429 m .3355 .45062 L .33913 .44967 L F
.23056 .43654 m .23179 .43271 L .23432 .43532 L .648 .73 .909 r
F
.23056 .43654 m .22803 .43393 L .23179 .43271 L F
.12136 .43239 m .12236 .42866 L .12504 .43113 L .652 .744 .917 r
F
.12136 .43239 m .11868 .42993 L .12236 .42866 L F
.34351 .45734 m .34496 .45244 L .34714 .45645 L .618 .612 .823 r
F
.34351 .45734 m .34133 .45336 L .34496 .45244 L F
.69128 .60034 m .69189 .57971 L .69198 .60126 L .987 .729 .447 r
F
.69091 .59985 m .69189 .57971 L .69128 .60034 L .987 .729 .446 r
F
.69091 .59985 m .69081 .5799 L .69189 .57971 L F
.75817 .44838 m .76046 .44459 L .76227 .44656 L .709 .813 .93 r
F
.75817 .44838 m .75636 .44643 L .76046 .44459 L F
.26444 .43906 m .26568 .43535 L .26803 .43794 L .645 .719 .902 r
F
.26444 .43906 m .26209 .43648 L .26568 .43535 L F
.33187 .45158 m .33328 .44717 L .3355 .45062 L .627 .649 .852 r
F
.33187 .45158 m .32965 .44816 L .33328 .44717 L F
.78234 .44376 m .78469 .44005 L .78647 .44213 L .69 .795 .93 r
F
.78234 .44376 m .78055 .44169 L .78469 .44005 L F
.73006 .457 m .73228 .45295 L .73411 .45471 L .754 .847 .92 r
F
.73006 .457 m .72822 .45529 L .73228 .45295 L F
.69551 .48472 m .6939 .48381 L .69727 .47942 L .91 .899 .803 r
F
.69217 .48967 m .6939 .48381 L .69551 .48472 L .932 .897 .77 r
F
.16782 .4335 m .16892 .42975 L .17153 .43226 L .651 .74 .915 r
F
.16782 .4335 m .1652 .431 L .16892 .42975 L F
.20422 .43492 m .2054 .43114 L .20796 .43369 L .65 .736 .912 r
F
.20422 .43492 m .20166 .43237 L .2054 .43114 L F
.86707 .43583 m .8696 .43217 L .87128 .43443 L .666 .769 .926 r
F
.86707 .43583 m .86539 .43358 L .8696 .43217 L F
.85698 .43641 m .85949 .43275 L .86118 .43499 L .668 .77 .927 r
F
.85698 .43641 m .85528 .43417 L .85949 .43275 L F
.87717 .4353 m .87972 .43164 L .88138 .43391 L .665 .767 .926 r
F
.87717 .4353 m .8755 .43304 L .87972 .43164 L F
.84689 .43702 m .84938 .43336 L .85108 .43559 L .669 .772 .927 r
F
.84689 .43702 m .84518 .43479 L .84938 .43336 L F
.88727 .4348 m .88984 .43114 L .89149 .43342 L .664 .766 .925 r
F
.88727 .4348 m .88561 .43252 L .88984 .43114 L F
.28853 .59948 m .28948 .57748 L .29095 .57754 L .537 .324 .538 r
F
.28769 .59975 m .28948 .57748 L .28853 .59948 L F
.28704 .59996 m .28948 .57748 L .28769 .59975 L F
.13139 .43234 m .13241 .42861 L .13508 .43108 L .652 .743 .916 r
F
.13139 .43234 m .12872 .42987 L .13241 .42861 L F
.83681 .43768 m .83927 .43402 L .84099 .43624 L .671 .775 .928 r
F
.83681 .43768 m .83508 .43547 L .83927 .43402 L F
.32602 .44915 m .32742 .44489 L .32965 .44816 L .63 .662 .863 r
F
.32602 .44915 m .32379 .4459 L .32742 .44489 L F
.34929 .46085 m .35078 .45557 L .35293 .46001 L .612 .588 .803 r
F
.34929 .46085 m .34714 .45645 L .35078 .45557 L F
.68452 .53885 m .68293 .53884 L .68581 .524 L .993 .803 .546 r
F
.68293 .53884 m .68421 .52371 L .68581 .524 L .994 .803 .541 r
F
.28939 .44154 m .29069 .43771 L .29299 .44045 L .641 .706 .893 r
F
.28939 .44154 m .28708 .43881 L .29069 .43771 L F
.82673 .4384 m .82917 .43474 L .8309 .43694 L .673 .777 .928 r
F
.82673 .4384 m .82499 .43622 L .82917 .43474 L F
.336 .54558 m .33565 .52507 L .33789 .52496 L .543 .349 .567 r
F
.33375 .54551 m .33565 .52507 L .336 .54558 L .543 .349 .568 r
F
.24059 .43674 m .24184 .4329 L .24435 .43553 L .647 .728 .908 r
F
.24059 .43674 m .23807 .43411 L .24184 .4329 L F
.30479 .44397 m .30613 .44002 L .30841 .44292 L .638 .692 .884 r
F
.30479 .44397 m .30251 .44109 L .30613 .44002 L F
.24898 .43733 m .25019 .43366 L .25256 .43619 L .646 .725 .906 r
F
.24898 .43733 m .24661 .43481 L .25019 .43366 L F
.68511 .56007 m .68353 .5604 L .6861 .53895 L .993 .773 .5 r
F
.68353 .5604 m .68452 .53885 L .6861 .53895 L .993 .772 .496 r
F
.3529 .51017 m .35195 .49994 L .35421 .49969 L .554 .388 .611 r
F
.35065 .51034 m .35195 .49994 L .3529 .51017 L .555 .389 .612 r
F
.17785 .43352 m .17897 .42976 L .18157 .43227 L .651 .739 .914 r
F
.17785 .43352 m .17525 .43101 L .17897 .42976 L F
.7723 .44506 m .77463 .44133 L .77642 .44336 L .696 .802 .93 r
F
.7723 .44506 m .7705 .44304 L .77463 .44133 L F
.81665 .4392 m .81908 .43552 L .82082 .4377 L .676 .78 .929 r
F
.81665 .4392 m .81491 .43703 L .81908 .43552 L F
.21425 .43502 m .21545 .43122 L .218 .4338 L .649 .734 .911 r
F
.21425 .43502 m .2117 .43246 L .21545 .43122 L F
.27396 .43945 m .27522 .4357 L .27755 .43834 L .644 .715 .9 r
F
.27396 .43945 m .27162 .43682 L .27522 .4357 L F
.14142 .4323 m .14247 .42856 L .14512 .43104 L .652 .743 .916 r
F
.14142 .4323 m .13877 .42982 L .14247 .42856 L F
.34689 .52463 m .34614 .51069 L .34839 .51051 L .548 .367 .588 r
F
.34463 .52469 m .34614 .51069 L .34689 .52463 L .548 .368 .589 r
F
.7081 .46942 m .71024 .46468 L .7121 .46614 L .831 .887 .882 r
F
.7081 .46942 m .70625 .46803 L .71024 .46468 L F
.35913 .47773 m .35712 .47077 L .36076 .47007 L .586 .495 .718 r
F
.35712 .47077 m .35868 .46423 L .36076 .47007 L .596 .53 .751 r
F
.35712 .47077 m .35504 .465 L .35868 .46423 L F
.80659 .44007 m .80899 .43639 L .81074 .43854 L .679 .784 .929 r
F
.80659 .44007 m .80483 .43792 L .80899 .43639 L F
.32016 .44692 m .32154 .44278 L .32379 .4459 L .633 .674 .871 r
F
.32016 .44692 m .31791 .44381 L .32154 .44278 L F
.35919 .49918 m .35743 .48712 L .36106 .48661 L .563 .417 .641 r
F
.35557 .49955 m .35743 .48712 L .35919 .49918 L .564 .419 .643 r
F
.35743 .48712 m .35913 .47773 L .36106 .48661 L .576 .458 .682 r
F
.74817 .45026 m .75044 .44642 L .75226 .44832 L .721 .823 .929 r
F
.74817 .45026 m .74634 .44838 L .75044 .44642 L F
.18789 .43355 m .18903 .42978 L .19161 .43231 L .65 .738 .914 r
F
.18789 .43355 m .1853 .43103 L .18903 .42978 L F
.7121 .46614 m .71425 .46161 L .71611 .46313 L .813 .88 .894 r
F
.7121 .46614 m .71024 .46468 L .71425 .46161 L F
.25851 .43761 m .25973 .43391 L .26209 .43648 L .645 .722 .904 r
F
.25851 .43761 m .25615 .43505 L .25973 .43391 L F
.15146 .43227 m .15252 .42853 L .15516 .43102 L .652 .742 .916 r
F
.15146 .43227 m .14882 .42978 L .15252 .42853 L F
.73411 .45471 m .73635 .45073 L .73818 .45252 L .745 .841 .924 r
F
.73411 .45471 m .73228 .45295 L .73635 .45073 L F
.22428 .43516 m .2255 .43134 L .22803 .43393 L .648 .732 .91 r
F
.22428 .43516 m .22175 .43257 L .2255 .43134 L F
.79652 .44104 m .79891 .43735 L .80067 .43947 L .683 .788 .93 r
F
.79652 .44104 m .79475 .43892 L .79891 .43735 L F
.36106 .48661 m .35913 .47773 L .36277 .47712 L .575 .456 .68 r
F
.35913 .47773 m .36076 .47007 L .36277 .47712 L .586 .495 .718 r
F
.35504 .465 m .35657 .45919 L .35868 .46423 L .604 .56 .778 r
F
.35504 .465 m .35293 .46001 L .35657 .45919 L F
.76227 .44656 m .76458 .4428 L .76638 .44478 L .705 .81 .93 r
F
.76227 .44656 m .76046 .44459 L .76458 .4428 L F
.2989 .44217 m .30022 .43828 L .30251 .44109 L .639 .699 .889 r
F
.2989 .44217 m .2966 .43936 L .30022 .43828 L F
.31977 .58005 m .32034 .5454 L .32257 .54539 L .539 .333 .549 r
F
.31754 .57976 m .32034 .5454 L .31977 .58005 L .539 .333 .55 r
F
.115 .43119 m .11599 .42746 L .11868 .42993 L .653 .744 .917 r
F
.115 .43119 m .11231 .42873 L .11599 .42746 L F
.29003 .599 m .29095 .57754 L .29242 .57761 L .537 .324 .538 r
F
.28922 .59926 m .29095 .57754 L .29003 .599 L F
.28853 .59948 m .29095 .57754 L .28922 .59926 L F
.28348 .43991 m .28476 .43611 L .28708 .43881 L .642 .71 .897 r
F
.28348 .43991 m .28115 .43722 L .28476 .43611 L F
.69217 .48967 m .69056 .48888 L .6939 .48381 L .932 .897 .77 r
F
.68887 .49553 m .69056 .48888 L .69217 .48967 L .953 .889 .729 r
F
.19792 .43361 m .19908 .42983 L .20166 .43237 L .65 .737 .913 r
F
.19792 .43361 m .19535 .43107 L .19908 .42983 L F
.68759 .58078 m .68652 .58117 L .68796 .55973 L .99 .748 .469 r
F
.68652 .58117 m .68688 .55983 L .68796 .55973 L .99 .748 .467 r
F
.1615 .43225 m .16258 .4285 L .1652 .431 L .651 .741 .915 r
F
.1615 .43225 m .15887 .42976 L .16258 .4285 L F
.31429 .44485 m .31565 .44081 L .31791 .44381 L .635 .683 .878 r
F
.31429 .44485 m .31202 .44186 L .31565 .44081 L F
.71611 .46313 m .71828 .45876 L .72013 .46035 L .796 .872 .904 r
F
.71611 .46313 m .71425 .46161 L .71828 .45876 L F
.78647 .44213 m .78883 .43842 L .79061 .44052 L .688 .793 .93 r
F
.78647 .44213 m .78469 .44005 L .78883 .43842 L F
.23432 .43532 m .23556 .43149 L .23807 .43411 L .648 .73 .909 r
F
.23432 .43532 m .23179 .43271 L .23556 .43149 L F
.12504 .43113 m .12605 .4274 L .12872 .42987 L .652 .744 .917 r
F
.12504 .43113 m .12236 .42866 L .12605 .4274 L F
.34133 .45336 m .34277 .44872 L .34496 .45244 L .622 .63 .838 r
F
.34133 .45336 m .33913 .44967 L .34277 .44872 L F
.26803 .43794 m .26928 .43422 L .27162 .43682 L .644 .719 .902 r
F
.26803 .43794 m .26568 .43535 L .26928 .43422 L F
.34714 .45645 m .3486 .45153 L .35078 .45557 L .617 .61 .822 r
F
.34714 .45645 m .34496 .45244 L .3486 .45153 L F
.3355 .45062 m .33692 .44619 L .33913 .44967 L .626 .647 .851 r
F
.3355 .45062 m .33328 .44717 L .33692 .44619 L F
.86118 .43499 m .8637 .43133 L .86539 .43358 L .667 .77 .927 r
F
.86118 .43499 m .85949 .43275 L .8637 .43133 L F
.87128 .43443 m .87382 .43077 L .8755 .43304 L .666 .768 .926 r
F
.87128 .43443 m .8696 .43217 L .87382 .43077 L F
.85108 .43559 m .85358 .43193 L .85528 .43417 L .669 .772 .927 r
F
.85108 .43559 m .84938 .43336 L .85358 .43193 L F
.88138 .43391 m .88395 .43025 L .88561 .43252 L .665 .767 .926 r
F
.88138 .43391 m .87972 .43164 L .88395 .43025 L F
.17153 .43226 m .17264 .4285 L .17525 .43101 L .651 .74 .915 r
F
.17153 .43226 m .16892 .42975 L .17264 .4285 L F
.20796 .43369 m .20914 .4299 L .2117 .43246 L .649 .735 .912 r
F
.20796 .43369 m .2054 .43114 L .20914 .4299 L F
.33824 .54566 m .33789 .52496 L .34014 .52486 L .543 .348 .567 r
F
.336 .54558 m .33789 .52496 L .33824 .54566 L .543 .349 .567 r
F
.35516 .51002 m .35421 .49969 L .35647 .49945 L .554 .387 .61 r
F
.3529 .51017 m .35421 .49969 L .35516 .51002 L .554 .388 .611 r
F
.84099 .43624 m .84347 .43257 L .84518 .43479 L .67 .774 .928 r
F
.84099 .43624 m .83927 .43402 L .84347 .43257 L F
.70408 .4721 m .70591 .46779 L .70751 .46897 L .852 .894 .867 r
F
.70408 .4721 m .70247 .47098 L .70591 .46779 L F
.70066 .47556 m .70247 .47098 L .70408 .4721 L .872 .899 .849 r
F
.77642 .44336 m .77876 .43964 L .78055 .44169 L .694 .8 .931 r
F
.77642 .44336 m .77463 .44133 L .77876 .43964 L F
.8309 .43694 m .83336 .43327 L .83508 .43547 L .672 .776 .928 r
F
.8309 .43694 m .82917 .43474 L .83336 .43327 L F
.13508 .43108 m .13611 .42734 L .13877 .42982 L .652 .743 .916 r
F
.13508 .43108 m .13241 .42861 L .13611 .42734 L F
.72013 .46035 m .72232 .45611 L .72417 .45774 L .781 .865 .911 r
F
.72013 .46035 m .71828 .45876 L .72232 .45611 L F
.73818 .45252 m .74043 .44859 L .74226 .45041 L .737 .836 .926 r
F
.73818 .45252 m .73635 .45073 L .74043 .44859 L F
.75226 .44832 m .75454 .44451 L .75636 .44643 L .716 .82 .93 r
F
.75226 .44832 m .75044 .44642 L .75454 .44451 L F
.32965 .44816 m .33105 .44389 L .33328 .44717 L .629 .661 .862 r
F
.32965 .44816 m .32742 .44489 L .33105 .44389 L F
.34914 .52458 m .34839 .51051 L .35065 .51034 L .548 .366 .587 r
F
.34689 .52463 m .34839 .51051 L .34914 .52458 L .548 .367 .588 r
F
.29299 .44045 m .2943 .43661 L .2966 .43936 L .641 .705 .893 r
F
.29299 .44045 m .29069 .43771 L .2943 .43661 L F
.25256 .43619 m .25378 .43251 L .25615 .43505 L .646 .725 .906 r
F
.25256 .43619 m .25019 .43366 L .25378 .43251 L F
.82082 .4377 m .82326 .43403 L .82499 .43622 L .675 .779 .929 r
F
.82082 .4377 m .81908 .43552 L .82326 .43403 L F
.30841 .44292 m .30975 .43896 L .31202 .44186 L .637 .691 .884 r
F
.30841 .44292 m .30613 .44002 L .30975 .43896 L F
.24435 .43553 m .24561 .43168 L .24812 .43432 L .647 .727 .907 r
F
.24435 .43553 m .24184 .4329 L .24561 .43168 L F
.70066 .47556 m .69906 .47451 L .70247 .47098 L .872 .899 .849 r
F
.69727 .47942 m .69906 .47451 L .70066 .47556 L .893 .903 .827 r
F
.35293 .46001 m .35442 .45471 L .35657 .45919 L .61 .586 .801 r
F
.35293 .46001 m .35078 .45557 L .35442 .45471 L F
.18157 .43227 m .1827 .42851 L .1853 .43103 L .651 .739 .914 r
F
.18157 .43227 m .17897 .42976 L .1827 .42851 L F
.27755 .43834 m .27882 .43458 L .28115 .43722 L .643 .715 .899 r
F
.27755 .43834 m .27522 .4357 L .27882 .43458 L F
.81074 .43854 m .81316 .43486 L .81491 .43703 L .678 .783 .929 r
F
.81074 .43854 m .80899 .43639 L .81316 .43486 L F
.218 .4338 m .2192 .42999 L .22175 .43257 L .649 .734 .911 r
F
.218 .4338 m .21545 .43122 L .2192 .42999 L F
.29153 .59852 m .29242 .57761 L .29389 .57769 L .537 .324 .538 r
F
.29074 .59877 m .29242 .57761 L .29153 .59852 L F
.29003 .599 m .29242 .57761 L .29074 .59877 L F
.14512 .43104 m .14617 .4273 L .14882 .42978 L .652 .742 .916 r
F
.14512 .43104 m .14247 .42856 L .14617 .4273 L F
.68567 .51232 m .68407 .51192 L .68723 .50319 L .981 .855 .643 r
F
.68723 .50319 m .68563 .50265 L .68887 .49553 L .968 .875 .689 r
F
.68407 .51192 m .68563 .50265 L .68723 .50319 L .983 .856 .636 r
F
.68421 .52371 m .68262 .52351 L .68567 .51232 L .989 .831 .593 r
F
.68262 .52351 m .68407 .51192 L .68567 .51232 L .991 .831 .586 r
F
.76638 .44478 m .7687 .44103 L .7705 .44304 L .701 .807 .931 r
F
.76638 .44478 m .76458 .4428 L .7687 .44103 L F
.32379 .4459 m .32517 .44176 L .32742 .44489 L .632 .673 .87 r
F
.32379 .4459 m .32154 .44278 L .32517 .44176 L F
.80067 .43947 m .80306 .43579 L .80483 .43792 L .681 .787 .93 r
F
.80067 .43947 m .79891 .43735 L .80306 .43579 L F
.10864 .43 m .10961 .42627 L .11231 .42873 L .653 .745 .917 r
F
.10864 .43 m .10593 .42754 L .10961 .42627 L F
.19161 .43231 m .19276 .42854 L .19535 .43107 L .65 .738 .914 r
F
.19161 .43231 m .18903 .42978 L .19276 .42854 L F
.69727 .47942 m .69566 .47846 L .69906 .47451 L .893 .903 .827 r
F
.6939 .48381 m .69566 .47846 L .69727 .47942 L .915 .903 .799 r
F
.26209 .43648 m .26333 .43278 L .26568 .43535 L .645 .722 .904 r
F
.26209 .43648 m .25973 .43391 L .26333 .43278 L F
.36277 .47712 m .36076 .47007 L .3644 .46938 L .585 .492 .716 r
F
.36076 .47007 m .36233 .46347 L .3644 .46938 L .594 .527 .749 r
F
.36076 .47007 m .35868 .46423 L .36233 .46347 L F
.15516 .43102 m .15623 .42727 L .15887 .42976 L .652 .742 .916 r
F
.15516 .43102 m .15252 .42853 L .15623 .42727 L F
.322 .58036 m .32257 .54539 L .32481 .54538 L .539 .333 .549 r
F
.31977 .58005 m .32257 .54539 L .322 .58036 L F
.69027 .59901 m .69081 .5799 L .69091 .59985 L .987 .729 .446 r
F
.68983 .59844 m .69081 .5799 L .69027 .59901 L .987 .729 .444 r
F
.68983 .59844 m .68974 .58015 L .69081 .5799 L F
.72417 .45774 m .72637 .4536 L .72822 .45529 L .769 .859 .917 r
F
.72417 .45774 m .72232 .45611 L .72637 .4536 L F
.22803 .43393 m .22926 .43012 L .23179 .43271 L .648 .732 .91 r
F
.22803 .43393 m .2255 .43134 L .22926 .43012 L F
.79061 .44052 m .79298 .43682 L .79475 .43892 L .686 .792 .93 r
F
.79061 .44052 m .78883 .43842 L .79298 .43682 L F
.36282 .49885 m .36106 .48661 L .36469 .48611 L .562 .415 .64 r
F
.35919 .49918 m .36106 .48661 L .36282 .49885 L .563 .417 .641 r
F
.36106 .48661 m .36277 .47712 L .36469 .48611 L .575 .456 .68 r
F
.30251 .44109 m .30384 .4372 L .30613 .44002 L .639 .698 .889 r
F
.30251 .44109 m .30022 .43828 L .30384 .4372 L F
.11868 .42993 m .11967 .42619 L .12236 .42866 L .653 .744 .917 r
F
.11868 .42993 m .11599 .42746 L .11967 .42619 L F
.28708 .43881 m .28837 .43501 L .29069 .43771 L .642 .71 .896 r
F
.28708 .43881 m .28476 .43611 L .28837 .43501 L F
.35868 .46423 m .36021 .45838 L .36233 .46347 L .603 .558 .777 r
F
.35868 .46423 m .35657 .45919 L .36021 .45838 L F
.20166 .43237 m .20283 .42859 L .2054 .43114 L .65 .737 .913 r
F
.20166 .43237 m .19908 .42983 L .20283 .42859 L F
.1652 .431 m .1663 .42725 L .16892 .42975 L .651 .741 .915 r
F
.1652 .431 m .16258 .4285 L .1663 .42725 L F
.31791 .44381 m .31928 .43977 L .32154 .44278 L .635 .682 .878 r
F
.31791 .44381 m .31565 .44081 L .31928 .43977 L F
.74226 .45041 m .74452 .44653 L .74634 .44838 L .73 .832 .928 r
F
.74226 .45041 m .74043 .44859 L .74452 .44653 L F
.36469 .48611 m .36277 .47712 L .36641 .47652 L .573 .454 .678 r
F
.36277 .47712 m .3644 .46938 L .36641 .47652 L .585 .492 .716 r
F
.35743 .50989 m .35647 .49945 L .35874 .49923 L .553 .386 .609 r
F
.35516 .51002 m .35647 .49945 L .35743 .50989 L .554 .387 .61 r
F
.68887 .49553 m .68726 .49488 L .69056 .48888 L .953 .889 .729 r
F
.68563 .50265 m .68726 .49488 L .68887 .49553 L .971 .876 .682 r
F
.34049 .54576 m .34014 .52486 L .34238 .52477 L .542 .348 .566 r
F
.33824 .54566 m .34014 .52486 L .34049 .54576 L .543 .348 .567 r
F
.27162 .43682 m .27288 .43309 L .27522 .4357 L .644 .718 .902 r
F
.27162 .43682 m .26928 .43422 L .27288 .43309 L F
.12872 .42987 m .12974 .42613 L .13241 .42861 L .652 .744 .917 r
F
.12872 .42987 m .12605 .4274 L .12974 .42613 L F
.75636 .44643 m .75865 .44265 L .76046 .44459 L .711 .816 .931 r
F
.75636 .44643 m .75454 .44451 L .75865 .44265 L F
.23807 .43411 m .23932 .43027 L .24184 .4329 L .648 .73 .909 r
F
.23807 .43411 m .23556 .43149 L .23932 .43027 L F
.78055 .44169 m .7829 .43798 L .78469 .44005 L .691 .798 .931 r
F
.78055 .44169 m .77876 .43964 L .7829 .43798 L F
.29303 .59804 m .29389 .57769 L .29536 .57777 L .537 .324 .538 r
F
.29226 .59828 m .29389 .57769 L .29303 .59804 L F
.29153 .59852 m .29389 .57769 L .29226 .59828 L F
.86539 .43358 m .86792 .42991 L .8696 .43217 L .667 .769 .927 r
F
.86539 .43358 m .8637 .43133 L .86792 .42991 L F
.8755 .43304 m .87805 .42937 L .87972 .43164 L .665 .768 .926 r
F
.8755 .43304 m .87382 .43077 L .87805 .42937 L F
.85528 .43417 m .85779 .4305 L .85949 .43275 L .668 .771 .927 r
F
.85528 .43417 m .85358 .43193 L .85779 .4305 L F
.88561 .43252 m .88818 .42885 L .88984 .43114 L .664 .766 .926 r
F
.88561 .43252 m .88395 .43025 L .88818 .42885 L F
.34496 .45244 m .34641 .44778 L .3486 .45153 L .621 .628 .837 r
F
.34496 .45244 m .34277 .44872 L .34641 .44778 L F
.84518 .43479 m .84767 .43113 L .84938 .43336 L .67 .773 .928 r
F
.84518 .43479 m .84347 .43257 L .84767 .43113 L F
.3514 .52454 m .35065 .51034 L .3529 .51017 L .547 .366 .587 r
F
.34914 .52458 m .35065 .51034 L .3514 .52454 L .548 .366 .587 r
F
.83508 .43547 m .83755 .43181 L .83927 .43402 L .671 .776 .928 r
F
.83508 .43547 m .83336 .43327 L .83755 .43181 L F
.17525 .43101 m .17636 .42724 L .17897 .42976 L .651 .74 .915 r
F
.17525 .43101 m .17264 .4285 L .17636 .42724 L F
.6939 .48381 m .69229 .48295 L .69566 .47846 L .915 .903 .799 r
F
.69056 .48888 m .69229 .48295 L .6939 .48381 L .937 .9 .764 r
F
.33913 .44967 m .34056 .44522 L .34277 .44872 L .625 .645 .85 r
F
.33913 .44967 m .33692 .44619 L .34056 .44522 L F
.2117 .43246 m .21289 .42866 L .21545 .43122 L .649 .735 .912 r
F
.2117 .43246 m .20914 .4299 L .21289 .42866 L F
.35078 .45557 m .35225 .45063 L .35442 .45471 L .616 .608 .82 r
F
.35078 .45557 m .3486 .45153 L .35225 .45063 L F
.82499 .43622 m .82744 .43254 L .82917 .43474 L .674 .778 .929 r
F
.82499 .43622 m .82326 .43403 L .82744 .43254 L F
.72822 .45529 m .73044 .45123 L .73228 .45295 L .758 .852 .921 r
F
.72822 .45529 m .72637 .4536 L .73044 .45123 L F
.13877 .42982 m .13981 .42608 L .14247 .42856 L .652 .743 .916 r
F
.13877 .42982 m .13611 .42734 L .13981 .42608 L F
.25615 .43505 m .25737 .43137 L .25973 .43391 L .646 .724 .906 r
F
.25615 .43505 m .25378 .43251 L .25737 .43137 L F
.2966 .43936 m .29792 .43552 L .30022 .43828 L .64 .704 .893 r
F
.2966 .43936 m .2943 .43661 L .29792 .43552 L F
.81491 .43703 m .81733 .43335 L .81908 .43552 L .676 .782 .929 r
F
.81491 .43703 m .81316 .43486 L .81733 .43335 L F
.33328 .44717 m .33469 .44289 L .33692 .44619 L .629 .659 .861 r
F
.33328 .44717 m .33105 .44389 L .33469 .44289 L F
.31202 .44186 m .31337 .43789 L .31565 .44081 L .637 .69 .883 r
F
.31202 .44186 m .30975 .43896 L .31337 .43789 L F
.24812 .43432 m .24939 .43047 L .25189 .43312 L .647 .727 .907 r
F
.24812 .43432 m .24561 .43168 L .24939 .43047 L F
.7705 .44304 m .77283 .4393 L .77463 .44133 L .698 .804 .931 r
F
.7705 .44304 m .7687 .44103 L .77283 .4393 L F
.1853 .43103 m .18643 .42726 L .18903 .42978 L .651 .739 .914 r
F
.1853 .43103 m .1827 .42851 L .18643 .42726 L F
.28115 .43722 m .28243 .43346 L .28476 .43611 L .643 .714 .899 r
F
.28115 .43722 m .27882 .43458 L .28243 .43346 L F
.22175 .43257 m .22296 .42876 L .2255 .43134 L .649 .733 .911 r
F
.22175 .43257 m .2192 .42999 L .22296 .42876 L F
.14882 .42978 m .14988 .42604 L .15252 .42853 L .652 .742 .916 r
F
.14882 .42978 m .14617 .4273 L .14988 .42604 L F
.35657 .45919 m .35807 .45385 L .36021 .45838 L .609 .584 .8 r
F
.35657 .45919 m .35442 .45471 L .35807 .45385 L F
.80483 .43792 m .80723 .43424 L .80899 .43639 L .68 .786 .93 r
F
.80483 .43792 m .80306 .43579 L .80723 .43424 L F
.68293 .53884 m .68134 .53893 L .68421 .52371 L .994 .803 .541 r
F
.68134 .53893 m .68262 .52351 L .68421 .52371 L .995 .802 .535 r
F
.68652 .58117 m .68544 .58161 L .68688 .55983 L .99 .748 .467 r
F
.68544 .58161 m .6858 .55996 L .68688 .55983 L .99 .747 .465 r
F
.32424 .58068 m .32481 .54538 L .32704 .5454 L .539 .333 .549 r
F
.322 .58036 m .32481 .54538 L .32424 .58068 L F
.11231 .42873 m .11329 .425 L .11599 .42746 L .653 .745 .917 r
F
.11231 .42873 m .10961 .42627 L .11329 .425 L F
.32742 .44489 m .32881 .44073 L .33105 .44389 L .632 .671 .87 r
F
.32742 .44489 m .32517 .44176 L .32881 .44073 L F
.74634 .44838 m .74861 .44454 L .75044 .44642 L .723 .827 .93 r
F
.74634 .44838 m .74452 .44653 L .74861 .44454 L F
.26568 .43535 m .26693 .43164 L .26928 .43422 L .645 .721 .904 r
F
.26568 .43535 m .26333 .43278 L .26693 .43164 L F
.19535 .43107 m .1965 .42729 L .19908 .42983 L .65 .738 .913 r
F
.19535 .43107 m .19276 .42854 L .1965 .42729 L F
.79475 .43892 m .79713 .43523 L .79891 .43735 L .684 .79 .931 r
F
.79475 .43892 m .79298 .43682 L .79713 .43523 L F
.29453 .59756 m .29536 .57777 L .29683 .57786 L .537 .324 .538 r
F
.29379 .59779 m .29536 .57777 L .29453 .59756 L F
.29303 .59804 m .29536 .57777 L .29379 .59779 L F
.68353 .5604 m .68195 .56084 L .68452 .53885 L .993 .772 .496 r
F
.68195 .56084 m .68293 .53884 L .68452 .53885 L .994 .772 .491 r
F
.15887 .42976 m .15995 .42601 L .16258 .4285 L .651 .742 .916 r
F
.15887 .42976 m .15623 .42727 L .15995 .42601 L F
.70625 .46803 m .70838 .46327 L .71024 .46468 L .837 .894 .88 r
F
.70625 .46803 m .70439 .46671 L .70838 .46327 L F
.23179 .43271 m .23303 .42889 L .23556 .43149 L .648 .731 .91 r
F
.23179 .43271 m .22926 .43012 L .23303 .42889 L F
.35969 .50976 m .35874 .49923 L .361 .49901 L .553 .385 .609 r
F
.35743 .50989 m .35874 .49923 L .35969 .50976 L .553 .386 .609 r
F
.73228 .45295 m .73451 .44897 L .73635 .45073 L .748 .846 .924 r
F
.73228 .45295 m .73044 .45123 L .73451 .44897 L F
.76046 .44459 m .76277 .44083 L .76458 .4428 L .706 .813 .931 r
F
.76046 .44459 m .75865 .44265 L .76277 .44083 L F
.30613 .44002 m .30746 .43612 L .30975 .43896 L .638 .697 .888 r
F
.30613 .44002 m .30384 .4372 L .30746 .43612 L F
.12236 .42866 m .12336 .42492 L .12605 .4274 L .652 .744 .917 r
F
.12236 .42866 m .11967 .42619 L .12336 .42492 L F
.36641 .47652 m .3644 .46938 L .36804 .46871 L .583 .49 .714 r
F
.3644 .46938 m .36597 .46273 L .36804 .46871 L .593 .525 .747 r
F
.3644 .46938 m .36233 .46347 L .36597 .46273 L F
.29069 .43771 m .29199 .4339 L .2943 .43661 L .641 .709 .896 r
F
.29069 .43771 m .28837 .43501 L .29199 .4339 L F
.34274 .54587 m .34238 .52477 L .34463 .52469 L .542 .347 .566 r
F
.34049 .54576 m .34238 .52477 L .34274 .54587 L .542 .348 .566 r
F
.71024 .46468 m .7124 .46013 L .71425 .46161 L .818 .886 .893 r
F
.71024 .46468 m .70838 .46327 L .7124 .46013 L F
.78469 .44005 m .78705 .43634 L .78883 .43842 L .689 .796 .931 r
F
.78469 .44005 m .7829 .43798 L .78705 .43634 L F
.2054 .43114 m .20657 .42734 L .20914 .4299 L .65 .736 .913 r
F
.2054 .43114 m .20283 .42859 L .20657 .42734 L F
.16892 .42975 m .17002 .42599 L .17264 .4285 L .651 .741 .915 r
F
.16892 .42975 m .1663 .42725 L .17002 .42599 L F
.35366 .52452 m .3529 .51017 L .35516 .51002 L .547 .365 .586 r
F
.3514 .52454 m .3529 .51017 L .35366 .52452 L .547 .366 .587 r
F
.69056 .48888 m .68895 .48815 L .69229 .48295 L .937 .9 .764 r
F
.68726 .49488 m .68895 .48815 L .69056 .48888 L .957 .892 .723 r
F
.32154 .44278 m .32291 .43873 L .32517 .44176 L .634 .681 .877 r
F
.32154 .44278 m .31928 .43977 L .32291 .43873 L F
.8696 .43217 m .87214 .4285 L .87382 .43077 L .666 .769 .927 r
F
.8696 .43217 m .86792 .42991 L .87214 .4285 L F
.85949 .43275 m .86201 .42908 L .8637 .43133 L .667 .771 .927 r
F
.85949 .43275 m .85779 .4305 L .86201 .42908 L F
.27522 .4357 m .27649 .43196 L .27882 .43458 L .644 .718 .902 r
F
.27522 .4357 m .27288 .43309 L .27649 .43196 L F
.87972 .43164 m .88228 .42797 L .88395 .43025 L .665 .767 .926 r
F
.87972 .43164 m .87805 .42937 L .88228 .42797 L F
.36645 .49854 m .36469 .48611 L .36833 .48564 L .561 .413 .638 r
F
.36282 .49885 m .36469 .48611 L .36645 .49854 L .562 .415 .64 r
F
.36469 .48611 m .36641 .47652 L .36833 .48564 L .573 .454 .678 r
F
.84938 .43336 m .85188 .42969 L .85358 .43193 L .669 .773 .927 r
F
.84938 .43336 m .84767 .43113 L .85188 .42969 L F
.36233 .46347 m .36386 .45758 L .36597 .46273 L .601 .555 .775 r
F
.36233 .46347 m .36021 .45838 L .36386 .45758 L F
.13241 .42861 m .13344 .42486 L .13611 .42734 L .652 .744 .917 r
F
.13241 .42861 m .12974 .42613 L .13344 .42486 L F
.24184 .4329 m .2431 .42905 L .24561 .43168 L .647 .729 .909 r
F
.24184 .4329 m .23932 .43027 L .2431 .42905 L F
.83927 .43402 m .84175 .43035 L .84347 .43257 L .671 .775 .928 r
F
.83927 .43402 m .83755 .43181 L .84175 .43035 L F
.71425 .46161 m .71643 .45723 L .71828 .45876 L .801 .879 .903 r
F
.71425 .46161 m .7124 .46013 L .71643 .45723 L F
.82917 .43474 m .83163 .43107 L .83336 .43327 L .673 .778 .929 r
F
.82917 .43474 m .82744 .43254 L .83163 .43107 L F
.36833 .48564 m .36641 .47652 L .37005 .47594 L .572 .451 .677 r
F
.36641 .47652 m .36804 .46871 L .37005 .47594 L .583 .49 .714 r
F
.70247 .47098 m .7043 .46665 L .70591 .46779 L .857 .9 .865 r
F
.3486 .45153 m .35006 .44685 L .35225 .45063 L .62 .627 .836 r
F
.3486 .45153 m .34641 .44778 L .35006 .44685 L F
.17897 .42976 m .18009 .42599 L .1827 .42851 L .651 .74 .915 r
F
.17897 .42976 m .17636 .42724 L .18009 .42599 L F
.70247 .47098 m .70087 .46991 L .7043 .46665 L .857 .9 .865 r
F
.69906 .47451 m .70087 .46991 L .70247 .47098 L .877 .905 .846 r
F
.21545 .43122 m .21665 .42742 L .2192 .42999 L .649 .735 .912 r
F
.21545 .43122 m .21289 .42866 L .21665 .42742 L F
.77463 .44133 m .77697 .4376 L .77876 .43964 L .695 .802 .932 r
F
.77463 .44133 m .77283 .4393 L .77697 .4376 L F
.34277 .44872 m .3442 .44426 L .34641 .44778 L .624 .644 .849 r
F
.34277 .44872 m .34056 .44522 L .3442 .44426 L F
.81908 .43552 m .82151 .43185 L .82326 .43403 L .675 .781 .929 r
F
.81908 .43552 m .81733 .43335 L .82151 .43185 L F
.14247 .42856 m .14351 .42481 L .14617 .4273 L .652 .743 .916 r
F
.14247 .42856 m .13981 .42608 L .14351 .42481 L F
.25973 .43391 m .26097 .43022 L .26333 .43278 L .646 .724 .906 r
F
.25973 .43391 m .25737 .43137 L .26097 .43022 L F
.35442 .45471 m .3559 .44974 L .35807 .45385 L .615 .606 .819 r
F
.35442 .45471 m .35225 .45063 L .3559 .44974 L F
.29603 .59708 m .29683 .57786 L .29831 .57795 L .537 .323 .538 r
F
.29532 .59731 m .29683 .57786 L .29603 .59708 L .537 .324 .538 r
F
.29453 .59756 m .29683 .57786 L .29532 .59731 L F
.30022 .43828 m .30154 .43442 L .30384 .4372 L .64 .703 .892 r
F
.30022 .43828 m .29792 .43552 L .30154 .43442 L F
.75044 .44642 m .75272 .4426 L .75454 .44451 L .718 .823 .931 r
F
.75044 .44642 m .74861 .44454 L .75272 .4426 L F
.69906 .47451 m .69745 .47352 L .70087 .46991 L .877 .905 .846 r
F
.69566 .47846 m .69745 .47352 L .69906 .47451 L .898 .908 .823 r
F
.80899 .43639 m .8114 .43271 L .81316 .43486 L .678 .784 .93 r
F
.80899 .43639 m .80723 .43424 L .8114 .43271 L F
.31565 .44081 m .31701 .43684 L .31928 .43977 L .636 .689 .883 r
F
.31565 .44081 m .31337 .43789 L .31701 .43684 L F
.73635 .45073 m .73859 .4468 L .74043 .44859 L .74 .841 .927 r
F
.73635 .45073 m .73451 .44897 L .73859 .4468 L F
.33692 .44619 m .33833 .4419 L .34056 .44522 L .628 .658 .86 r
F
.33692 .44619 m .33469 .44289 L .33833 .4419 L F
.25189 .43312 m .25317 .42925 L .25567 .43191 L .646 .727 .907 r
F
.25189 .43312 m .24939 .43047 L .25317 .42925 L F
.28476 .43611 m .28605 .43234 L .28837 .43501 L .643 .713 .899 r
F
.28476 .43611 m .28243 .43346 L .28605 .43234 L F
.10593 .42754 m .1069 .4238 L .10961 .42627 L .653 .745 .917 r
F
.10593 .42754 m .10322 .42507 L .1069 .4238 L F
.18903 .42978 m .19017 .42601 L .19276 .42854 L .65 .739 .914 r
F
.18903 .42978 m .18643 .42726 L .19017 .42601 L F
.68926 .59768 m .68974 .58015 L .68983 .59844 L .987 .729 .444 r
F
.68875 .59703 m .68974 .58015 L .68926 .59768 L .987 .729 .443 r
F
.68875 .59703 m .68867 .58044 L .68974 .58015 L F
.71828 .45876 m .72047 .45452 L .72232 .45611 L .786 .872 .911 r
F
.71828 .45876 m .71643 .45723 L .72047 .45452 L F
.32648 .58103 m .32704 .5454 L .32928 .54542 L .539 .332 .549 r
F
.32424 .58068 m .32704 .5454 L .32648 .58103 L .539 .333 .549 r
F
.15252 .42853 m .15359 .42477 L .15623 .42727 L .652 .742 .916 r
F
.15252 .42853 m .14988 .42604 L .15359 .42477 L F
.2255 .43134 m .22672 .42753 L .22926 .43012 L .648 .733 .911 r
F
.2255 .43134 m .22296 .42876 L .22672 .42753 L F
.79891 .43735 m .8013 .43366 L .80306 .43579 L .682 .789 .931 r
F
.79891 .43735 m .79713 .43523 L .8013 .43366 L F
.36196 .50965 m .361 .49901 L .36327 .49881 L .552 .384 .608 r
F
.35969 .50976 m .361 .49901 L .36196 .50965 L .553 .385 .609 r
F
.76458 .4428 m .7669 .43905 L .7687 .44103 L .703 .81 .932 r
F
.76458 .4428 m .76277 .44083 L .7669 .43905 L F
.36021 .45838 m .36172 .45301 L .36386 .45758 L .608 .582 .798 r
F
.36021 .45838 m .35807 .45385 L .36172 .45301 L F
.11599 .42746 m .11698 .42372 L .11967 .42619 L .653 .745 .917 r
F
.11599 .42746 m .11329 .425 L .11698 .42372 L F
.26928 .43422 m .27053 .4305 L .27288 .43309 L .645 .721 .904 r
F
.26928 .43422 m .26693 .43164 L .27053 .4305 L F
.68407 .51192 m .68247 .51161 L .68563 .50265 L .983 .856 .636 r
F
.68563 .50265 m .68402 .50218 L .68726 .49488 L .971 .876 .682 r
F
.68247 .51161 m .68402 .50218 L .68563 .50265 L .985 .857 .629 r
F
.33105 .44389 m .33245 .43972 L .33469 .44289 L .631 .67 .869 r
F
.33105 .44389 m .32881 .44073 L .33245 .43972 L F
.69566 .47846 m .69405 .47757 L .69745 .47352 L .898 .908 .823 r
F
.69229 .48295 m .69405 .47757 L .69566 .47846 L .92 .908 .793 r
F
.19908 .42983 m .20025 .42604 L .20283 .42859 L .65 .738 .913 r
F
.19908 .42983 m .1965 .42729 L .20025 .42604 L F
.16258 .4285 m .16367 .42474 L .1663 .42725 L .651 .741 .916 r
F
.16258 .4285 m .15995 .42601 L .16367 .42474 L F
.34499 .546 m .34463 .52469 L .34689 .52463 L .542 .347 .566 r
F
.34274 .54587 m .34463 .52469 L .34499 .546 L F
.78883 .43842 m .7912 .43473 L .79298 .43682 L .686 .794 .931 r
F
.78883 .43842 m .78705 .43634 L .7912 .43473 L F
.68262 .52351 m .68102 .5234 L .68407 .51192 L .991 .831 .586 r
F
.68102 .5234 m .68247 .51161 L .68407 .51192 L .993 .831 .579 r
F
.35592 .52451 m .35516 .51002 L .35743 .50989 L .546 .364 .586 r
F
.35366 .52452 m .35516 .51002 L .35592 .52451 L .547 .365 .586 r
F
.23556 .43149 m .2368 .42766 L .23932 .43027 L .648 .731 .91 r
F
.23556 .43149 m .23303 .42889 L .2368 .42766 L F
.30975 .43896 m .31109 .43504 L .31337 .43789 L .638 .697 .888 r
F
.30975 .43896 m .30746 .43612 L .31109 .43504 L F
.12605 .4274 m .12706 .42365 L .12974 .42613 L .652 .744 .917 r
F
.12605 .4274 m .12336 .42492 L .12706 .42365 L F
.2943 .43661 m .29561 .4328 L .29792 .43552 L .641 .708 .896 r
F
.2943 .43661 m .29199 .4339 L .29561 .4328 L F
.72232 .45611 m .72453 .45197 L .72637 .4536 L .773 .865 .917 r
F
.72232 .45611 m .72047 .45452 L .72453 .45197 L F
.29753 .59659 m .29831 .57795 L .29978 .57805 L .537 .323 .538 r
F
.29684 .59682 m .29831 .57795 L .29753 .59659 L F
.29603 .59708 m .29831 .57795 L .29684 .59682 L F
.20914 .4299 m .21033 .4261 L .21289 .42866 L .649 .736 .913 r
F
.20914 .4299 m .20657 .42734 L .21033 .4261 L F
.17264 .4285 m .17375 .42473 L .17636 .42724 L .651 .741 .915 r
F
.17264 .4285 m .17002 .42599 L .17375 .42473 L F
.8637 .43133 m .86623 .42766 L .86792 .42991 L .667 .77 .927 r
F
.8637 .43133 m .86201 .42908 L .86623 .42766 L F
.87382 .43077 m .87637 .4271 L .87805 .42937 L .666 .768 .926 r
F
.87382 .43077 m .87214 .4285 L .87637 .4271 L F
.85358 .43193 m .85609 .42825 L .85779 .4305 L .668 .772 .927 r
F
.85358 .43193 m .85188 .42969 L .85609 .42825 L F
.88395 .43025 m .88652 .42657 L .88818 .42885 L .665 .767 .926 r
F
.88395 .43025 m .88228 .42797 L .88652 .42657 L F
.32517 .44176 m .32655 .43769 L .32881 .44073 L .633 .68 .876 r
F
.32517 .44176 m .32291 .43873 L .32655 .43769 L F
.37005 .47594 m .36804 .46871 L .3717 .46805 L .582 .487 .712 r
F
.36804 .46871 m .36963 .462 L .3717 .46805 L .592 .522 .745 r
F
.36804 .46871 m .36597 .46273 L .36963 .462 L F
.84347 .43257 m .84596 .4289 L .84767 .43113 L .67 .774 .928 r
F
.84347 .43257 m .84175 .43035 L .84596 .4289 L F
.27882 .43458 m .2801 .43083 L .28243 .43346 L .643 .717 .901 r
F
.27882 .43458 m .27649 .43196 L .2801 .43083 L F
.74043 .44859 m .74269 .44471 L .74452 .44653 L .732 .836 .929 r
F
.74043 .44859 m .73859 .4468 L .74269 .44471 L F
.77876 .43964 m .78111 .43593 L .7829 .43798 L .692 .8 .932 r
F
.77876 .43964 m .77697 .4376 L .78111 .43593 L F
.13611 .42734 m .13714 .42359 L .13981 .42608 L .652 .743 .917 r
F
.13611 .42734 m .13344 .42486 L .13714 .42359 L F
.83336 .43327 m .83583 .42959 L .83755 .43181 L .672 .777 .929 r
F
.83336 .43327 m .83163 .43107 L .83583 .42959 L F
.75454 .44451 m .75684 .44072 L .75865 .44265 L .712 .82 .932 r
F
.75454 .44451 m .75272 .4426 L .75684 .44072 L F
.24561 .43168 m .24688 .42783 L .24939 .43047 L .647 .729 .909 r
F
.24561 .43168 m .2431 .42905 L .24688 .42783 L F
.82326 .43403 m .8257 .43035 L .82744 .43254 L .674 .78 .929 r
F
.82326 .43403 m .82151 .43185 L .8257 .43035 L F
.68726 .49488 m .68565 .49431 L .68895 .48815 L .957 .892 .723 r
F
.68402 .50218 m .68565 .49431 L .68726 .49488 L .975 .878 .674 r
F
.36597 .46273 m .36752 .45679 L .36963 .462 L .6 .553 .773 r
F
.36597 .46273 m .36386 .45758 L .36752 .45679 L F
.1827 .42851 m .18383 .42473 L .18643 .42726 L .651 .74 .915 r
F
.1827 .42851 m .18009 .42599 L .18383 .42473 L F
.2192 .42999 m .22041 .42618 L .22296 .42876 L .649 .735 .912 r
F
.2192 .42999 m .21665 .42742 L .22041 .42618 L F
.69229 .48295 m .69068 .48217 L .69405 .47757 L .92 .908 .793 r
F
.68895 .48815 m .69068 .48217 L .69229 .48295 L .941 .904 .758 r
F
.68544 .58161 m .68437 .58212 L .6858 .55996 L .99 .747 .465 r
F
.68437 .58212 m .68471 .56014 L .6858 .55996 L .99 .747 .463 r
F
.35225 .45063 m .35371 .44593 L .3559 .44974 L .619 .625 .834 r
F
.35225 .45063 m .35006 .44685 L .35371 .44593 L F
.26333 .43278 m .26457 .42908 L .26693 .43164 L .645 .724 .905 r
F
.26333 .43278 m .26097 .43022 L .26457 .42908 L F
.81316 .43486 m .81558 .43118 L .81733 .43335 L .677 .783 .93 r
F
.81316 .43486 m .8114 .43271 L .81558 .43118 L F
.14617 .4273 m .14722 .42354 L .14988 .42604 L .652 .743 .916 r
F
.14617 .4273 m .14351 .42481 L .14722 .42354 L F
.37009 .49826 m .36833 .48564 L .37197 .4852 L .56 .411 .636 r
F
.36645 .49854 m .36833 .48564 L .37009 .49826 L .561 .413 .638 r
F
.36833 .48564 m .37005 .47594 L .37197 .4852 L .572 .451 .677 r
F
.34641 .44778 m .34785 .4433 L .35006 .44685 L .623 .642 .848 r
F
.34641 .44778 m .3442 .44426 L .34785 .4433 L F
.30384 .4372 m .30517 .43333 L .30746 .43612 L .639 .703 .892 r
F
.30384 .4372 m .30154 .43442 L .30517 .43333 L F
.37197 .4852 m .37005 .47594 L .3737 .47539 L .571 .449 .675 r
F
.37005 .47594 m .3717 .46805 L .3737 .47539 L .582 .487 .712 r
F
.72637 .4536 m .72859 .44955 L .73044 .45123 L .761 .858 .922 r
F
.72637 .4536 m .72453 .45197 L .72859 .44955 L F
.32871 .58139 m .32928 .54542 L .33151 .54546 L .538 .332 .548 r
F
.32648 .58103 m .32928 .54542 L .32871 .58139 L .539 .332 .549 r
F
.35807 .45385 m .35956 .44885 L .36172 .45301 L .613 .604 .817 r
F
.35807 .45385 m .3559 .44974 L .35956 .44885 L F
.7687 .44103 m .77103 .4373 L .77283 .4393 L .699 .807 .932 r
F
.7687 .44103 m .7669 .43905 L .77103 .4373 L F
.36423 .50955 m .36327 .49881 L .36554 .49861 L .551 .383 .607 r
F
.36196 .50965 m .36327 .49881 L .36423 .50955 L .552 .384 .608 r
F
.31928 .43977 m .32064 .43578 L .32291 .43873 L .635 .688 .883 r
F
.31928 .43977 m .31701 .43684 L .32064 .43578 L F
.28837 .43501 m .28966 .43123 L .29199 .4339 L .642 .713 .899 r
F
.28837 .43501 m .28605 .43234 L .28966 .43123 L F
.80306 .43579 m .80547 .4321 L .80723 .43424 L .68 .787 .931 r
F
.80306 .43579 m .8013 .43366 L .80547 .4321 L F
.10961 .42627 m .11059 .42253 L .11329 .425 L .653 .745 .917 r
F
.10961 .42627 m .1069 .4238 L .11059 .42253 L F
.19276 .42854 m .19391 .42476 L .1965 .42729 L .65 .739 .914 r
F
.19276 .42854 m .19017 .42601 L .19391 .42476 L F
.25567 .43191 m .25696 .42804 L .25945 .43071 L .646 .726 .907 r
F
.25567 .43191 m .25317 .42925 L .25696 .42804 L F
.34056 .44522 m .34198 .44091 L .3442 .44426 L .627 .656 .859 r
F
.34056 .44522 m .33833 .4419 L .34198 .44091 L F
.15623 .42727 m .15731 .42351 L .15995 .42601 L .652 .742 .916 r
F
.15623 .42727 m .15359 .42477 L .15731 .42351 L F
.22926 .43012 m .23049 .42629 L .23303 .42889 L .648 .733 .911 r
F
.22926 .43012 m .22672 .42753 L .23049 .42629 L F
.29904 .59611 m .29978 .57805 L .30126 .57815 L .537 .323 .538 r
F
.29837 .59633 m .29978 .57805 L .29904 .59611 L F
.29753 .59659 m .29978 .57805 L .29837 .59633 L F
.34724 .54615 m .34689 .52463 L .34914 .52458 L .542 .346 .565 r
F
.34499 .546 m .34689 .52463 L .34724 .54615 L .542 .347 .566 r
F
.79298 .43682 m .79536 .43313 L .79713 .43523 L .684 .792 .931 r
F
.79298 .43682 m .7912 .43473 L .79536 .43313 L F
.27288 .43309 m .27414 .42937 L .27649 .43196 L .644 .72 .903 r
F
.27288 .43309 m .27053 .4305 L .27414 .42937 L F
.35818 .52452 m .35743 .50989 L .35969 .50976 L .546 .363 .585 r
F
.35592 .52451 m .35743 .50989 L .35818 .52452 L .546 .364 .586 r
F
.11967 .42619 m .12067 .42245 L .12336 .42492 L .653 .744 .917 r
F
.11967 .42619 m .11698 .42372 L .12067 .42245 L F
.74452 .44653 m .74679 .44269 L .74861 .44454 L .725 .832 .931 r
F
.74452 .44653 m .74269 .44471 L .74679 .44269 L F
.20283 .42859 m .204 .4248 L .20657 .42734 L .65 .737 .913 r
F
.20283 .42859 m .20025 .42604 L .204 .4248 L F
.33469 .44289 m .33609 .43871 L .33833 .4419 L .63 .669 .868 r
F
.33469 .44289 m .33245 .43972 L .33609 .43871 L F
.36386 .45758 m .36538 .45217 L .36752 .45679 L .607 .579 .797 r
F
.36386 .45758 m .36172 .45301 L .36538 .45217 L F
.1663 .42725 m .16739 .42348 L .17002 .42599 L .651 .741 .915 r
F
.1663 .42725 m .16367 .42474 L .16739 .42348 L F
.23932 .43027 m .24058 .42643 L .2431 .42905 L .648 .731 .91 r
F
.23932 .43027 m .2368 .42766 L .24058 .42643 L F
.75865 .44265 m .76096 .43888 L .76277 .44083 L .708 .816 .932 r
F
.75865 .44265 m .75684 .44072 L .76096 .43888 L F
.31337 .43789 m .31473 .43397 L .31701 .43684 L .637 .696 .888 r
F
.31337 .43789 m .31109 .43504 L .31473 .43397 L F
.12974 .42613 m .13076 .42238 L .13344 .42486 L .652 .744 .917 r
F
.12974 .42613 m .12706 .42365 L .13076 .42238 L F
.29792 .43552 m .29923 .43169 L .30154 .43442 L .641 .708 .896 r
F
.29792 .43552 m .29561 .4328 L .29923 .43169 L F
.68134 .53893 m .67975 .53913 L .68262 .52351 L .995 .802 .535 r
F
.67975 .53913 m .68102 .5234 L .68262 .52351 L .996 .802 .529 r
F
.7829 .43798 m .78526 .43428 L .78705 .43634 L .69 .798 .932 r
F
.7829 .43798 m .78111 .43593 L .78526 .43428 L F
.73044 .45123 m .73267 .44725 L .73451 .44897 L .751 .852 .925 r
F
.73044 .45123 m .72859 .44955 L .73267 .44725 L F
.86792 .42991 m .87046 .42624 L .87214 .4285 L .666 .77 .927 r
F
.86792 .42991 m .86623 .42766 L .87046 .42624 L F
.87805 .42937 m .88061 .42569 L .88228 .42797 L .665 .768 .926 r
F
.87805 .42937 m .87637 .4271 L .88061 .42569 L F
.85779 .4305 m .86031 .42682 L .86201 .42908 L .668 .771 .927 r
F
.85779 .4305 m .85609 .42825 L .86031 .42682 L F
.84767 .43113 m .85017 .42745 L .85188 .42969 L .669 .774 .928 r
F
.84767 .43113 m .84596 .4289 L .85017 .42745 L F
.17636 .42724 m .17748 .42347 L .18009 .42599 L .651 .74 .915 r
F
.17636 .42724 m .17375 .42473 L .17748 .42347 L F
.21289 .42866 m .21409 .42486 L .21665 .42742 L .649 .736 .913 r
F
.21289 .42866 m .21033 .4261 L .21409 .42486 L F
.83755 .43181 m .84003 .42813 L .84175 .43035 L .671 .776 .929 r
F
.83755 .43181 m .83583 .42959 L .84003 .42813 L F
.28243 .43346 m .28371 .42971 L .28605 .43234 L .643 .717 .901 r
F
.28243 .43346 m .2801 .43083 L .28371 .42971 L F
.70439 .46671 m .70652 .46193 L .70838 .46327 L .842 .901 .878 r
F
.70439 .46671 m .70252 .46545 L .70652 .46193 L F
.32881 .44073 m .33019 .43665 L .33245 .43972 L .633 .679 .876 r
F
.32881 .44073 m .32655 .43769 L .33019 .43665 L F
.13981 .42608 m .14085 .42232 L .14351 .42481 L .652 .743 .917 r
F
.13981 .42608 m .13714 .42359 L .14085 .42232 L F
.82744 .43254 m .8299 .42887 L .83163 .43107 L .673 .779 .929 r
F
.82744 .43254 m .8257 .43035 L .8299 .42887 L F
.68195 .56084 m .68038 .56141 L .68293 .53884 L .994 .772 .491 r
F
.68038 .56141 m .68134 .53893 L .68293 .53884 L .994 .771 .487 r
F
.68895 .48815 m .68734 .4875 L .69068 .48217 L .941 .904 .758 r
F
.68565 .49431 m .68734 .4875 L .68895 .48815 L .961 .895 .715 r
F
.70838 .46327 m .71054 .45871 L .7124 .46013 L .823 .894 .892 r
F
.70838 .46327 m .70652 .46193 L .71054 .45871 L F
.70087 .46991 m .70269 .46556 L .7043 .46665 L .862 .906 .862 r
F
.24939 .43047 m .25066 .42661 L .25317 .42925 L .647 .729 .908 r
F
.24939 .43047 m .24688 .42783 L .25066 .42661 L F
.70087 .46991 m .69926 .4689 L .70269 .46556 L .862 .906 .862 r
F
.69745 .47352 m .69926 .4689 L .70087 .46991 L .882 .911 .842 r
F
.81733 .43335 m .81977 .42967 L .82151 .43185 L .676 .782 .93 r
F
.81733 .43335 m .81558 .43118 L .81977 .42967 L F
.30054 .59563 m .30126 .57815 L .30273 .57826 L .537 .323 .537 r
F
.2999 .59584 m .30126 .57815 L .30054 .59563 L .537 .323 .538 r
F
.29904 .59611 m .30126 .57815 L .2999 .59584 L F
.68824 .59634 m .68867 .58044 L .68875 .59703 L .987 .729 .443 r
F
.68767 .59562 m .68867 .58044 L .68824 .59634 L .987 .728 .442 r
F
.68767 .59562 m .68759 .58078 L .68867 .58044 L F
.3737 .47539 m .3717 .46805 L .37535 .46742 L .58 .484 .71 r
F
.3717 .46805 m .37329 .46129 L .37535 .46742 L .59 .519 .743 r
F
.3717 .46805 m .36963 .462 L .37329 .46129 L F
.77283 .4393 m .77517 .43558 L .77697 .4376 L .696 .805 .933 r
F
.77283 .4393 m .77103 .4373 L .77517 .43558 L F
.18643 .42726 m .18757 .42348 L .19017 .42601 L .651 .739 .915 r
F
.18643 .42726 m .18383 .42473 L .18757 .42348 L F
.3665 .50946 m .36554 .49861 L .36781 .49843 L .551 .382 .606 r
F
.36423 .50955 m .36554 .49861 L .3665 .50946 L .551 .383 .607 r
F
.10322 .42507 m .10419 .42133 L .1069 .4238 L .653 .745 .918 r
F
.10322 .42507 m .1005 .42261 L .10419 .42133 L F
.26693 .43164 m .26818 .42794 L .27053 .4305 L .645 .723 .905 r
F
.26693 .43164 m .26457 .42908 L .26818 .42794 L F
.22296 .42876 m .22418 .42494 L .22672 .42753 L .649 .734 .912 r
F
.22296 .42876 m .22041 .42618 L .22418 .42494 L F
.33096 .58178 m .33151 .54546 L .33375 .54551 L .538 .332 .548 r
F
.32871 .58139 m .33151 .54546 L .33096 .58178 L F
.14988 .42604 m .15094 .42228 L .15359 .42477 L .652 .743 .916 r
F
.14988 .42604 m .14722 .42354 L .15094 .42228 L F
.80723 .43424 m .80964 .43056 L .8114 .43271 L .679 .786 .931 r
F
.80723 .43424 m .80547 .4321 L .80964 .43056 L F
.7124 .46013 m .71457 .45575 L .71643 .45723 L .806 .886 .903 r
F
.7124 .46013 m .71054 .45871 L .71457 .45575 L F
.36963 .462 m .37118 .45602 L .37329 .46129 L .599 .55 .771 r
F
.36963 .462 m .36752 .45679 L .37118 .45602 L F
.30746 .43612 m .3088 .43225 L .31109 .43504 L .639 .702 .892 r
F
.30746 .43612 m .30517 .43333 L .3088 .43225 L F
.3559 .44974 m .35737 .44501 L .35956 .44885 L .618 .623 .833 r
F
.3559 .44974 m .35371 .44593 L .35737 .44501 L F
.35006 .44685 m .35151 .44235 L .35371 .44593 L .622 .64 .847 r
F
.35006 .44685 m .34785 .4433 L .35151 .44235 L F
.69745 .47352 m .69584 .4726 L .69926 .4689 L .882 .911 .842 r
F
.69405 .47757 m .69584 .4726 L .69745 .47352 L .903 .913 .818 r
F
.74861 .44454 m .7509 .44073 L .75272 .4426 L .72 .828 .932 r
F
.74861 .44454 m .74679 .44269 L .7509 .44073 L F
.29199 .4339 m .29329 .43011 L .29561 .4328 L .642 .712 .898 r
F
.29199 .4339 m .28966 .43123 L .29329 .43011 L F
.32291 .43873 m .32429 .43473 L .32655 .43769 L .635 .687 .882 r
F
.32291 .43873 m .32064 .43578 L .32429 .43473 L F
.11329 .425 m .11428 .42125 L .11698 .42372 L .653 .745 .917 r
F
.11329 .425 m .11059 .42253 L .11428 .42125 L F
.3495 .54632 m .34914 .52458 L .3514 .52454 L .541 .346 .565 r
F
.34724 .54615 m .34914 .52458 L .3495 .54632 L .542 .346 .565 r
F
.1965 .42729 m .19766 .4235 L .20025 .42604 L .65 .738 .914 r
F
.1965 .42729 m .19391 .42476 L .19766 .4235 L F
.36044 .52454 m .35969 .50976 L .36196 .50965 L .545 .363 .584 r
F
.35818 .52452 m .35969 .50976 L .36044 .52454 L .546 .363 .585 r
F
.73451 .44897 m .73676 .44505 L .73859 .4468 L .742 .846 .928 r
F
.73451 .44897 m .73267 .44725 L .73676 .44505 L F
.25945 .43071 m .26075 .42683 L .26324 .4295 L .646 .726 .907 r
F
.25945 .43071 m .25696 .42804 L .26075 .42683 L F
.36172 .45301 m .36322 .44798 L .36538 .45217 L .612 .602 .816 r
F
.36172 .45301 m .35956 .44885 L .36322 .44798 L F
.79713 .43523 m .79953 .43154 L .8013 .43366 L .683 .791 .931 r
F
.79713 .43523 m .79536 .43313 L .79953 .43154 L F
.3442 .44426 m .34563 .43993 L .34785 .4433 L .626 .655 .858 r
F
.3442 .44426 m .34198 .44091 L .34563 .43993 L F
.15995 .42601 m .16103 .42224 L .16367 .42474 L .652 .742 .916 r
F
.15995 .42601 m .15731 .42351 L .16103 .42224 L F
.37373 .49801 m .37197 .4852 L .37562 .48478 L .559 .409 .635 r
F
.37009 .49826 m .37197 .4852 L .37373 .49801 L .56 .411 .636 r
F
.37197 .4852 m .3737 .47539 L .37562 .48478 L .571 .449 .675 r
F
.23303 .42889 m .23427 .42506 L .2368 .42766 L .648 .733 .911 r
F
.23303 .42889 m .23049 .42629 L .23427 .42506 L F
.37562 .48478 m .3737 .47539 L .37736 .47485 L .569 .446 .673 r
F
.3737 .47539 m .37535 .46742 L .37736 .47485 L .58 .484 .71 r
F
.76277 .44083 m .76509 .43708 L .7669 .43905 L .704 .813 .933 r
F
.76277 .44083 m .76096 .43888 L .76509 .43708 L F
.27649 .43196 m .27776 .42823 L .2801 .43083 L .644 .72 .903 r
F
.27649 .43196 m .27414 .42937 L .27776 .42823 L F
.71643 .45723 m .71862 .45298 L .72047 .45452 L .79 .878 .911 r
F
.71643 .45723 m .71457 .45575 L .71862 .45298 L F
.12336 .42492 m .12437 .42117 L .12706 .42365 L .652 .744 .917 r
F
.12336 .42492 m .12067 .42245 L .12437 .42117 L F
.20657 .42734 m .20776 .42355 L .21033 .4261 L .65 .737 .913 r
F
.20657 .42734 m .204 .4248 L .20776 .42355 L F
.78705 .43634 m .78942 .43265 L .7912 .43473 L .687 .796 .932 r
F
.78705 .43634 m .78526 .43428 L .78942 .43265 L F
.69405 .47757 m .69244 .47674 L .69584 .4726 L .903 .913 .818 r
F
.69068 .48217 m .69244 .47674 L .69405 .47757 L .925 .912 .788 r
F
.17002 .42599 m .17112 .42222 L .17375 .42473 L .651 .741 .915 r
F
.17002 .42599 m .16739 .42348 L .17112 .42222 L F
.33833 .4419 m .33974 .4377 L .34198 .44091 L .629 .667 .868 r
F
.33833 .4419 m .33609 .43871 L .33974 .4377 L F
.30204 .59515 m .30273 .57826 L .30421 .57838 L .537 .323 .537 r
F
.30143 .59535 m .30273 .57826 L .30204 .59515 L F
.30054 .59563 m .30273 .57826 L .30143 .59535 L F
.36752 .45679 m .36904 .45136 L .37118 .45602 L .605 .577 .795 r
F
.36752 .45679 m .36538 .45217 L .36904 .45136 L F
.2431 .42905 m .24436 .42521 L .24688 .42783 L .647 .731 .91 r
F
.2431 .42905 m .24058 .42643 L .24436 .42521 L F
.87214 .4285 m .87469 .42482 L .87637 .4271 L .666 .769 .927 r
F
.87214 .4285 m .87046 .42624 L .87469 .42482 L F
.86201 .42908 m .86454 .4254 L .86623 .42766 L .667 .771 .927 r
F
.86201 .42908 m .86031 .42682 L .86454 .4254 L F
.13344 .42486 m .13446 .42111 L .13714 .42359 L .652 .744 .917 r
F
.13344 .42486 m .13076 .42238 L .13446 .42111 L F
.30154 .43442 m .30286 .43059 L .30517 .43333 L .64 .707 .895 r
F
.30154 .43442 m .29923 .43169 L .30286 .43059 L F
.31701 .43684 m .31837 .4329 L .32064 .43578 L .637 .695 .887 r
F
.31701 .43684 m .31473 .43397 L .31837 .4329 L F
.88228 .42797 m .88485 .42429 L .88652 .42657 L .665 .767 .926 r
F
.88228 .42797 m .88061 .42569 L .88485 .42429 L F
.68247 .51161 m .68086 .51138 L .68402 .50218 L .985 .857 .629 r
F
.68402 .50218 m .68242 .50181 L .68565 .49431 L .975 .878 .674 r
F
.68086 .51138 m .68242 .50181 L .68402 .50218 L .988 .857 .621 r
F
.85188 .42969 m .85439 .42601 L .85609 .42825 L .669 .773 .928 r
F
.85188 .42969 m .85017 .42745 L .85439 .42601 L F
.84175 .43035 m .84424 .42667 L .84596 .4289 L .67 .775 .929 r
F
.84175 .43035 m .84003 .42813 L .84424 .42667 L F
.68437 .58212 m .68329 .58268 L .68471 .56014 L .99 .747 .463 r
F
.68329 .58268 m .68363 .56038 L .68471 .56014 L .991 .747 .461 r
F
.18009 .42599 m .18122 .42221 L .18383 .42473 L .651 .74 .915 r
F
.18009 .42599 m .17748 .42347 L .18122 .42221 L F
.83163 .43107 m .8341 .42739 L .83583 .42959 L .672 .778 .929 r
F
.83163 .43107 m .8299 .42887 L .8341 .42739 L F
.21665 .42742 m .21785 .42361 L .22041 .42618 L .649 .736 .913 r
F
.21665 .42742 m .21409 .42486 L .21785 .42361 L F
.28605 .43234 m .28734 .42859 L .28966 .43123 L .643 .716 .901 r
F
.28605 .43234 m .28371 .42971 L .28734 .42859 L F
.77697 .4376 m .77932 .43389 L .78111 .43593 L .693 .803 .933 r
F
.77697 .4376 m .77517 .43558 L .77932 .43389 L F
.36877 .50939 m .36781 .49843 L .37009 .49826 L .55 .382 .605 r
F
.3665 .50946 m .36781 .49843 L .36877 .50939 L .551 .382 .606 r
F
.72047 .45452 m .72268 .45038 L .72453 .45197 L .777 .871 .917 r
F
.72047 .45452 m .71862 .45298 L .72268 .45038 L F
.68102 .5234 m .67942 .5234 L .68247 .51161 L .993 .831 .579 r
F
.67942 .5234 m .68086 .51138 L .68247 .51161 L .994 .831 .572 r
F
.33245 .43972 m .33384 .43563 L .33609 .43871 L .632 .678 .875 r
F
.33245 .43972 m .33019 .43665 L .33384 .43563 L F
.14351 .42481 m .14456 .42105 L .14722 .42354 L .652 .743 .917 r
F
.14351 .42481 m .14085 .42232 L .14456 .42105 L F
.82151 .43185 m .82396 .42817 L .8257 .43035 L .675 .781 .93 r
F
.82151 .43185 m .81977 .42967 L .82396 .42817 L F
.73859 .4468 m .74085 .44292 L .74269 .44471 L .735 .841 .93 r
F
.73859 .4468 m .73676 .44505 L .74085 .44292 L F
.75272 .4426 m .75502 .43882 L .75684 .44072 L .714 .824 .933 r
F
.75272 .4426 m .7509 .44073 L .75502 .43882 L F
.25317 .42925 m .25445 .42539 L .25696 .42804 L .647 .728 .908 r
F
.25317 .42925 m .25066 .42661 L .25445 .42539 L F
.3332 .58219 m .33375 .54551 L .336 .54558 L .538 .331 .548 r
F
.33096 .58178 m .33375 .54551 L .3332 .58219 L .538 .332 .548 r
F
.8114 .43271 m .81383 .42903 L .81558 .43118 L .678 .785 .931 r
F
.8114 .43271 m .80964 .43056 L .81383 .42903 L F
.19017 .42601 m .19132 .42222 L .19391 .42476 L .65 .739 .914 r
F
.19017 .42601 m .18757 .42348 L .19132 .42222 L F
.27053 .4305 m .27179 .42679 L .27414 .42937 L .645 .723 .905 r
F
.27053 .4305 m .26818 .42794 L .27179 .42679 L F
.1069 .4238 m .10787 .42005 L .11059 .42253 L .653 .745 .918 r
F
.1069 .4238 m .10419 .42133 L .10787 .42005 L F
.22672 .42753 m .22795 .42371 L .23049 .42629 L .649 .734 .912 r
F
.22672 .42753 m .22418 .42494 L .22795 .42371 L F
.15359 .42477 m .15466 .42101 L .15731 .42351 L .652 .743 .916 r
F
.15359 .42477 m .15094 .42228 L .15466 .42101 L F
.36271 .52458 m .36196 .50965 L .36423 .50955 L .545 .362 .584 r
F
.36044 .52454 m .36196 .50965 L .36271 .52458 L .545 .363 .584 r
F
.68565 .49431 m .68405 .49382 L .68734 .4875 L .961 .895 .715 r
F
.68242 .50181 m .68405 .49382 L .68565 .49431 L .978 .88 .666 r
F
.69068 .48217 m .68907 .48146 L .69244 .47674 L .925 .912 .788 r
F
.68734 .4875 m .68907 .48146 L .69068 .48217 L .946 .908 .751 r
F
.35176 .5465 m .3514 .52454 L .35366 .52452 L .541 .345 .564 r
F
.3495 .54632 m .3514 .52454 L .35176 .5465 L .541 .346 .565 r
F
.31109 .43504 m .31244 .43116 L .31473 .43397 L .638 .701 .891 r
F
.31109 .43504 m .3088 .43225 L .31244 .43116 L F
.37736 .47485 m .37535 .46742 L .37902 .46681 L .579 .482 .708 r
F
.37535 .46742 m .37695 .4606 L .37902 .46681 L .589 .516 .741 r
F
.37535 .46742 m .37329 .46129 L .37695 .4606 L F
.8013 .43366 m .8037 .42997 L .80547 .4321 L .681 .789 .931 r
F
.8013 .43366 m .79953 .43154 L .8037 .42997 L F
.7669 .43905 m .76922 .43531 L .77103 .4373 L .7 .811 .933 r
F
.7669 .43905 m .76509 .43708 L .76922 .43531 L F
.29561 .4328 m .29692 .429 L .29923 .43169 L .641 .712 .898 r
F
.29561 .4328 m .29329 .43011 L .29692 .429 L F
.35956 .44885 m .36104 .44411 L .36322 .44798 L .617 .62 .832 r
F
.35956 .44885 m .35737 .44501 L .36104 .44411 L F
.35371 .44593 m .35517 .44141 L .35737 .44501 L .621 .638 .846 r
F
.35371 .44593 m .35151 .44235 L .35517 .44141 L F
.30355 .59467 m .30421 .57838 L .30569 .57851 L .536 .323 .537 r
F
.30296 .59486 m .30421 .57838 L .30355 .59467 L .537 .323 .537 r
F
.30204 .59515 m .30421 .57838 L .30296 .59486 L F
.11698 .42372 m .11797 .41997 L .12067 .42245 L .653 .745 .917 r
F
.11698 .42372 m .11428 .42125 L .11797 .41997 L F
.32655 .43769 m .32793 .43368 L .33019 .43665 L .634 .686 .881 r
F
.32655 .43769 m .32429 .43473 L .32793 .43368 L F
.20025 .42604 m .20142 .42225 L .204 .4248 L .65 .738 .914 r
F
.20025 .42604 m .19766 .4235 L .20142 .42225 L F
.37329 .46129 m .37485 .45527 L .37695 .4606 L .597 .547 .769 r
F
.37329 .46129 m .37118 .45602 L .37485 .45527 L F
.72453 .45197 m .72675 .44792 L .72859 .44955 L .765 .864 .922 r
F
.72453 .45197 m .72268 .45038 L .72675 .44792 L F
.26324 .4295 m .26455 .42562 L .26704 .4283 L .646 .726 .907 r
F
.26324 .4295 m .26075 .42683 L .26455 .42562 L F
.16367 .42474 m .16476 .42097 L .16739 .42348 L .651 .742 .916 r
F
.16367 .42474 m .16103 .42224 L .16476 .42097 L F
.34785 .4433 m .34929 .43896 L .35151 .44235 L .625 .653 .858 r
F
.34785 .4433 m .34563 .43993 L .34929 .43896 L F
.2368 .42766 m .23805 .42383 L .24058 .42643 L .648 .732 .911 r
F
.2368 .42766 m .23427 .42506 L .23805 .42383 L F
.7912 .43473 m .79358 .43103 L .79536 .43313 L .685 .794 .932 r
F
.7912 .43473 m .78942 .43265 L .79358 .43103 L F
.36538 .45217 m .36688 .44712 L .36904 .45136 L .611 .599 .815 r
F
.36538 .45217 m .36322 .44798 L .36688 .44712 L F
.2801 .43083 m .28137 .4271 L .28371 .42971 L .644 .719 .903 r
F
.2801 .43083 m .27776 .42823 L .28137 .4271 L F
.12706 .42365 m .12807 .4199 L .13076 .42238 L .652 .744 .917 r
F
.12706 .42365 m .12437 .42117 L .12807 .4199 L F
.21033 .4261 m .21152 .4223 L .21409 .42486 L .65 .737 .913 r
F
.21033 .4261 m .20776 .42355 L .21152 .4223 L F
.17375 .42473 m .17486 .42095 L .17748 .42347 L .651 .741 .915 r
F
.17375 .42473 m .17112 .42222 L .17486 .42095 L F
.74269 .44471 m .74496 .44087 L .74679 .44269 L .728 .836 .932 r
F
.74269 .44471 m .74085 .44292 L .74496 .44087 L F
.34198 .44091 m .3434 .4367 L .34563 .43993 L .629 .666 .867 r
F
.34198 .44091 m .33974 .4377 L .3434 .4367 L F
.37928 .48439 m .37736 .47485 L .38102 .47435 L .568 .444 .671 r
F
.37562 .48478 m .37736 .47485 L .37928 .48439 L .569 .446 .673 r
F
.37736 .47485 m .37902 .46681 L .38102 .47435 L .579 .482 .708 r
F
.86623 .42766 m .86877 .42397 L .87046 .42624 L .667 .77 .927 r
F
.86623 .42766 m .86454 .4254 L .86877 .42397 L F
.87637 .4271 m .87893 .42341 L .88061 .42569 L .665 .769 .927 r
F
.87637 .4271 m .87469 .42482 L .87893 .42341 L F
.37738 .4978 m .37562 .48478 L .37928 .48439 L .558 .407 .633 r
F
.37373 .49801 m .37562 .48478 L .37738 .4978 L .559 .409 .635 r
F
.85609 .42825 m .85861 .42457 L .86031 .42682 L .668 .772 .928 r
F
.85609 .42825 m .85439 .42601 L .85861 .42457 L F
.78111 .43593 m .78347 .43222 L .78526 .43428 L .691 .801 .933 r
F
.78111 .43593 m .77932 .43389 L .78347 .43222 L F
.84596 .4289 m .84846 .42522 L .85017 .42745 L .67 .775 .928 r
F
.84596 .4289 m .84424 .42667 L .84846 .42522 L F
.75684 .44072 m .75914 .43696 L .76096 .43888 L .71 .82 .934 r
F
.75684 .44072 m .75502 .43882 L .75914 .43696 L F
.37105 .50933 m .37009 .49826 L .37236 .4981 L .55 .38 .605 r
F
.36877 .50939 m .37009 .49826 L .37105 .50933 L .55 .382 .605 r
F
.30517 .43333 m .3065 .4295 L .3088 .43225 L .64 .706 .895 r
F
.30517 .43333 m .30286 .43059 L .3065 .4295 L F
.13714 .42359 m .13817 .41983 L .14085 .42232 L .652 .744 .917 r
F
.13714 .42359 m .13446 .42111 L .13817 .41983 L F
.24688 .42783 m .24815 .42398 L .25066 .42661 L .647 .73 .91 r
F
.24688 .42783 m .24436 .42521 L .24815 .42398 L F
.32064 .43578 m .32201 .43184 L .32429 .43473 L .636 .694 .887 r
F
.32064 .43578 m .31837 .4329 L .32201 .43184 L F
.83583 .42959 m .8383 .42591 L .84003 .42813 L .671 .777 .929 r
F
.83583 .42959 m .8341 .42739 L .8383 .42591 L F
.68722 .59501 m .68759 .58078 L .68767 .59562 L .987 .728 .442 r
F
.68659 .5942 m .68759 .58078 L .68722 .59501 L .987 .728 .44 r
F
.68659 .5942 m .68652 .58117 L .68759 .58078 L F
.37118 .45602 m .37271 .45055 L .37485 .45527 L .604 .574 .793 r
F
.37118 .45602 m .36904 .45136 L .37271 .45055 L F
.8257 .43035 m .82816 .42667 L .8299 .42887 L .674 .78 .93 r
F
.8257 .43035 m .82396 .42817 L .82816 .42667 L F
.28966 .43123 m .29096 .42746 L .29329 .43011 L .642 .716 .901 r
F
.28966 .43123 m .28734 .42859 L .29096 .42746 L F
.18383 .42473 m .18496 .42095 L .18757 .42348 L .651 .74 .915 r
F
.18383 .42473 m .18122 .42221 L .18496 .42095 L F
.22041 .42618 m .22162 .42237 L .22418 .42494 L .649 .735 .912 r
F
.22041 .42618 m .21785 .42361 L .22162 .42237 L F
.72859 .44955 m .73083 .44557 L .73267 .44725 L .755 .858 .926 r
F
.72859 .44955 m .72675 .44792 L .73083 .44557 L F
.1005 .42261 m .10146 .41886 L .10419 .42133 L .653 .746 .918 r
F
.1005 .42261 m .09778 .42014 L .10146 .41886 L F
.30506 .59419 m .30569 .57851 L .30717 .57864 L .536 .323 .537 r
F
.30449 .59437 m .30569 .57851 L .30506 .59419 L F
.30355 .59467 m .30569 .57851 L .30449 .59437 L F
.33544 .58261 m .336 .54558 L .33824 .54566 L .538 .331 .548 r
F
.3332 .58219 m .336 .54558 L .33544 .58261 L F
.14722 .42354 m .14828 .41978 L .15094 .42228 L .652 .743 .916 r
F
.14722 .42354 m .14456 .42105 L .14828 .41978 L F
.33609 .43871 m .3375 .4346 L .33974 .4377 L .631 .676 .875 r
F
.33609 .43871 m .33384 .43563 L .3375 .4346 L F
.69926 .4689 m .70108 .46453 L .70269 .46556 L .867 .913 .859 r
F
.81558 .43118 m .81802 .4275 L .81977 .42967 L .676 .784 .931 r
F
.81558 .43118 m .81383 .42903 L .81802 .4275 L F
.36498 .52463 m .36423 .50955 L .3665 .50946 L .545 .361 .583 r
F
.36271 .52458 m .36423 .50955 L .36498 .52463 L .545 .362 .584 r
F
.69926 .4689 m .69764 .46795 L .70108 .46453 L .867 .913 .859 r
F
.69584 .4726 m .69764 .46795 L .69926 .4689 L .888 .917 .838 r
F
.77103 .4373 m .77337 .43358 L .77517 .43558 L .697 .808 .934 r
F
.77103 .4373 m .76922 .43531 L .77337 .43358 L F
.25696 .42804 m .25825 .42417 L .26075 .42683 L .646 .728 .908 r
F
.25696 .42804 m .25445 .42539 L .25825 .42417 L F
.67975 .53913 m .67816 .53945 L .68102 .5234 L .996 .802 .529 r
F
.67816 .53945 m .67942 .5234 L .68102 .5234 L .997 .801 .523 r
F
.35402 .5467 m .35366 .52452 L .35592 .52451 L .541 .345 .564 r
F
.35176 .5465 m .35366 .52452 L .35402 .5467 L F
.27414 .42937 m .2754 .42565 L .27776 .42823 L .645 .722 .905 r
F
.27414 .42937 m .27179 .42679 L .2754 .42565 L F
.68734 .4875 m .68573 .48693 L .68907 .48146 L .946 .908 .751 r
F
.68405 .49382 m .68573 .48693 L .68734 .4875 L .965 .897 .707 r
F
.19391 .42476 m .19507 .42096 L .19766 .4235 L .65 .739 .914 r
F
.19391 .42476 m .19132 .42222 L .19507 .42096 L F
.11059 .42253 m .11157 .41877 L .11428 .42125 L .653 .745 .917 r
F
.11059 .42253 m .10787 .42005 L .11157 .41877 L F
.80547 .4321 m .80788 .42842 L .80964 .43056 L .68 .788 .931 r
F
.80547 .4321 m .8037 .42997 L .80788 .42842 L F
.23049 .42629 m .23173 .42247 L .23427 .42506 L .648 .734 .912 r
F
.23049 .42629 m .22795 .42371 L .23173 .42247 L F
.15731 .42351 m .15839 .41974 L .16103 .42224 L .652 .742 .916 r
F
.15731 .42351 m .15466 .42101 L .15839 .41974 L F
.70252 .46545 m .70466 .46066 L .70652 .46193 L .848 .909 .876 r
F
.70252 .46545 m .70066 .46427 L .70466 .46066 L F
.31473 .43397 m .31608 .43008 L .31837 .4329 L .638 .7 .891 r
F
.31473 .43397 m .31244 .43116 L .31608 .43008 L F
.70652 .46193 m .70868 .45737 L .71054 .45871 L .829 .901 .891 r
F
.70652 .46193 m .70466 .46066 L .70868 .45737 L F
.69584 .4726 m .69422 .47174 L .69764 .46795 L .888 .917 .838 r
F
.69244 .47674 m .69422 .47174 L .69584 .4726 L .909 .919 .813 r
F
.29923 .43169 m .30055 .42789 L .30286 .43059 L .641 .711 .898 r
F
.29923 .43169 m .29692 .429 L .30055 .42789 L F
.74679 .44269 m .74907 .43888 L .7509 .44073 L .722 .832 .933 r
F
.74679 .44269 m .74496 .44087 L .74907 .43888 L F
.79536 .43313 m .79775 .42944 L .79953 .43154 L .684 .793 .932 r
F
.79536 .43313 m .79358 .43103 L .79775 .42944 L F
.12067 .42245 m .12167 .41869 L .12437 .42117 L .653 .745 .917 r
F
.12067 .42245 m .11797 .41997 L .12167 .41869 L F
.33019 .43665 m .33158 .43264 L .33384 .43563 L .634 .685 .881 r
F
.33019 .43665 m .32793 .43368 L .33158 .43264 L F
.68038 .56141 m .6788 .5621 L .68134 .53893 L .994 .771 .487 r
F
.6788 .5621 m .67975 .53913 L .68134 .53893 L .995 .771 .482 r
F
.204 .4248 m .20518 .421 L .20776 .42355 L .65 .738 .914 r
F
.204 .4248 m .20142 .42225 L .20518 .421 L F
.35737 .44501 m .35884 .44048 L .36104 .44411 L .62 .636 .845 r
F
.35737 .44501 m .35517 .44141 L .35884 .44048 L F
.36322 .44798 m .36471 .44322 L .36688 .44712 L .615 .618 .831 r
F
.36322 .44798 m .36104 .44411 L .36471 .44322 L F
.16739 .42348 m .16849 .41971 L .17112 .42222 L .651 .742 .916 r
F
.16739 .42348 m .16476 .42097 L .16849 .41971 L F
.26704 .4283 m .26835 .42441 L .27084 .42709 L .645 .725 .907 r
F
.26704 .4283 m .26455 .42562 L .26835 .42441 L F
.71054 .45871 m .71272 .45433 L .71457 .45575 L .811 .894 .902 r
F
.71054 .45871 m .70868 .45737 L .71272 .45433 L F
.38102 .47435 m .37902 .46681 L .38269 .46621 L .577 .479 .706 r
F
.37902 .46681 m .38062 .45992 L .38269 .46621 L .587 .514 .739 r
F
.37902 .46681 m .37695 .4606 L .38062 .45992 L F
.73267 .44725 m .73492 .44333 L .73676 .44505 L .746 .852 .929 r
F
.73267 .44725 m .73083 .44557 L .73492 .44333 L F
.28371 .42971 m .285 .42597 L .28734 .42859 L .643 .719 .903 r
F
.28371 .42971 m .28137 .4271 L .285 .42597 L F
.24058 .42643 m .24183 .42259 L .24436 .42521 L .648 .732 .911 r
F
.24058 .42643 m .23805 .42383 L .24183 .42259 L F
.76096 .43888 m .76328 .43514 L .76509 .43708 L .706 .817 .934 r
F
.76096 .43888 m .75914 .43696 L .76328 .43514 L F
.35151 .44235 m .35296 .43799 L .35517 .44141 L .624 .652 .857 r
F
.35151 .44235 m .34929 .43896 L .35296 .43799 L F
.37695 .4606 m .37852 .45453 L .38062 .45992 L .596 .544 .767 r
F
.37695 .4606 m .37485 .45527 L .37852 .45453 L F
.13076 .42238 m .13178 .41862 L .13446 .42111 L .652 .744 .917 r
F
.13076 .42238 m .12807 .4199 L .13178 .41862 L F
.68329 .58268 m .68222 .5833 L .68363 .56038 L .991 .747 .461 r
F
.68222 .5833 m .68255 .56066 L .68363 .56038 L .991 .746 .459 r
F
.37332 .50928 m .37236 .4981 L .37464 .49796 L .549 .379 .604 r
F
.37105 .50933 m .37236 .4981 L .37332 .50928 L .55 .38 .605 r
F
.78526 .43428 m .78763 .43058 L .78942 .43265 L .688 .799 .933 r
F
.78526 .43428 m .78347 .43222 L .78763 .43058 L F
.36904 .45136 m .37056 .44628 L .37271 .45055 L .61 .597 .813 r
F
.36904 .45136 m .36688 .44712 L .37056 .44628 L F
.30656 .5937 m .30717 .57864 L .30864 .57878 L .536 .323 .537 r
F
.30602 .59388 m .30717 .57864 L .30656 .5937 L F
.30506 .59419 m .30717 .57864 L .30602 .59388 L F
.87046 .42624 m .87301 .42255 L .87469 .42482 L .666 .77 .927 r
F
.87046 .42624 m .86877 .42397 L .87301 .42255 L F
.88061 .42569 m .88318 .422 L .88485 .42429 L .665 .768 .927 r
F
.88061 .42569 m .87893 .42341 L .88318 .422 L F
.86031 .42682 m .86284 .42314 L .86454 .4254 L .667 .772 .928 r
F
.86031 .42682 m .85861 .42457 L .86284 .42314 L F
.21409 .42486 m .21529 .42105 L .21785 .42361 L .649 .737 .913 r
F
.21409 .42486 m .21152 .4223 L .21529 .42105 L F
.17748 .42347 m .1786 .41969 L .18122 .42221 L .651 .741 .915 r
F
.17748 .42347 m .17486 .42095 L .1786 .41969 L F
.85017 .42745 m .85268 .42377 L .85439 .42601 L .669 .774 .928 r
F
.85017 .42745 m .84846 .42522 L .85268 .42377 L F
.69244 .47674 m .69083 .47598 L .69422 .47174 L .909 .919 .813 r
F
.68907 .48146 m .69083 .47598 L .69244 .47674 L .93 .917 .781 r
F
.84003 .42813 m .84252 .42445 L .84424 .42667 L .671 .776 .929 r
F
.84003 .42813 m .8383 .42591 L .84252 .42445 L F
.34563 .43993 m .34706 .43571 L .34929 .43896 L .628 .664 .866 r
F
.34563 .43993 m .3434 .4367 L .34706 .43571 L F
.71457 .45575 m .71676 .4515 L .71862 .45298 L .795 .886 .911 r
F
.71457 .45575 m .71272 .45433 L .71676 .4515 L F
.3088 .43225 m .31014 .4284 L .31244 .43116 L .639 .706 .895 r
F
.3088 .43225 m .3065 .4295 L .31014 .4284 L F
.14085 .42232 m .14189 .41856 L .14456 .42105 L .652 .744 .917 r
F
.14085 .42232 m .13817 .41983 L .14189 .41856 L F
.32429 .43473 m .32566 .43078 L .32793 .43368 L .636 .693 .886 r
F
.32429 .43473 m .32201 .43184 L .32566 .43078 L F
.25066 .42661 m .25194 .42275 L .25445 .42539 L .647 .73 .909 r
F
.25066 .42661 m .24815 .42398 L .25194 .42275 L F
.8299 .42887 m .83236 .42518 L .8341 .42739 L .673 .779 .93 r
F
.8299 .42887 m .82816 .42667 L .83236 .42518 L F
.29329 .43011 m .29459 .42634 L .29692 .429 L .642 .715 .9 r
F
.29329 .43011 m .29096 .42746 L .29459 .42634 L F
.33769 .58306 m .33824 .54566 L .34049 .54576 L .538 .331 .547 r
F
.33544 .58261 m .33824 .54566 L .33769 .58306 L .538 .331 .548 r
F
.77517 .43558 m .77752 .43187 L .77932 .43389 L .694 .806 .934 r
F
.77517 .43558 m .77337 .43358 L .77752 .43187 L F
.81977 .42967 m .82221 .42599 L .82396 .42817 L .675 .783 .931 r
F
.81977 .42967 m .81802 .4275 L .82221 .42599 L F
.18757 .42348 m .18871 .41969 L .19132 .42222 L .651 .74 .915 r
F
.18757 .42348 m .18496 .42095 L .18871 .41969 L F
.38294 .48403 m .38102 .47435 L .38469 .47386 L .567 .441 .669 r
F
.37928 .48439 m .38102 .47435 L .38294 .48403 L .568 .444 .671 r
F
.38102 .47435 m .38269 .46621 L .38469 .47386 L .577 .479 .706 r
F
.36725 .5247 m .3665 .50946 L .36877 .50939 L .544 .36 .583 r
F
.36498 .52463 m .3665 .50946 L .36725 .5247 L .545 .361 .583 r
F
.22418 .42494 m .2254 .42112 L .22795 .42371 L .649 .735 .912 r
F
.22418 .42494 m .22162 .42237 L .2254 .42112 L F
.10419 .42133 m .10515 .41757 L .10787 .42005 L .653 .746 .918 r
F
.10419 .42133 m .10146 .41886 L .10515 .41757 L F
.38104 .49762 m .37928 .48439 L .38294 .48403 L .556 .405 .632 r
F
.37738 .4978 m .37928 .48439 L .38104 .49762 L .558 .407 .633 r
F
.15094 .42228 m .152 .4185 L .15466 .42101 L .652 .743 .916 r
F
.15094 .42228 m .14828 .41978 L .152 .4185 L F
.35628 .54692 m .35592 .52451 L .35818 .52452 L .54 .344 .564 r
F
.35402 .5467 m .35592 .52451 L .35628 .54692 L .541 .345 .564 r
F
.37485 .45527 m .37639 .44976 L .37852 .45453 L .603 .571 .791 r
F
.37485 .45527 m .37271 .45055 L .37639 .44976 L F
.68086 .51138 m .67926 .51127 L .68242 .50181 L .988 .857 .621 r
F
.68242 .50181 m .68081 .50153 L .68405 .49382 L .978 .88 .666 r
F
.67926 .51127 m .68081 .50153 L .68242 .50181 L .99 .858 .612 r
F
.33974 .4377 m .34116 .43359 L .3434 .4367 L .63 .675 .874 r
F
.33974 .4377 m .3375 .4346 L .34116 .43359 L F
.80964 .43056 m .81207 .42687 L .81383 .42903 L .678 .787 .931 r
F
.80964 .43056 m .80788 .42842 L .81207 .42687 L F
.7509 .44073 m .75319 .43695 L .75502 .43882 L .716 .828 .934 r
F
.7509 .44073 m .74907 .43888 L .75319 .43695 L F
.73676 .44505 m .73902 .44117 L .74085 .44292 L .738 .847 .931 r
F
.73676 .44505 m .73492 .44333 L .73902 .44117 L F
.27776 .42823 m .27903 .42451 L .28137 .4271 L .644 .722 .905 r
F
.27776 .42823 m .2754 .42565 L .27903 .42451 L F
.71862 .45298 m .72083 .44884 L .72268 .45038 L .781 .878 .918 r
F
.71862 .45298 m .71676 .4515 L .72083 .44884 L F
.26075 .42683 m .26205 .42295 L .26455 .42562 L .646 .727 .908 r
F
.26075 .42683 m .25825 .42417 L .26205 .42295 L F
.11428 .42125 m .11527 .41749 L .11797 .41997 L .653 .745 .917 r
F
.11428 .42125 m .11157 .41877 L .11527 .41749 L F
.19766 .4235 m .19883 .4197 L .20142 .42225 L .65 .739 .914 r
F
.19766 .4235 m .19507 .42096 L .19883 .4197 L F
.16103 .42224 m .16212 .41846 L .16476 .42097 L .652 .742 .916 r
F
.16103 .42224 m .15839 .41974 L .16212 .41846 L F
.23427 .42506 m .23551 .42123 L .23805 .42383 L .648 .734 .911 r
F
.23427 .42506 m .23173 .42247 L .23551 .42123 L F
.79953 .43154 m .80193 .42786 L .8037 .42997 L .682 .791 .932 r
F
.79953 .43154 m .79775 .42944 L .80193 .42786 L F
.30807 .59322 m .30864 .57878 L .31013 .57892 L .536 .323 .537 r
F
.30756 .59339 m .30864 .57878 L .30807 .59322 L F
.30656 .5937 m .30864 .57878 L .30756 .59339 L F
.67942 .5234 m .67782 .52351 L .68086 .51138 L .994 .831 .572 r
F
.67782 .52351 m .67926 .51127 L .68086 .51138 L .995 .831 .565 r
F
.31837 .4329 m .31973 .42901 L .32201 .43184 L .637 .699 .891 r
F
.31837 .4329 m .31608 .43008 L .31973 .42901 L F
.76509 .43708 m .76742 .43335 L .76922 .43531 L .702 .814 .935 r
F
.76509 .43708 m .76328 .43514 L .76742 .43335 L F
.30286 .43059 m .30419 .42679 L .3065 .4295 L .641 .71 .898 r
F
.30286 .43059 m .30055 .42789 L .30419 .42679 L F
.68907 .48146 m .68745 .48083 L .69083 .47598 L .93 .917 .781 r
F
.68573 .48693 m .68745 .48083 L .68907 .48146 L .95 .911 .743 r
F
.12437 .42117 m .12538 .41741 L .12807 .4199 L .652 .745 .917 r
F
.12437 .42117 m .12167 .41869 L .12538 .41741 L F
.33384 .43563 m .33524 .4316 L .3375 .4346 L .633 .684 .88 r
F
.33384 .43563 m .33158 .43264 L .33524 .4316 L F
.20776 .42355 m .20894 .41974 L .21152 .4223 L .65 .738 .914 r
F
.20776 .42355 m .20518 .421 L .20894 .41974 L F
.3756 .50926 m .37464 .49796 L .37693 .49782 L .548 .378 .603 r
F
.37332 .50928 m .37464 .49796 L .3756 .50926 L .549 .379 .604 r
F
.68405 .49382 m .68244 .49343 L .68573 .48693 L .965 .897 .707 r
F
.68081 .50153 m .68244 .49343 L .68405 .49382 L .981 .881 .658 r
F
.17112 .42222 m .17223 .41844 L .17486 .42095 L .651 .742 .916 r
F
.17112 .42222 m .16849 .41971 L .17223 .41844 L F
.78942 .43265 m .7918 .42895 L .79358 .43103 L .686 .797 .933 r
F
.78942 .43265 m .78763 .43058 L .7918 .42895 L F
.28734 .42859 m .28863 .42484 L .29096 .42746 L .643 .718 .903 r
F
.28734 .42859 m .285 .42597 L .28863 .42484 L F
.27084 .42709 m .27216 .4232 L .27464 .42589 L .645 .725 .906 r
F
.27084 .42709 m .26835 .42441 L .27216 .4232 L F
.36104 .44411 m .36251 .43956 L .36471 .44322 L .619 .634 .844 r
F
.36104 .44411 m .35884 .44048 L .36251 .43956 L F
.36688 .44712 m .36838 .44233 L .37056 .44628 L .614 .616 .829 r
F
.36688 .44712 m .36471 .44322 L .36838 .44233 L F
.24436 .42521 m .24562 .42136 L .24815 .42398 L .648 .732 .91 r
F
.24436 .42521 m .24183 .42259 L .24562 .42136 L F
.72268 .45038 m .7249 .44633 L .72675 .44792 L .769 .871 .923 r
F
.72268 .45038 m .72083 .44884 L .7249 .44633 L F
.13446 .42111 m .1355 .41734 L .13817 .41983 L .652 .744 .917 r
F
.13446 .42111 m .13178 .41862 L .1355 .41734 L F
.35517 .44141 m .35663 .43704 L .35884 .44048 L .623 .65 .856 r
F
.35517 .44141 m .35296 .43799 L .35663 .43704 L F
.87469 .42482 m .87726 .42114 L .87893 .42341 L .666 .769 .927 r
F
.87469 .42482 m .87301 .42255 L .87726 .42114 L F
.86454 .4254 m .86708 .42171 L .86877 .42397 L .667 .771 .928 r
F
.86454 .4254 m .86284 .42314 L .86708 .42171 L F
.6862 .59367 m .68652 .58117 L .68659 .5942 L .987 .728 .44 r
F
.68551 .59278 m .68652 .58117 L .6862 .59367 L .987 .728 .439 r
F
.68551 .59278 m .68544 .58161 L .68652 .58117 L F
.85439 .42601 m .85691 .42232 L .85861 .42457 L .668 .773 .928 r
F
.85439 .42601 m .85268 .42377 L .85691 .42232 L F
.84424 .42667 m .84674 .42299 L .84846 .42522 L .67 .776 .929 r
F
.84424 .42667 m .84252 .42445 L .84674 .42299 L F
.38469 .47386 m .38269 .46621 L .38636 .46565 L .576 .476 .704 r
F
.38269 .46621 m .3843 .45927 L .38636 .46565 L .586 .511 .737 r
F
.38269 .46621 m .38062 .45992 L .3843 .45927 L F
.21785 .42361 m .21906 .4198 L .22162 .42237 L .649 .737 .913 r
F
.21785 .42361 m .21529 .42105 L .21906 .4198 L F
.18122 .42221 m .18235 .41842 L .18496 .42095 L .651 .741 .915 r
F
.18122 .42221 m .1786 .41969 L .18235 .41842 L F
.37271 .45055 m .37423 .44544 L .37639 .44976 L .608 .594 .811 r
F
.37271 .45055 m .37056 .44628 L .37423 .44544 L F
.38062 .45992 m .3822 .45381 L .3843 .45927 L .594 .542 .765 r
F
.38062 .45992 m .37852 .45453 L .3822 .45381 L F
.8341 .42739 m .83658 .4237 L .8383 .42591 L .672 .778 .93 r
F
.8341 .42739 m .83236 .42518 L .83658 .4237 L F
.77932 .43389 m .78168 .43019 L .78347 .43222 L .692 .803 .934 r
F
.77932 .43389 m .77752 .43187 L .78168 .43019 L F
.74085 .44292 m .74313 .43909 L .74496 .44087 L .73 .842 .933 r
F
.74085 .44292 m .73902 .44117 L .74313 .43909 L F
.09778 .42014 m .09873 .41638 L .10146 .41886 L .653 .746 .918 r
F
.09778 .42014 m .09504 .41767 L .09873 .41638 L F
.31244 .43116 m .31378 .42731 L .31608 .43008 L .639 .705 .894 r
F
.31244 .43116 m .31014 .4284 L .31378 .42731 L F
.14456 .42105 m .14561 .41728 L .14828 .41978 L .652 .744 .917 r
F
.14456 .42105 m .14189 .41856 L .14561 .41728 L F
.34929 .43896 m .35073 .43472 L .35296 .43799 L .627 .663 .865 r
F
.34929 .43896 m .34706 .43571 L .35073 .43472 L F
.75502 .43882 m .75732 .43506 L .75914 .43696 L .712 .824 .935 r
F
.75502 .43882 m .75319 .43695 L .75732 .43506 L F
.36953 .52479 m .36877 .50939 L .37105 .50933 L .544 .36 .582 r
F
.36725 .5247 m .36877 .50939 L .36953 .52479 L .544 .36 .583 r
F
.82396 .42817 m .82642 .42448 L .82816 .42667 L .674 .782 .931 r
F
.82396 .42817 m .82221 .42599 L .82642 .42448 L F
.32793 .43368 m .32932 .42972 L .33158 .43264 L .635 .692 .886 r
F
.32793 .43368 m .32566 .43078 L .32932 .42972 L F
.33995 .583 m .34049 .54576 L .34274 .54587 L .537 .33 .547 r
F
.33896 .58333 m .34049 .54576 L .33995 .583 L .538 .331 .547 r
F
.33896 .58333 m .33769 .58306 L .34049 .54576 L F
.25445 .42539 m .25574 .42153 L .25825 .42417 L .647 .73 .909 r
F
.25445 .42539 m .25194 .42275 L .25574 .42153 L F
.29692 .429 m .29823 .42522 L .30055 .42789 L .642 .714 .9 r
F
.29692 .429 m .29459 .42634 L .29823 .42522 L F
.30958 .59274 m .31013 .57892 L .31161 .57908 L .536 .322 .537 r
F
.30909 .59289 m .31013 .57892 L .30958 .59274 L .536 .323 .537 r
F
.30807 .59322 m .31013 .57892 L .30909 .59289 L F
.35854 .54716 m .35818 .52452 L .36044 .52454 L .54 .344 .563 r
F
.35628 .54692 m .35818 .52452 L .35854 .54716 L .54 .344 .564 r
F
.19132 .42222 m .19247 .41843 L .19507 .42096 L .65 .74 .915 r
F
.19132 .42222 m .18871 .41969 L .19247 .41843 L F
.81383 .42903 m .81626 .42534 L .81802 .4275 L .677 .785 .931 r
F
.81383 .42903 m .81207 .42687 L .81626 .42534 L F
.22795 .42371 m .22918 .41988 L .23173 .42247 L .649 .735 .912 r
F
.22795 .42371 m .2254 .42112 L .22918 .41988 L F
.10787 .42005 m .10885 .41629 L .11157 .41877 L .653 .745 .918 r
F
.10787 .42005 m .10515 .41757 L .10885 .41629 L F
.15466 .42101 m .15573 .41723 L .15839 .41974 L .652 .743 .916 r
F
.15466 .42101 m .152 .4185 L .15573 .41723 L F
.69764 .46795 m .69947 .46357 L .70108 .46453 L .873 .92 .855 r
F
.72675 .44792 m .72898 .44394 L .73083 .44557 L .758 .865 .927 r
F
.72675 .44792 m .7249 .44633 L .72898 .44394 L F
.3434 .4367 m .34482 .43258 L .34706 .43571 L .63 .674 .873 r
F
.3434 .4367 m .34116 .43359 L .34482 .43258 L F
.76922 .43531 m .77156 .4316 L .77337 .43358 L .699 .811 .935 r
F
.76922 .43531 m .76742 .43335 L .77156 .4316 L F
.28137 .4271 m .28265 .42337 L .285 .42597 L .644 .721 .905 r
F
.28137 .4271 m .27903 .42451 L .28265 .42337 L F
.8037 .42997 m .80612 .42629 L .80788 .42842 L .68 .79 .932 r
F
.8037 .42997 m .80193 .42786 L .80612 .42629 L F
.69764 .46795 m .69603 .46707 L .69947 .46357 L .873 .92 .855 r
F
.69422 .47174 m .69603 .46707 L .69764 .46795 L .893 .923 .834 r
F
.37852 .45453 m .38007 .44898 L .3822 .45381 L .601 .569 .79 r
F
.37852 .45453 m .37639 .44976 L .38007 .44898 L F
.11797 .41997 m .11897 .4162 L .12167 .41869 L .653 .745 .917 r
F
.11797 .41997 m .11527 .41749 L .11897 .4162 L F
.26455 .42562 m .26586 .42174 L .26835 .42441 L .646 .727 .908 r
F
.26455 .42562 m .26205 .42295 L .26586 .42174 L F
.20142 .42225 m .20259 .41845 L .20518 .421 L .65 .739 .914 r
F
.20142 .42225 m .19883 .4197 L .20259 .41845 L F
.3866 .4837 m .38469 .47386 L .38836 .47341 L .565 .439 .667 r
F
.38294 .48403 m .38469 .47386 L .3866 .4837 L .567 .441 .669 r
F
.38469 .47386 m .38636 .46565 L .38836 .47341 L .576 .476 .704 r
F
.16476 .42097 m .16585 .41719 L .16849 .41971 L .651 .742 .916 r
F
.16476 .42097 m .16212 .41846 L .16585 .41719 L F
.23805 .42383 m .2393 .41999 L .24183 .42259 L .648 .733 .911 r
F
.23805 .42383 m .23551 .42123 L .2393 .41999 L F
.37788 .50925 m .37693 .49782 L .37921 .49771 L .548 .377 .602 r
F
.3756 .50926 m .37693 .49782 L .37788 .50925 L .548 .378 .603 r
F
.3847 .49748 m .38294 .48403 L .3866 .4837 L .555 .403 .63 r
F
.38104 .49762 m .38294 .48403 L .3847 .49748 L .556 .405 .632 r
F
.32201 .43184 m .32338 .42793 L .32566 .43078 L .637 .698 .89 r
F
.32201 .43184 m .31973 .42901 L .32338 .42793 L F
.68222 .5833 m .68114 .584 L .68255 .56066 L .991 .746 .459 r
F
.68114 .584 m .68146 .56101 L .68255 .56066 L .991 .746 .457 r
F
.79358 .43103 m .79598 .42734 L .79775 .42944 L .684 .795 .933 r
F
.79358 .43103 m .7918 .42895 L .79598 .42734 L F
.68573 .48693 m .68412 .48646 L .68745 .48083 L .95 .911 .743 r
F
.68244 .49343 m .68412 .48646 L .68573 .48693 L .969 .9 .698 r
F
.3065 .4295 m .30783 .42568 L .31014 .4284 L .64 .71 .897 r
F
.3065 .4295 m .30419 .42679 L .30783 .42568 L F
.12807 .4199 m .12909 .41613 L .13178 .41862 L .652 .745 .917 r
F
.12807 .4199 m .12538 .41741 L .12909 .41613 L F
.69422 .47174 m .69261 .47095 L .69603 .46707 L .893 .923 .834 r
F
.69083 .47598 m .69261 .47095 L .69422 .47174 L .914 .925 .807 r
F
.74496 .44087 m .74724 .43707 L .74907 .43888 L .724 .837 .934 r
F
.74496 .44087 m .74313 .43909 L .74724 .43707 L F
.21152 .4223 m .21271 .41849 L .21529 .42105 L .65 .738 .914 r
F
.21152 .4223 m .20894 .41974 L .21271 .41849 L F
.3375 .4346 m .3389 .43056 L .34116 .43359 L .632 .683 .88 r
F
.3375 .4346 m .33524 .4316 L .3389 .43056 L F
.17486 .42095 m .17598 .41717 L .1786 .41969 L .651 .741 .916 r
F
.17486 .42095 m .17223 .41844 L .17598 .41717 L F
.29096 .42746 m .29226 .42371 L .29459 .42634 L .643 .718 .902 r
F
.29096 .42746 m .28863 .42484 L .29226 .42371 L F
.67816 .53945 m .67657 .5399 L .67942 .5234 L .997 .801 .523 r
F
.67657 .5399 m .67782 .52351 L .67942 .5234 L .997 .801 .517 r
F
.27464 .42589 m .27597 .42199 L .27845 .42469 L .645 .724 .906 r
F
.27464 .42589 m .27216 .4232 L .27597 .42199 L F
.31109 .59225 m .31161 .57908 L .31309 .57924 L .536 .322 .537 r
F
.31063 .5924 m .31161 .57908 L .31109 .59225 L F
.30958 .59274 m .31161 .57908 L .31063 .5924 L F
.70066 .46427 m .7028 .45947 L .70466 .46066 L .855 .917 .873 r
F
.70066 .46427 m .69879 .46319 L .7028 .45947 L F
.86877 .42397 m .87132 .42028 L .87301 .42255 L .666 .771 .928 r
F
.86877 .42397 m .86708 .42171 L .87132 .42028 L F
.87893 .42341 m .88151 .41972 L .88318 .422 L .665 .769 .927 r
F
.87893 .42341 m .87726 .42114 L .88151 .41972 L F
.24815 .42398 m .24942 .42013 L .25194 .42275 L .647 .731 .91 r
F
.24815 .42398 m .24562 .42136 L .24942 .42013 L F
.75914 .43696 m .76146 .43322 L .76328 .43514 L .707 .821 .935 r
F
.75914 .43696 m .75732 .43506 L .76146 .43322 L F
.85861 .42457 m .86114 .42088 L .86284 .42314 L .668 .773 .928 r
F
.85861 .42457 m .85691 .42232 L .86114 .42088 L F
.70466 .46066 m .70682 .45609 L .70868 .45737 L .834 .91 .889 r
F
.70466 .46066 m .7028 .45947 L .70682 .45609 L F
.36471 .44322 m .36619 .43864 L .36838 .44233 L .618 .632 .843 r
F
.36471 .44322 m .36251 .43956 L .36619 .43864 L F
.78347 .43222 m .78584 .42853 L .78763 .43058 L .689 .801 .934 r
F
.78347 .43222 m .78168 .43019 L .78584 .42853 L F
.13817 .41983 m .13921 .41606 L .14189 .41856 L .652 .744 .917 r
F
.13817 .41983 m .1355 .41734 L .13921 .41606 L F
.84846 .42522 m .85097 .42153 L .85268 .42377 L .669 .775 .929 r
F
.84846 .42522 m .84674 .42299 L .85097 .42153 L F
.62818 .23812 m .62821 .23817 L .6282 .23812 L .66 .351 .44 r
F
.6254 .23792 m .62658 .24569 L .62821 .23817 L .67 .344 .414 r
F
.62658 .24569 m .62684 .24736 L .62726 .24451 L F
.62658 .24569 m .62726 .24451 L .62821 .23817 L F
.6279 .2434 m .62612 .25111 L .63024 .25619 L .659 .32 .388 r
F
.62767 .24215 m .62726 .24451 L .6279 .2434 L F
.62357 .2379 m .62628 .24574 L .6254 .23792 L .67 .344 .414 r
F
.62628 .24574 m .62684 .24736 L .62658 .24569 L F
.62628 .24574 m .62658 .24569 L .6254 .23792 L F
.62726 .24451 m .62707 .24561 L .6279 .2434 L .659 .32 .388 r
F
.62357 .2379 m .62308 .24154 L .62684 .24736 L .67 .344 .414 r
F
.6263 .25196 m .62447 .25783 L .62858 .2623 L .665 .302 .347 r
F
.62612 .25111 m .62575 .25261 L .6263 .25196 L F
.62308 .24154 m .62163 .24921 L .62459 .25331 L .678 .334 .384 r
F
.62518 .25328 m .62459 .25331 L .62538 .2544 L F
.62308 .24154 m .62459 .25331 L .62518 .25328 L F
.62575 .25261 m .62559 .25325 L .6263 .25196 L .665 .302 .347 r
F
.62462 .25839 m .62276 .26292 L .62686 .26688 L .668 .279 .299 r
F
.62447 .25783 m .62416 .25875 L .62462 .25839 L F
.62163 .24921 m .62011 .25519 L .62327 .25911 L .685 .32 .35 r
F
.6237 .25912 m .62327 .25911 L .62385 .25985 L F
.62163 .24921 m .62327 .25911 L .6237 .25912 L F
.62416 .25875 m .62404 .25912 L .62462 .25839 L .668 .279 .299 r
F
.62286 .26325 m .62099 .26676 L .62509 .2703 L .666 .249 .243 r
F
.62276 .26292 m .62251 .26344 L .62286 .26325 L F
.62011 .25519 m .61854 .25987 L .62187 .26361 L .689 .302 .309 r
F
.62217 .26363 m .62187 .26361 L .62228 .26407 L F
.62011 .25519 m .62187 .26361 L .62217 .26363 L F
.62251 .26344 m .62242 .26364 L .62286 .26325 L .666 .249 .243 r
F
.62106 .26694 m .61918 .26964 L .62328 .27282 L .66 .212 .176 r
F
.62099 .26676 m .62082 .26703 L .62106 .26694 L F
.61854 .25987 m .61693 .26354 L .6204 .26708 L .69 .28 .263 r
F
.62059 .26711 m .6204 .26708 L .62066 .26735 L F
.61854 .25987 m .6204 .26708 L .62059 .26711 L F
.62082 .26703 m .62076 .26712 L .62106 .26694 L .66 .212 .176 r
F
.61693 .26354 m .61902 .26987 L .61965 .2689 L .688 .253 .211 r
F
.6204 .26708 m .61965 .2689 L .62066 .26735 L F
.61693 .26354 m .61965 .2689 L .6204 .26708 L F
.62076 .26712 m .61965 .2689 L .62092 .26714 L .66 .212 .176 r
F
.61965 .2689 m .61918 .26964 L .61957 .26908 L F
.61965 .2689 m .61957 .26908 L .62092 .26714 L F
.62076 .26712 m .62092 .26714 L .62106 .26694 L F
.61854 .25987 m .62059 .26711 L .62147 .26571 L .69 .28 .263 r
F
.62059 .26711 m .62066 .26735 L .62082 .26703 L F
.62059 .26711 m .62082 .26703 L .62147 .26571 L F
.62187 .26361 m .62147 .26571 L .62228 .26407 L F
.61854 .25987 m .62147 .26571 L .62187 .26361 L F
.62242 .26364 m .62147 .26571 L .62265 .26366 L .666 .249 .243 r
F
.62147 .26571 m .62099 .26676 L .62143 .26593 L F
.62147 .26571 m .62143 .26593 L .62265 .26366 L F
.62242 .26364 m .62265 .26366 L .62286 .26325 L F
.62011 .25519 m .62217 .26363 L .62319 .26162 L .689 .302 .309 r
F
.62217 .26363 m .62228 .26407 L .62251 .26344 L F
.62217 .26363 m .62251 .26344 L .62319 .26162 L F
.62327 .25911 m .62319 .26162 L .62385 .25985 L F
.62011 .25519 m .62319 .26162 L .62327 .25911 L F
.62404 .25912 m .62319 .26162 L .62431 .25912 L .668 .279 .299 r
F
.62319 .26162 m .62276 .26292 L .62319 .26187 L F
.62319 .26162 m .62319 .26187 L .62431 .25912 L F
.62404 .25912 m .62431 .25912 L .62462 .25839 L F
.62163 .24921 m .6237 .25912 L .62484 .25632 L .685 .32 .35 r
F
.6237 .25912 m .62385 .25985 L .62416 .25875 L F
.6237 .25912 m .62416 .25875 L .62484 .25632 L F
.62459 .25331 m .62484 .25632 L .62538 .2544 L F
.62163 .24921 m .62484 .25632 L .62459 .25331 L F
.62559 .25325 m .62484 .25632 L .62591 .25324 L .665 .302 .347 r
F
.62484 .25632 m .62447 .25783 L .62486 .25658 L F
.62484 .25632 m .62486 .25658 L .62591 .25324 L F
.62559 .25325 m .62591 .25324 L .6263 .25196 L F
.62308 .24154 m .62518 .25328 L .62641 .24942 L .678 .334 .384 r
F
.62518 .25328 m .62538 .2544 L .62575 .25261 L F
.62518 .25328 m .62575 .25261 L .62641 .24942 L F
.62583 .24581 m .62641 .24942 L .62684 .24736 L F
.62308 .24154 m .62641 .24942 L .62583 .24581 L F
.62707 .24561 m .62641 .24942 L .6274 .24556 L .659 .32 .388 r
F
.62641 .24942 m .62612 .25111 L .62645 .24967 L F
.62641 .24942 m .62645 .24967 L .6274 .24556 L F
.62707 .24561 m .6274 .24556 L .6279 .2434 L F
.62816 .23805 m .62789 .24032 L .6318 .24798 L .65 .333 .422 r
F
.62789 .24032 m .62767 .24215 L .62853 .24336 L F
.62789 .24032 m .62853 .24336 L .6318 .24798 L F
.62741 .23807 m .62821 .23817 L .62818 .23812 L .67 .344 .414 r
F
.6254 .23792 m .62742 .2381 L .62741 .23807 L F
.62742 .2381 m .62821 .23817 L .62741 .23807 L F
.6282 .23812 m .62821 .23817 L .62821 .23812 L .66 .351 .44 r
F
.37056 .44628 m .37206 .44146 L .37423 .44544 L .613 .614 .828 r
F
.37056 .44628 m .36838 .44233 L .37206 .44146 L F
.73083 .44557 m .73308 .44166 L .73492 .44333 L .749 .859 .93 r
F
.73083 .44557 m .72898 .44394 L .73308 .44166 L F
.63309 .23807 m .63592 .2529 L .63345 .23805 L .639 .317 .411 r
F
.63309 .23807 m .6318 .24798 L .63592 .2529 L F
.6303 .23799 m .6318 .24798 L .63309 .23807 L .65 .333 .422 r
F
.8383 .42591 m .84079 .42223 L .84252 .42445 L .671 .778 .93 r
F
.8383 .42591 m .83658 .4237 L .84079 .42223 L F
.63413 .23806 m .63738 .24258 L .63674 .23784 L .63 .329 .442 r
F
.63345 .23805 m .63738 .24258 L .63413 .23806 L .639 .317 .411 r
F
.63345 .23805 m .63592 .2529 L .63738 .24258 L F
.35884 .44048 m .3603 .43609 L .36251 .43956 L .622 .648 .855 r
F
.35884 .44048 m .35663 .43704 L .3603 .43609 L F
.62816 .23805 m .6318 .24798 L .6303 .23799 L .65 .333 .422 r
F
.3718 .5249 m .37105 .50933 L .37332 .50928 L .543 .359 .581 r
F
.36953 .52479 m .37105 .50933 L .3718 .5249 L .544 .36 .582 r
F
.18496 .42095 m .1861 .41716 L .18871 .41969 L .651 .741 .915 r
F
.18496 .42095 m .18235 .41842 L .1861 .41716 L F
.22162 .42237 m .22284 .41855 L .2254 .42112 L .649 .736 .913 r
F
.22162 .42237 m .21906 .4198 L .22284 .41855 L F
.70868 .45737 m .71086 .45298 L .71272 .45433 L .816 .902 .901 r
F
.70868 .45737 m .70682 .45609 L .71086 .45298 L F
.82816 .42667 m .83063 .42299 L .83236 .42518 L .673 .781 .93 r
F
.82816 .42667 m .82642 .42448 L .83063 .42299 L F
.34222 .58224 m .34274 .54587 L .34499 .546 L .537 .33 .547 r
F
.33998 .58299 m .34274 .54587 L .34222 .58224 L F
.33995 .583 m .34274 .54587 L .33998 .58299 L F
.62257 .2378 m .62308 .24154 L .62357 .2379 L .683 .362 .425 r
F
.10146 .41886 m .10243 .41509 L .10515 .41757 L .653 .746 .918 r
F
.10146 .41886 m .09873 .41638 L .10243 .41509 L F
.31608 .43008 m .31743 .42622 L .31973 .42901 L .638 .704 .894 r
F
.31608 .43008 m .31378 .42731 L .31743 .42622 L F
.36081 .54742 m .36044 .52454 L .36271 .52458 L .54 .343 .563 r
F
.35854 .54716 m .36044 .52454 L .36081 .54742 L .54 .344 .563 r
F
.14828 .41978 m .14934 .416 L .152 .4185 L .652 .743 .917 r
F
.14828 .41978 m .14561 .41728 L .14934 .416 L F
.63674 .23784 m .63738 .24258 L .63781 .23781 L .63 .329 .442 r
F
.63781 .23781 m .64151 .24749 L .64006 .2376 L .62 .317 .434 r
F
.63781 .23781 m .63738 .24258 L .64151 .24749 L F
.69083 .47598 m .68921 .47531 L .69261 .47095 L .914 .925 .807 r
F
.68745 .48083 m .68921 .47531 L .69083 .47598 L .935 .922 .774 r
F
.621 .23774 m .62308 .24154 L .62257 .2378 L .683 .362 .425 r
F
.37639 .44976 m .37792 .44462 L .38007 .44898 L .607 .592 .81 r
F
.37639 .44976 m .37423 .44544 L .37792 .44462 L F
.81802 .4275 m .82047 .42382 L .82221 .42599 L .676 .784 .931 r
F
.81802 .4275 m .81626 .42534 L .82047 .42382 L F
.33158 .43264 m .33298 .42867 L .33524 .4316 L .634 .691 .885 r
F
.33158 .43264 m .32932 .42972 L .33298 .42867 L F
.35296 .43799 m .3544 .43374 L .35663 .43704 L .626 .661 .864 r
F
.35296 .43799 m .35073 .43472 L .3544 .43374 L F
.6788 .5621 m .67722 .56294 L .67975 .53913 L .995 .771 .482 r
F
.67722 .56294 m .67816 .53945 L .67975 .53913 L .995 .77 .478 r
F
.25825 .42417 m .25954 .4203 L .26205 .42295 L .646 .729 .909 r
F
.25825 .42417 m .25574 .42153 L .25954 .4203 L F
.61977 .23758 m .62308 .24154 L .621 .23774 L .693 .355 .399 r
F
.38836 .47341 m .38636 .46565 L .39004 .4651 L .574 .473 .702 r
F
.38636 .46565 m .38798 .45864 L .39004 .4651 L .584 .508 .735 r
F
.38636 .46565 m .3843 .45927 L .38798 .45864 L F
.30055 .42789 m .30187 .42411 L .30419 .42679 L .641 .714 .9 r
F
.30055 .42789 m .29823 .42522 L .30187 .42411 L F
.3843 .45927 m .38588 .4531 L .38798 .45864 L .592 .539 .763 r
F
.3843 .45927 m .3822 .45381 L .38588 .4531 L F
.77337 .43358 m .77572 .42987 L .77752 .43187 L .696 .809 .935 r
F
.77337 .43358 m .77156 .4316 L .77572 .42987 L F
.19507 .42096 m .19623 .41716 L .19883 .4197 L .65 .74 .915 r
F
.19507 .42096 m .19247 .41843 L .19623 .41716 L F
.11157 .41877 m .11255 .415 L .11527 .41749 L .653 .745 .918 r
F
.11157 .41877 m .10885 .41629 L .11255 .415 L F
.64006 .2376 m .64151 .24749 L .64247 .23749 L .62 .317 .434 r
F
.71272 .45433 m .71491 .45008 L .71676 .4515 L .8 .894 .911 r
F
.71272 .45433 m .71086 .45298 L .71491 .45008 L F
.23173 .42247 m .23297 .41863 L .23551 .42123 L .648 .735 .912 r
F
.23173 .42247 m .22918 .41988 L .23297 .41863 L F
.61977 .23758 m .62163 .24921 L .62308 .24154 L .693 .355 .399 r
F
.61881 .23752 m .62163 .24921 L .61977 .23758 L F
.80788 .42842 m .81031 .42473 L .81207 .42687 L .679 .788 .932 r
F
.80788 .42842 m .80612 .42629 L .81031 .42473 L F
.15839 .41974 m .15947 .41595 L .16212 .41846 L .652 .743 .916 r
F
.15839 .41974 m .15573 .41723 L .15947 .41595 L F
.61881 .23752 m .61787 .24305 L .62163 .24921 L .693 .355 .399 r
F
.61705 .23724 m .61787 .24305 L .61881 .23752 L .707 .375 .412 r
F
.64247 .23749 m .64563 .2517 L .64335 .23739 L .611 .305 .426 r
F
.64247 .23749 m .64151 .24749 L .64563 .2517 L F
.285 .42597 m .28629 .42224 L .28863 .42484 L .644 .721 .904 r
F
.285 .42597 m .28265 .42337 L .28629 .42224 L F
.64335 .23739 m .64694 .23909 L .64545 .23726 L .611 .305 .426 r
F
.64335 .23739 m .64563 .2517 L .64694 .23909 L F
.38017 .50925 m .37921 .49771 L .38149 .4976 L .547 .376 .601 r
F
.37788 .50925 m .37921 .49771 L .38017 .50925 L .548 .377 .602 r
F
.74907 .43888 m .75137 .43511 L .75319 .43695 L .719 .833 .935 r
F
.74907 .43888 m .74724 .43707 L .75137 .43511 L F
.34706 .43571 m .34849 .43157 L .35073 .43472 L .629 .672 .873 r
F
.34706 .43571 m .34482 .43258 L .34849 .43157 L F
.12167 .41869 m .12268 .41492 L .12538 .41741 L .653 .745 .917 r
F
.12167 .41869 m .11897 .4162 L .12268 .41492 L F
.3126 .59177 m .31309 .57924 L .31457 .5794 L .536 .322 .537 r
F
.31216 .59191 m .31309 .57924 L .3126 .59177 L F
.31109 .59225 m .31309 .57924 L .31216 .59191 L F
.79775 .42944 m .80016 .42575 L .80193 .42786 L .683 .793 .933 r
F
.79775 .42944 m .79598 .42734 L .80016 .42575 L F
.20518 .421 m .20636 .41719 L .20894 .41974 L .65 .739 .914 r
F
.20518 .421 m .20259 .41845 L .20636 .41719 L F
.64545 .23726 m .64694 .23909 L .64669 .23709 L .604 .318 .456 r
F
.26835 .42441 m .26967 .42052 L .27216 .4232 L .646 .727 .908 r
F
.26835 .42441 m .26586 .42174 L .26967 .42052 L F
.73492 .44333 m .73718 .43947 L .73902 .44117 L .741 .853 .932 r
F
.73492 .44333 m .73308 .44166 L .73718 .43947 L F
.61479 .23702 m .61787 .24305 L .61705 .23724 L .707 .375 .412 r
F
.16849 .41971 m .1696 .41592 L .17223 .41844 L .651 .742 .916 r
F
.16849 .41971 m .16585 .41719 L .1696 .41592 L F
.24183 .42259 m .24309 .41875 L .24562 .42136 L .648 .733 .911 r
F
.24183 .42259 m .2393 .41999 L .24309 .41875 L F
.3822 .45381 m .38375 .44823 L .38588 .4531 L .599 .566 .788 r
F
.3822 .45381 m .38007 .44898 L .38375 .44823 L F
.32566 .43078 m .32704 .42686 L .32932 .42972 L .636 .697 .89 r
F
.32566 .43078 m .32338 .42793 L .32704 .42686 L F
.67926 .51127 m .67765 .51126 L .68081 .50153 L .99 .858 .612 r
F
.68081 .50153 m .6792 .50136 L .68244 .49343 L .981 .881 .658 r
F
.67765 .51126 m .6792 .50136 L .68081 .50153 L .992 .858 .603 r
F
.31014 .4284 m .31148 .42458 L .31378 .42731 L .64 .709 .897 r
F
.31014 .4284 m .30783 .42568 L .31148 .42458 L F
.64669 .23709 m .64694 .23909 L .64706 .23705 L .604 .318 .456 r
F
.76328 .43514 m .76561 .43141 L .76742 .43335 L .704 .818 .936 r
F
.76328 .43514 m .76146 .43322 L .76561 .43141 L F
.71676 .4515 m .71897 .44737 L .72083 .44884 L .786 .886 .918 r
F
.71676 .4515 m .71491 .45008 L .71897 .44737 L F
.64706 .23705 m .65107 .24348 L .65014 .23657 L .597 .31 .451 r
F
.64706 .23705 m .64694 .23909 L .65107 .24348 L F
.6143 .23693 m .61787 .24305 L .61479 .23702 L .717 .369 .386 r
F
.13178 .41862 m .13281 .41484 L .1355 .41734 L .652 .744 .917 r
F
.13178 .41862 m .12909 .41613 L .13281 .41484 L F
.68518 .59233 m .68544 .58161 L .68551 .59278 L .987 .728 .439 r
F
.68443 .59136 m .68544 .58161 L .68518 .59233 L .988 .728 .437 r
F
.68443 .59136 m .68437 .58212 L .68544 .58161 L F
.78763 .43058 m .79002 .42689 L .7918 .42895 L .687 .799 .934 r
F
.78763 .43058 m .78584 .42853 L .79002 .42689 L F
.39028 .4834 m .38836 .47341 L .39204 .47298 L .564 .436 .665 r
F
.3866 .4837 m .38836 .47341 L .39028 .4834 L .565 .439 .667 r
F
.38836 .47341 m .39004 .4651 L .39204 .47298 L .574 .473 .702 r
F
.6143 .23693 m .61636 .24964 L .61787 .24305 L .717 .369 .386 r
F
.61385 .23687 m .61636 .24964 L .6143 .23693 L F
.21529 .42105 m .21649 .41723 L .21906 .4198 L .649 .737 .914 r
F
.21529 .42105 m .21271 .41849 L .21649 .41723 L F
.29459 .42634 m .2959 .42258 L .29823 .42522 L .642 .717 .902 r
F
.29459 .42634 m .29226 .42371 L .2959 .42258 L F
.1786 .41969 m .17973 .4159 L .18235 .41842 L .651 .741 .916 r
F
.1786 .41969 m .17598 .41717 L .17973 .4159 L F
.61385 .23687 m .6126 .24296 L .61636 .24964 L .717 .369 .386 r
F
.61167 .23638 m .6126 .24296 L .61385 .23687 L .734 .392 .403 r
F
.34116 .43359 m .34257 .42954 L .34482 .43258 L .631 .682 .879 r
F
.34116 .43359 m .3389 .43056 L .34257 .42954 L F
.87301 .42255 m .87557 .41886 L .87726 .42114 L .666 .77 .928 r
F
.87301 .42255 m .87132 .42028 L .87557 .41886 L F
.86284 .42314 m .86538 .41945 L .86708 .42171 L .667 .772 .928 r
F
.86284 .42314 m .86114 .42088 L .86538 .41945 L F
.68745 .48083 m .68584 .48029 L .68921 .47531 L .935 .922 .774 r
F
.68412 .48646 m .68584 .48029 L .68745 .48083 L .955 .915 .735 r
F
.85268 .42377 m .8552 .42008 L .85691 .42232 L .669 .774 .929 r
F
.85268 .42377 m .85097 .42153 L .8552 .42008 L F
.37408 .52502 m .37332 .50928 L .3756 .50926 L .543 .358 .581 r
F
.3718 .5249 m .37332 .50928 L .37408 .52502 L .543 .359 .581 r
F
.27845 .42469 m .2798 .42078 L .28227 .42349 L .644 .724 .906 r
F
.27845 .42469 m .27597 .42199 L .2798 .42078 L F
.09504 .41767 m .09599 .4139 L .09873 .41638 L .653 .746 .918 r
F
.09504 .41767 m .0923 .41519 L .09599 .4139 L F
.25194 .42275 m .25322 .41889 L .25574 .42153 L .647 .731 .91 r
F
.25194 .42275 m .24942 .42013 L .25322 .41889 L F
.84252 .42445 m .84502 .42076 L .84674 .42299 L .67 .777 .93 r
F
.84252 .42445 m .84079 .42223 L .84502 .42076 L F
.38836 .49739 m .3866 .4837 L .39028 .4834 L .554 .401 .628 r
F
.3847 .49748 m .3866 .4837 L .38836 .49739 L .555 .403 .63 r
F
.14189 .41856 m .14294 .41478 L .14561 .41728 L .652 .744 .917 r
F
.14189 .41856 m .13921 .41606 L .14294 .41478 L F
.67782 .52351 m .67622 .52374 L .67926 .51127 L .995 .831 .565 r
F
.67622 .52374 m .67765 .51126 L .67926 .51127 L .997 .831 .557 r
F
.83236 .42518 m .83484 .4215 L .83658 .4237 L .672 .78 .93 r
F
.83236 .42518 m .83063 .42299 L .83484 .4215 L F
.36838 .44233 m .36987 .43774 L .37206 .44146 L .617 .63 .841 r
F
.36838 .44233 m .36619 .43864 L .36987 .43774 L F
.65014 .23657 m .65107 .24348 L .65151 .23643 L .597 .31 .451 r
F
.68244 .49343 m .68082 .49314 L .68412 .48646 L .969 .9 .698 r
F
.6792 .50136 m .68082 .49314 L .68244 .49343 L .983 .882 .648 r
F
.34449 .58149 m .34499 .546 L .34724 .54615 L .537 .33 .547 r
F
.34233 .58221 m .34499 .546 L .34449 .58149 L F
.34222 .58224 m .34499 .546 L .34233 .58221 L F
.36308 .5477 m .36271 .52458 L .36498 .52463 L .539 .342 .562 r
F
.36081 .54742 m .36271 .52458 L .36308 .5477 L .54 .343 .563 r
F
.18871 .41969 m .18986 .41589 L .19247 .41843 L .651 .74 .915 r
F
.18871 .41969 m .1861 .41716 L .18986 .41589 L F
.2254 .42112 m .22662 .4173 L .22918 .41988 L .649 .736 .913 r
F
.2254 .42112 m .22284 .41855 L .22662 .4173 L F
.37423 .44544 m .37574 .44061 L .37792 .44462 L .612 .611 .826 r
F
.37423 .44544 m .37206 .44146 L .37574 .44061 L F
.36251 .43956 m .36398 .43515 L .36619 .43864 L .621 .646 .854 r
F
.36251 .43956 m .3603 .43609 L .36398 .43515 L F
.77752 .43187 m .77988 .42817 L .78168 .43019 L .693 .806 .935 r
F
.77752 .43187 m .77572 .42987 L .77988 .42817 L F
.82221 .42599 m .82467 .4223 L .82642 .42448 L .675 .783 .931 r
F
.82221 .42599 m .82047 .42382 L .82467 .4223 L F
.72083 .44884 m .72305 .44481 L .7249 .44633 L .773 .879 .923 r
F
.72083 .44884 m .71897 .44737 L .72305 .44481 L F
.10515 .41757 m .10612 .4138 L .10885 .41629 L .653 .746 .918 r
F
.10515 .41757 m .10243 .41509 L .10612 .4138 L F
.65151 .23643 m .6552 .2473 L .65358 .23609 L .591 .301 .445 r
F
.65151 .23643 m .65107 .24348 L .6552 .2473 L F
.31973 .42901 m .32109 .42514 L .32338 .42793 L .638 .703 .894 r
F
.31973 .42901 m .31743 .42622 L .32109 .42514 L F
.152 .4185 m .15307 .41472 L .15573 .41723 L .652 .743 .917 r
F
.152 .4185 m .14934 .416 L .15307 .41472 L F
.60937 .23602 m .6126 .24296 L .61167 .23638 L .734 .392 .403 r
F
.31412 .59128 m .31457 .5794 L .31606 .57958 L .536 .322 .537 r
F
.3137 .59142 m .31457 .5794 L .31412 .59128 L F
.3126 .59177 m .31457 .5794 L .3137 .59142 L F
.73902 .44117 m .74129 .43735 L .74313 .43909 L .733 .848 .934 r
F
.73902 .44117 m .73718 .43947 L .74129 .43735 L F
.75319 .43695 m .7555 .4332 L .75732 .43506 L .714 .829 .936 r
F
.75319 .43695 m .75137 .43511 L .7555 .4332 L F
.33524 .4316 m .33664 .42762 L .3389 .43056 L .634 .69 .885 r
F
.33524 .4316 m .33298 .42867 L .33664 .42762 L F
.30419 .42679 m .30552 .42299 L .30783 .42568 L .641 .713 .9 r
F
.30419 .42679 m .30187 .42411 L .30552 .42299 L F
.81207 .42687 m .81451 .42319 L .81626 .42534 L .678 .787 .932 r
F
.81207 .42687 m .81031 .42473 L .81451 .42319 L F
.26205 .42295 m .26335 .41908 L .26586 .42174 L .646 .729 .909 r
F
.26205 .42295 m .25954 .4203 L .26335 .41908 L F
.35663 .43704 m .35808 .43277 L .3603 .43609 L .625 .659 .864 r
F
.35663 .43704 m .3544 .43374 L .35808 .43277 L F
.19883 .4197 m .2 .4159 L .20259 .41845 L .65 .74 .915 r
F
.19883 .4197 m .19623 .41716 L .2 .4159 L F
.11527 .41749 m .11626 .41371 L .11897 .4162 L .653 .745 .918 r
F
.11527 .41749 m .11255 .415 L .11626 .41371 L F
.38245 .50927 m .38149 .4976 L .38378 .49751 L .547 .375 .601 r
F
.38017 .50925 m .38149 .4976 L .38245 .50927 L .547 .376 .601 r
F
.38007 .44898 m .3816 .44382 L .38375 .44823 L .605 .589 .808 r
F
.38007 .44898 m .37792 .44462 L .3816 .44382 L F
.23551 .42123 m .23676 .41739 L .2393 .41999 L .648 .735 .912 r
F
.23551 .42123 m .23297 .41863 L .23676 .41739 L F
.65358 .23609 m .6552 .2473 L .65596 .2358 L .591 .301 .445 r
F
.16212 .41846 m .16321 .41468 L .16585 .41719 L .652 .743 .916 r
F
.16212 .41846 m .15947 .41595 L .16321 .41468 L F
.69603 .46707 m .69786 .46268 L .69947 .46357 L .878 .927 .851 r
F
.80193 .42786 m .80435 .42417 L .80612 .42629 L .681 .792 .933 r
F
.80193 .42786 m .80016 .42575 L .80435 .42417 L F
.609 .23592 m .6126 .24296 L .60937 .23602 L .743 .387 .377 r
F
.68114 .584 m .68007 .58476 L .68146 .56101 L .991 .746 .457 r
F
.68007 .58476 m .68038 .56141 L .68146 .56101 L .991 .746 .454 r
F
.28863 .42484 m .28992 .4211 L .29226 .42371 L .643 .72 .904 r
F
.28863 .42484 m .28629 .42224 L .28992 .4211 L F
.39004 .4651 m .38798 .45864 L .39167 .45803 L .582 .505 .733 r
F
.38798 .45864 m .38957 .45242 L .39167 .45803 L .591 .536 .761 r
F
.38798 .45864 m .38588 .4531 L .38957 .45242 L F
.39204 .47298 m .39004 .4651 L .39372 .46459 L .573 .47 .699 r
F
.39004 .4651 m .39167 .45803 L .39372 .46459 L .582 .505 .733 r
F
.76742 .43335 m .76976 .42964 L .77156 .4316 L .7 .815 .936 r
F
.76742 .43335 m .76561 .43141 L .76976 .42964 L F
.609 .23592 m .61105 .24875 L .6126 .24296 L .743 .387 .377 r
F
.60859 .23584 m .61105 .24875 L .609 .23592 L F
.35073 .43472 m .35217 .43057 L .3544 .43374 L .628 .671 .872 r
F
.35073 .43472 m .34849 .43157 L .35217 .43057 L F
.12538 .41741 m .12639 .41363 L .12909 .41613 L .653 .745 .917 r
F
.12538 .41741 m .12268 .41492 L .12639 .41363 L F
.69603 .46707 m .69442 .46627 L .69786 .46268 L .878 .927 .851 r
F
.69261 .47095 m .69442 .46627 L .69603 .46707 L .899 .93 .828 r
F
.60859 .23584 m .60728 .24135 L .61105 .24875 L .743 .387 .377 r
F
.60644 .23521 m .60728 .24135 L .60859 .23584 L .761 .414 .396 r
F
.20894 .41974 m .21013 .41593 L .21271 .41849 L .65 .738 .914 r
F
.20894 .41974 m .20636 .41719 L .21013 .41593 L F
.65596 .2358 m .65932 .25062 L .65701 .23562 L .585 .293 .44 r
F
.65596 .2358 m .6552 .2473 L .65932 .25062 L F
.7249 .44633 m .72714 .44237 L .72898 .44394 L .762 .872 .928 r
F
.7249 .44633 m .72305 .44481 L .72714 .44237 L F
.27216 .4232 m .27349 .4193 L .27597 .42199 L .645 .726 .908 r
F
.27216 .4232 m .26967 .42052 L .27349 .4193 L F
.17223 .41844 m .17335 .41464 L .17598 .41717 L .651 .742 .916 r
F
.17223 .41844 m .1696 .41592 L .17335 .41464 L F
.7918 .42895 m .7942 .42526 L .79598 .42734 L .685 .798 .934 r
F
.7918 .42895 m .79002 .42689 L .7942 .42526 L F
.24562 .42136 m .24689 .41751 L .24942 .42013 L .648 .733 .911 r
F
.24562 .42136 m .24309 .41875 L .24689 .41751 L F
.32932 .42972 m .3307 .4258 L .33298 .42867 L .635 .696 .889 r
F
.32932 .42972 m .32704 .42686 L .3307 .4258 L F
.31378 .42731 m .31513 .42348 L .31743 .42622 L .639 .708 .897 r
F
.31378 .42731 m .31148 .42458 L .31513 .42348 L F
.65701 .23562 m .65932 .25062 L .66041 .23518 L .585 .293 .44 r
F
.1355 .41734 m .13653 .41356 L .13921 .41606 L .652 .744 .917 r
F
.1355 .41734 m .13281 .41484 L .13653 .41356 L F
.37636 .52517 m .3756 .50926 L .37788 .50925 L .542 .357 .58 r
F
.37408 .52502 m .3756 .50926 L .37636 .52517 L .543 .358 .581 r
F
.87726 .42114 m .87983 .41744 L .88151 .41972 L .666 .77 .928 r
F
.87726 .42114 m .87557 .41886 L .87983 .41744 L F
.86708 .42171 m .86963 .41801 L .87132 .42028 L .667 .772 .928 r
F
.86708 .42171 m .86538 .41945 L .86963 .41801 L F
.38588 .4531 m .38744 .44749 L .38957 .45242 L .598 .563 .786 r
F
.38588 .4531 m .38375 .44823 L .38744 .44749 L F
.85691 .42232 m .85944 .41863 L .86114 .42088 L .668 .774 .929 r
F
.85691 .42232 m .8552 .42008 L .85944 .41863 L F
.29823 .42522 m .29954 .42146 L .30187 .42411 L .642 .717 .902 r
F
.29823 .42522 m .2959 .42258 L .29954 .42146 L F
.21906 .4198 m .22027 .41597 L .22284 .41855 L .649 .737 .914 r
F
.21906 .4198 m .21649 .41723 L .22027 .41597 L F
.69261 .47095 m .691 .47025 L .69442 .46627 L .899 .93 .828 r
F
.68921 .47531 m .691 .47025 L .69261 .47095 L .919 .931 .8 r
F
.18235 .41842 m .18349 .41462 L .1861 .41716 L .651 .741 .916 r
F
.18235 .41842 m .17973 .4159 L .18349 .41462 L F
.31563 .5908 m .31606 .57958 L .31754 .57976 L .536 .322 .537 r
F
.31524 .59093 m .31606 .57958 L .31563 .5908 L F
.31412 .59128 m .31606 .57958 L .31524 .59093 L F
.84674 .42299 m .84925 .4193 L .85097 .42153 L .67 .776 .929 r
F
.84674 .42299 m .84502 .42076 L .84925 .4193 L F
.74313 .43909 m .74541 .4353 L .74724 .43707 L .727 .843 .936 r
F
.74313 .43909 m .74129 .43735 L .74541 .4353 L F
.34482 .43258 m .34624 .42851 L .34849 .43157 L .631 .68 .879 r
F
.34482 .43258 m .34257 .42954 L .34624 .42851 L F
.68412 .48646 m .6825 .48608 L .68584 .48029 L .955 .915 .735 r
F
.68082 .49314 m .6825 .48608 L .68412 .48646 L .972 .903 .689 r
F
.78168 .43019 m .78405 .42649 L .78584 .42853 L .691 .804 .935 r
F
.78168 .43019 m .77988 .42817 L .78405 .42649 L F
.83658 .4237 m .83907 .42001 L .84079 .42223 L .671 .779 .93 r
F
.83658 .4237 m .83484 .4215 L .83907 .42001 L F
.64694 .23909 m .64975 .25532 L .65107 .24348 L .603 .293 .418 r
F
.64694 .23909 m .64563 .2517 L .64975 .25532 L F
.09873 .41638 m .09969 .41261 L .10243 .41509 L .653 .746 .918 r
F
.09873 .41638 m .09599 .4139 L .09969 .41261 L F
.75732 .43506 m .75964 .43133 L .76146 .43322 L .709 .825 .937 r
F
.75732 .43506 m .7555 .4332 L .75964 .43133 L F
.14561 .41728 m .14667 .41349 L .14934 .416 L .652 .744 .917 r
F
.14561 .41728 m .14294 .41478 L .14667 .41349 L F
.28227 .42349 m .28362 .41958 L .28609 .42229 L .644 .723 .906 r
F
.28227 .42349 m .2798 .42078 L .28362 .41958 L F
.25574 .42153 m .25703 .41766 L .25954 .4203 L .647 .731 .91 r
F
.25574 .42153 m .25322 .41889 L .25703 .41766 L F
.36535 .54801 m .36498 .52463 L .36725 .5247 L .539 .342 .562 r
F
.36308 .5477 m .36498 .52463 L .36535 .54801 L F
.60456 .23479 m .60728 .24135 L .60644 .23521 L .761 .414 .396 r
F
.34677 .58073 m .34724 .54615 L .3495 .54632 L .537 .33 .546 r
F
.34468 .58143 m .34724 .54615 L .34677 .58073 L .537 .33 .547 r
F
.34449 .58149 m .34724 .54615 L .34468 .58143 L F
.66041 .23518 m .66344 .25351 L .66043 .23517 L .579 .285 .434 r
F
.66041 .23518 m .65932 .25062 L .66344 .25351 L F
.66043 .23517 m .66455 .23878 L .6605 .23516 L F
.66043 .23517 m .66344 .25351 L .66455 .23878 L F
.6605 .23516 m .66455 .23878 L .66401 .23442 L .575 .303 .466 r
F
.82642 .42448 m .82889 .4208 L .83063 .42299 L .674 .782 .931 r
F
.82642 .42448 m .82467 .4223 L .82889 .4208 L F
.39395 .48314 m .39204 .47298 L .39572 .47259 L .562 .433 .663 r
F
.39028 .4834 m .39204 .47298 L .39395 .48314 L .564 .436 .665 r
F
.39204 .47298 m .39372 .46459 L .39572 .47259 L .573 .47 .699 r
F
.19247 .41843 m .19363 .41462 L .19623 .41716 L .651 .74 .915 r
F
.19247 .41843 m .18986 .41589 L .19363 .41462 L F
.22918 .41988 m .23041 .41605 L .23297 .41863 L .649 .736 .913 r
F
.22918 .41988 m .22662 .4173 L .23041 .41605 L F
.37206 .44146 m .37356 .43685 L .37574 .44061 L .615 .628 .84 r
F
.37206 .44146 m .36987 .43774 L .37356 .43685 L F
.72898 .44394 m .73123 .44004 L .73308 .44166 L .752 .866 .931 r
F
.72898 .44394 m .72714 .44237 L .73123 .44004 L F
.10885 .41629 m .10983 .41251 L .11255 .415 L .653 .746 .918 r
F
.10885 .41629 m .10612 .4138 L .10983 .41251 L F
.81626 .42534 m .81871 .42166 L .82047 .42382 L .676 .786 .932 r
F
.81626 .42534 m .81451 .42319 L .81871 .42166 L F
.36619 .43864 m .36766 .43422 L .36987 .43774 L .62 .644 .853 r
F
.36619 .43864 m .36398 .43515 L .36766 .43422 L F
.15573 .41723 m .15681 .41344 L .15947 .41595 L .652 .743 .917 r
F
.15573 .41723 m .15307 .41472 L .15681 .41344 L F
.32338 .42793 m .32475 .42406 L .32704 .42686 L .637 .702 .893 r
F
.32338 .42793 m .32109 .42514 L .32475 .42406 L F
.38474 .50932 m .38378 .49751 L .38607 .49744 L .546 .374 .6 r
F
.38245 .50927 m .38378 .49751 L .38474 .50932 L .547 .375 .601 r
F
.37792 .44462 m .37943 .43976 L .3816 .44382 L .61 .609 .825 r
F
.37792 .44462 m .37574 .44061 L .37943 .43976 L F
.30783 .42568 m .30917 .42188 L .31148 .42458 L .64 .712 .899 r
F
.30783 .42568 m .30552 .42299 L .30917 .42188 L F
.7028 .45947 m .70496 .45491 L .70682 .45609 L .841 .919 .886 r
F
.7028 .45947 m .70093 .45838 L .70496 .45491 L F
.69879 .46319 m .70093 .45838 L .7028 .45947 L .861 .926 .869 r
F
.39204 .49733 m .39028 .4834 L .39395 .48314 L .553 .399 .626 r
F
.38836 .49739 m .39028 .4834 L .39204 .49733 L .554 .401 .628 r
F
.69879 .46319 m .69693 .4622 L .70093 .45838 L .861 .926 .869 r
F
.60386 .23456 m .60728 .24135 L .60456 .23479 L .77 .41 .373 r
F
.3389 .43056 m .34031 .42658 L .34257 .42954 L .633 .688 .884 r
F
.3389 .43056 m .33664 .42762 L .34031 .42658 L F
.77156 .4316 m .77392 .42789 L .77572 .42987 L .697 .812 .936 r
F
.77156 .4316 m .76976 .42964 L .77392 .42789 L F
.26586 .42174 m .26717 .41785 L .26967 .42052 L .646 .729 .909 r
F
.26586 .42174 m .26335 .41908 L .26717 .41785 L F
.67657 .5399 m .67498 .54049 L .67782 .52351 L .997 .801 .517 r
F
.67498 .54049 m .67622 .52374 L .67782 .52351 L .998 .8 .51 r
F
.80612 .42629 m .80854 .4226 L .81031 .42473 L .68 .791 .933 r
F
.80612 .42629 m .80435 .42417 L .80854 .4226 L F
.68921 .47531 m .6876 .47474 L .691 .47025 L .919 .931 .8 r
F
.68584 .48029 m .6876 .47474 L .68921 .47531 L .94 .927 .766 r
F
.20259 .41845 m .20377 .41463 L .20636 .41719 L .65 .739 .915 r
F
.20259 .41845 m .2 .4159 L .20377 .41463 L F
.3603 .43609 m .36176 .43181 L .36398 .43515 L .624 .658 .863 r
F
.3603 .43609 m .35808 .43277 L .36176 .43181 L F
.11897 .4162 m .11997 .41243 L .12268 .41492 L .653 .745 .918 r
F
.11897 .4162 m .11626 .41371 L .11997 .41243 L F
.70682 .45609 m .709 .45171 L .71086 .45298 L .822 .911 .9 r
F
.70682 .45609 m .70496 .45491 L .709 .45171 L F
.2393 .41999 m .24056 .41614 L .24309 .41875 L .648 .734 .912 r
F
.2393 .41999 m .23676 .41739 L .24056 .41614 L F
.16585 .41719 m .16695 .4134 L .1696 .41592 L .651 .743 .916 r
F
.16585 .41719 m .16321 .41468 L .16695 .4134 L F
.60386 .23456 m .6057 .24658 L .60728 .24135 L .77 .41 .373 r
F
.60294 .23433 m .6057 .24658 L .60386 .23456 L F
.29226 .42371 m .29356 .41996 L .2959 .42258 L .643 .72 .904 r
F
.29226 .42371 m .28992 .4211 L .29356 .41996 L F
.38375 .44823 m .3853 .44303 L .38744 .44749 L .604 .586 .806 r
F
.38375 .44823 m .3816 .44382 L .3853 .44303 L F
.31714 .59032 m .31754 .57976 L .31903 .57995 L .536 .322 .536 r
F
.31678 .59043 m .31754 .57976 L .31714 .59032 L .536 .322 .537 r
F
.31563 .5908 m .31754 .57976 L .31678 .59043 L F
.79598 .42734 m .79838 .42366 L .80016 .42575 L .683 .796 .934 r
F
.79598 .42734 m .7942 .42526 L .79838 .42366 L F
.66401 .23442 m .66455 .23878 L .66469 .23431 L .575 .303 .466 r
F
.12909 .41613 m .13011 .41234 L .13281 .41484 L .652 .745 .917 r
F
.12909 .41613 m .12639 .41363 L .13011 .41234 L F
.74724 .43707 m .74954 .43331 L .75137 .43511 L .721 .838 .937 r
F
.74724 .43707 m .74541 .4353 L .74954 .43331 L F
.68416 .59099 m .68437 .58212 L .68443 .59136 L .988 .728 .437 r
F
.68334 .58993 m .68437 .58212 L .68416 .59099 L .988 .728 .436 r
F
.68334 .58993 m .68329 .58268 L .68437 .58212 L F
.21271 .41849 m .21391 .41467 L .21649 .41723 L .65 .738 .914 r
F
.21271 .41849 m .21013 .41593 L .21391 .41467 L F
.60294 .23433 m .60192 .23817 L .6057 .24658 L .77 .41 .373 r
F
.60135 .23374 m .60192 .23817 L .60294 .23433 L .789 .439 .394 r
F
.3544 .43374 m .35585 .42958 L .35808 .43277 L .627 .669 .871 r
F
.3544 .43374 m .35217 .43057 L .35585 .42958 L F
.66469 .23431 m .66868 .24202 L .66759 .23368 L .571 .298 .463 r
F
.66469 .23431 m .66455 .23878 L .66868 .24202 L F
.71086 .45298 m .71305 .44875 L .71491 .45008 L .805 .903 .91 r
F
.71086 .45298 m .709 .45171 L .71305 .44875 L F
.17598 .41717 m .1771 .41337 L .17973 .4159 L .651 .742 .916 r
F
.17598 .41717 m .17335 .41464 L .1771 .41337 L F
.27597 .42199 m .27731 .41809 L .2798 .42078 L .645 .726 .907 r
F
.27597 .42199 m .27349 .4193 L .27731 .41809 L F
.39372 .46459 m .39167 .45803 L .39536 .45744 L .58 .501 .73 r
F
.39167 .45803 m .39326 .45176 L .39536 .45744 L .589 .532 .759 r
F
.39167 .45803 m .38957 .45242 L .39326 .45176 L F
.37865 .52534 m .37788 .50925 L .38017 .50925 L .542 .356 .579 r
F
.37636 .52517 m .37788 .50925 L .37865 .52534 L .542 .357 .58 r
F
.24942 .42013 m .2507 .41627 L .25322 .41889 L .647 .732 .911 r
F
.24942 .42013 m .24689 .41751 L .2507 .41627 L F
.39572 .47259 m .39372 .46459 L .39741 .4641 L .571 .467 .697 r
F
.39372 .46459 m .39536 .45744 L .39741 .4641 L .58 .501 .73 r
F
.31743 .42622 m .31879 .42239 L .32109 .42514 L .639 .707 .896 r
F
.31743 .42622 m .31513 .42348 L .31879 .42239 L F
.33298 .42867 m .33437 .42473 L .33664 .42762 L .635 .695 .889 r
F
.33298 .42867 m .3307 .4258 L .33437 .42473 L F
.73308 .44166 m .73534 .43781 L .73718 .43947 L .744 .86 .934 r
F
.73308 .44166 m .73123 .44004 L .73534 .43781 L F
.76146 .43322 m .76379 .4295 L .76561 .43141 L .705 .822 .937 r
F
.76146 .43322 m .75964 .43133 L .76379 .4295 L F
.67722 .56294 m .67565 .56393 L .67816 .53945 L .995 .77 .478 r
F
.67565 .56393 m .67657 .5399 L .67816 .53945 L .996 .77 .473 r
F
.0923 .41519 m .09325 .41142 L .09599 .4139 L .653 .746 .918 r
F
.0923 .41519 m .08955 .41271 L .09325 .41142 L F
.87132 .42028 m .87389 .41658 L .87557 .41886 L .666 .771 .928 r
F
.87132 .42028 m .86963 .41801 L .87389 .41658 L F
.13921 .41606 m .14026 .41227 L .14294 .41478 L .652 .744 .917 r
F
.13921 .41606 m .13653 .41356 L .14026 .41227 L F
.86114 .42088 m .86368 .41719 L .86538 .41945 L .667 .773 .929 r
F
.86114 .42088 m .85944 .41863 L .86368 .41719 L F
.78584 .42853 m .78823 .42484 L .79002 .42689 L .688 .802 .935 r
F
.78584 .42853 m .78405 .42649 L .78823 .42484 L F
.85097 .42153 m .85349 .41784 L .8552 .42008 L .669 .775 .929 r
F
.85097 .42153 m .84925 .4193 L .85349 .41784 L F
.62767 .24215 m .63024 .25619 L .6318 .24798 L .659 .32 .388 r
F
.30187 .42411 m .30319 .42034 L .30552 .42299 L .641 .716 .902 r
F
.30187 .42411 m .29954 .42146 L .30319 .42034 L F
.22284 .41855 m .22406 .41472 L .22662 .4173 L .649 .737 .914 r
F
.22284 .41855 m .22027 .41597 L .22406 .41472 L F
.84079 .42223 m .84329 .41854 L .84502 .42076 L .671 .778 .93 r
F
.84079 .42223 m .83907 .42001 L .84329 .41854 L F
.1861 .41716 m .18725 .41335 L .18986 .41589 L .651 .741 .916 r
F
.1861 .41716 m .18349 .41462 L .18725 .41335 L F
.36763 .54834 m .36725 .5247 L .36953 .52479 L .539 .341 .561 r
F
.36535 .54801 m .36725 .5247 L .36763 .54834 L .539 .342 .562 r
F
.34849 .43157 m .34992 .4275 L .35217 .43057 L .63 .679 .878 r
F
.34849 .43157 m .34624 .42851 L .34992 .4275 L F
.71491 .45008 m .71712 .44597 L .71897 .44737 L .791 .895 .918 r
F
.71491 .45008 m .71305 .44875 L .71712 .44597 L F
.83063 .42299 m .83311 .4193 L .83484 .4215 L .673 .781 .931 r
F
.83063 .42299 m .82889 .4208 L .83311 .4193 L F
.10243 .41509 m .10339 .41132 L .10612 .4138 L .653 .746 .918 r
F
.10243 .41509 m .09969 .41261 L .10339 .41132 L F
.34904 .57997 m .3495 .54632 L .35176 .5465 L .537 .329 .546 r
F
.34703 .58065 m .3495 .54632 L .34904 .57997 L .537 .33 .546 r
F
.34677 .58073 m .3495 .54632 L .34703 .58065 L F
.14934 .416 m .15041 .41221 L .15307 .41472 L .652 .744 .917 r
F
.14934 .416 m .14667 .41349 L .15041 .41221 L F
.60021 .2334 m .60192 .23817 L .60135 .23374 L .789 .439 .394 r
F
.38957 .45242 m .39114 .44676 L .39326 .45176 L .596 .56 .784 r
F
.38957 .45242 m .38744 .44749 L .39114 .44676 L F
.25954 .4203 m .26084 .41643 L .26335 .41908 L .647 .73 .91 r
F
.25954 .4203 m .25703 .41766 L .26084 .41643 L F
.28609 .42229 m .28745 .41837 L .28992 .4211 L .644 .723 .906 r
F
.28609 .42229 m .28362 .41958 L .28745 .41837 L F
.67765 .51126 m .67605 .51138 L .6792 .50136 L .992 .858 .603 r
F
.6792 .50136 m .67759 .50131 L .68082 .49314 L .983 .882 .648 r
F
.67605 .51138 m .67759 .50131 L .6792 .50136 L .994 .859 .594 r
F
.66759 .23368 m .66868 .24202 L .66896 .23343 L .571 .298 .463 r
F
.82047 .42382 m .82292 .42013 L .82467 .4223 L .675 .785 .932 r
F
.82047 .42382 m .81871 .42166 L .82292 .42013 L F
.38703 .50938 m .38607 .49744 L .38836 .49739 L .545 .373 .599 r
F
.38474 .50932 m .38607 .49744 L .38703 .50938 L .546 .374 .6 r
F
.68584 .48029 m .68423 .47986 L .6876 .47474 L .94 .927 .766 r
F
.6825 .48608 m .68423 .47986 L .68584 .48029 L .959 .919 .725 r
F
.77572 .42987 m .77808 .42618 L .77988 .42817 L .694 .81 .937 r
F
.77572 .42987 m .77392 .42789 L .77808 .42618 L F
.19623 .41716 m .1974 .41335 L .2 .4159 L .65 .74 .915 r
F
.19623 .41716 m .19363 .41462 L .1974 .41335 L F
.23297 .41863 m .23421 .41479 L .23676 .41739 L .649 .736 .913 r
F
.23297 .41863 m .23041 .41605 L .23421 .41479 L F
.11255 .415 m .11354 .41122 L .11626 .41371 L .653 .746 .918 r
F
.11255 .415 m .10983 .41251 L .11354 .41122 L F
.31866 .58983 m .31903 .57995 L .32052 .58015 L .536 .322 .536 r
F
.31832 .58994 m .31903 .57995 L .31866 .58983 L F
.31714 .59032 m .31903 .57995 L .31832 .58994 L F
.15947 .41595 m .16055 .41216 L .16321 .41468 L .652 .743 .917 r
F
.15947 .41595 m .15681 .41344 L .16055 .41216 L F
.32704 .42686 m .32842 .42298 L .3307 .4258 L .637 .701 .893 r
F
.32704 .42686 m .32475 .42406 L .32842 .42298 L F
.81031 .42473 m .81275 .42105 L .81451 .42319 L .678 .789 .933 r
F
.81031 .42473 m .80854 .4226 L .81275 .42105 L F
.66896 .23343 m .67281 .24489 L .67117 .23294 L .567 .293 .459 r
F
.66896 .23343 m .66868 .24202 L .67281 .24489 L F
.37574 .44061 m .37725 .43597 L .37943 .43976 L .614 .626 .839 r
F
.37574 .44061 m .37356 .43685 L .37725 .43597 L F
.67907 .58424 m .68038 .56141 L .68007 .58476 L .991 .746 .454 r
F
.67901 .58415 m .68038 .56141 L .67907 .58424 L .991 .746 .452 r
F
.67901 .58415 m .67929 .56187 L .68038 .56141 L F
.59887 .23287 m .60192 .23817 L .60021 .2334 L .798 .436 .372 r
F
.31148 .42458 m .31282 .42077 L .31513 .42348 L .64 .712 .899 r
F
.31148 .42458 m .30917 .42188 L .31282 .42077 L F
.63738 .24258 m .64004 .25708 L .64151 .24749 L .627 .301 .399 r
F
.63738 .24258 m .63592 .2529 L .64004 .25708 L F
.36987 .43774 m .37135 .4333 L .37356 .43685 L .619 .642 .852 r
F
.36987 .43774 m .36766 .43422 L .37135 .4333 L F
.75137 .43511 m .75368 .43137 L .7555 .4332 L .716 .834 .938 r
F
.75137 .43511 m .74954 .43331 L .75368 .43137 L F
.34257 .42954 m .34399 .42554 L .34624 .42851 L .632 .687 .884 r
F
.34257 .42954 m .34031 .42658 L .34399 .42554 L F
.3816 .44382 m .38313 .43893 L .3853 .44303 L .609 .606 .823 r
F
.3816 .44382 m .37943 .43976 L .38313 .43893 L F
.26967 .42052 m .27099 .41663 L .27349 .4193 L .646 .728 .909 r
F
.26967 .42052 m .26717 .41785 L .27099 .41663 L F
.71897 .44737 m .7212 .44335 L .72305 .44481 L .778 .888 .924 r
F
.71897 .44737 m .71712 .44597 L .7212 .44335 L F
.73718 .43947 m .73945 .43565 L .74129 .43735 L .736 .854 .936 r
F
.73718 .43947 m .73534 .43781 L .73945 .43565 L F
.39764 .48292 m .39572 .47259 L .39941 .47223 L .56 .431 .661 r
F
.39395 .48314 m .39572 .47259 L .39764 .48292 L .562 .433 .663 r
F
.39572 .47259 m .39741 .4641 L .39941 .47223 L .571 .467 .697 r
F
.68082 .49314 m .67921 .49297 L .6825 .48608 L .972 .903 .689 r
F
.67759 .50131 m .67921 .49297 L .68082 .49314 L .986 .884 .638 r
F
.12268 .41492 m .12369 .41113 L .12639 .41363 L .653 .745 .918 r
F
.12268 .41492 m .11997 .41243 L .12369 .41113 L F
.20636 .41719 m .20755 .41337 L .21013 .41593 L .65 .739 .915 r
F
.20636 .41719 m .20377 .41463 L .20755 .41337 L F
.67622 .52374 m .67462 .52411 L .67765 .51126 L .997 .831 .557 r
F
.67462 .52411 m .67605 .51138 L .67765 .51126 L .998 .83 .548 r
F
.80016 .42575 m .80258 .42206 L .80435 .42417 L .682 .794 .934 r
F
.80016 .42575 m .79838 .42366 L .80258 .42206 L F
.36398 .43515 m .36545 .43086 L .36766 .43422 L .623 .656 .862 r
F
.36398 .43515 m .36176 .43181 L .36545 .43086 L F
.1696 .41592 m .17071 .41212 L .17335 .41464 L .651 .743 .916 r
F
.1696 .41592 m .16695 .4134 L .17071 .41212 L F
.24309 .41875 m .24436 .4149 L .24689 .41751 L .648 .734 .912 r
F
.24309 .41875 m .24056 .41614 L .24436 .4149 L F
.2959 .42258 m .29721 .41883 L .29954 .42146 L .642 .719 .904 r
F
.2959 .42258 m .29356 .41996 L .29721 .41883 L F
.69442 .46627 m .69625 .46187 L .69786 .46268 L .884 .935 .846 r
F
.76561 .43141 m .76795 .42771 L .76976 .42964 L .702 .819 .938 r
F
.76561 .43141 m .76379 .4295 L .76795 .42771 L F
.67117 .23294 m .67281 .24489 L .67324 .23256 L .567 .293 .459 r
F
.13281 .41484 m .13384 .41106 L .13653 .41356 L .652 .745 .917 r
F
.13281 .41484 m .13011 .41234 L .13384 .41106 L F
.38093 .52552 m .38017 .50925 L .38245 .50927 L .541 .356 .579 r
F
.37865 .52534 m .38017 .50925 L .38093 .52552 L .542 .356 .579 r
F
.59887 .23287 m .60031 .24301 L .60192 .23817 L .798 .436 .372 r
F
.59681 .2322 m .60031 .24301 L .59887 .23287 L F
.39572 .49732 m .39395 .48314 L .39764 .48292 L .551 .397 .625 r
F
.39204 .49733 m .39395 .48314 L .39572 .49732 L .553 .399 .626 r
F
.21649 .41723 m .2177 .4134 L .22027 .41597 L .649 .738 .914 r
F
.21649 .41723 m .21391 .41467 L .2177 .4134 L F
.38744 .44749 m .38899 .44226 L .39114 .44676 L .602 .583 .805 r
F
.38744 .44749 m .3853 .44303 L .38899 .44226 L F
.79002 .42689 m .79241 .4232 L .7942 .42526 L .686 .8 .935 r
F
.79002 .42689 m .78823 .42484 L .79241 .4232 L F
.69442 .46627 m .69281 .46556 L .69625 .46187 L .884 .935 .846 r
F
.691 .47025 m .69281 .46556 L .69442 .46627 L .904 .937 .822 r
F
.17973 .4159 m .18086 .41209 L .18349 .41462 L .651 .742 .916 r
F
.17973 .4159 m .1771 .41337 L .18086 .41209 L F
.35808 .43277 m .35953 .4286 L .36176 .43181 L .626 .668 .87 r
F
.35808 .43277 m .35585 .42958 L .35953 .4286 L F
.2798 .42078 m .28114 .41687 L .28362 .41958 L .645 .725 .907 r
F
.2798 .42078 m .27731 .41809 L .28114 .41687 L F
.87557 .41886 m .87815 .41515 L .87983 .41744 L .666 .771 .928 r
F
.87557 .41886 m .87389 .41658 L .87815 .41515 L F
.86538 .41945 m .86794 .41575 L .86963 .41801 L .667 .773 .929 r
F
.86538 .41945 m .86368 .41719 L .86794 .41575 L F
.32109 .42514 m .32246 .42129 L .32475 .42406 L .638 .707 .896 r
F
.32109 .42514 m .31879 .42239 L .32246 .42129 L F
.25322 .41889 m .25451 .41503 L .25703 .41766 L .647 .732 .911 r
F
.25322 .41889 m .2507 .41627 L .25451 .41503 L F
.8552 .42008 m .85773 .41638 L .85944 .41863 L .668 .775 .929 r
F
.8552 .42008 m .85349 .41784 L .85773 .41638 L F
.33664 .42762 m .33804 .42368 L .34031 .42658 L .634 .694 .888 r
F
.33664 .42762 m .33437 .42473 L .33804 .42368 L F
.09599 .4139 m .09695 .41012 L .09969 .41261 L .653 .746 .918 r
F
.09599 .4139 m .09325 .41142 L .09695 .41012 L F
.14294 .41478 m .14399 .41099 L .14667 .41349 L .652 .744 .917 r
F
.14294 .41478 m .14026 .41227 L .14399 .41099 L F
.84502 .42076 m .84753 .41707 L .84925 .4193 L .67 .777 .93 r
F
.84502 .42076 m .84329 .41854 L .84753 .41707 L F
.72305 .44481 m .72529 .44086 L .72714 .44237 L .766 .88 .929 r
F
.72305 .44481 m .7212 .44335 L .72529 .44086 L F
.67324 .23256 m .67694 .24741 L .67474 .23222 L .563 .287 .455 r
F
.67324 .23256 m .67281 .24489 L .67694 .24741 L F
.3699 .54869 m .36953 .52479 L .3718 .5249 L .538 .341 .561 r
F
.36763 .54834 m .36953 .52479 L .3699 .54869 L .539 .341 .561 r
F
.30552 .42299 m .30685 .41921 L .30917 .42188 L .641 .716 .902 r
F
.30552 .42299 m .30319 .42034 L .30685 .41921 L F
.32017 .58934 m .32052 .58015 L .322 .58036 L .536 .322 .536 r
F
.31986 .58945 m .32052 .58015 L .32017 .58934 L F
.31866 .58983 m .32052 .58015 L .31986 .58945 L F
.39741 .4641 m .39536 .45744 L .39905 .45688 L .579 .498 .728 r
F
.39536 .45744 m .39696 .45112 L .39905 .45688 L .587 .529 .757 r
F
.39536 .45744 m .39326 .45176 L .39696 .45112 L F
.83484 .4215 m .83733 .41781 L .83907 .42001 L .672 .78 .931 r
F
.83484 .4215 m .83311 .4193 L .83733 .41781 L F
.22662 .4173 m .22785 .41346 L .23041 .41605 L .649 .737 .913 r
F
.22662 .4173 m .22406 .41472 L .22785 .41346 L F
.18986 .41589 m .19101 .41208 L .19363 .41462 L .651 .741 .916 r
F
.18986 .41589 m .18725 .41335 L .19101 .41208 L F
.35132 .57922 m .35176 .5465 L .35402 .5467 L .536 .329 .546 r
F
.34938 .57986 m .35176 .5465 L .35132 .57922 L .537 .329 .546 r
F
.34904 .57997 m .35176 .5465 L .34938 .57986 L F
.77988 .42817 m .78226 .42448 L .78405 .42649 L .692 .808 .937 r
F
.77988 .42817 m .77808 .42618 L .78226 .42448 L F
.38933 .50946 m .38836 .49739 L .39066 .49735 L .545 .372 .598 r
F
.38703 .50938 m .38836 .49739 L .38933 .50946 L .545 .373 .599 r
F
.39941 .47223 m .39741 .4641 L .40111 .46364 L .569 .464 .695 r
F
.39741 .4641 m .39905 .45688 L .40111 .46364 L .579 .498 .728 r
F
.10612 .4138 m .1071 .41002 L .10983 .41251 L .653 .746 .918 r
F
.10612 .4138 m .10339 .41132 L .1071 .41002 L F
.82467 .4223 m .82714 .41862 L .82889 .4208 L .674 .784 .932 r
F
.82467 .4223 m .82292 .42013 L .82714 .41862 L F
.35217 .43057 m .3536 .42649 L .35585 .42958 L .629 .678 .877 r
F
.35217 .43057 m .34992 .4275 L .3536 .42649 L F
.691 .47025 m .68939 .46965 L .69281 .46556 L .904 .937 .822 r
F
.6876 .47474 m .68939 .46965 L .691 .47025 L .925 .937 .792 r
F
.15307 .41472 m .15415 .41093 L .15681 .41344 L .652 .744 .917 r
F
.15307 .41472 m .15041 .41221 L .15415 .41093 L F
.74129 .43735 m .74358 .43357 L .74541 .4353 L .729 .849 .937 r
F
.74129 .43735 m .73945 .43565 L .74358 .43357 L F
.7555 .4332 m .75782 .42947 L .75964 .43133 L .711 .83 .939 r
F
.7555 .4332 m .75368 .43137 L .75782 .42947 L F
.26335 .41908 m .26466 .4152 L .26717 .41785 L .646 .73 .91 r
F
.26335 .41908 m .26084 .41643 L .26466 .4152 L F
.67474 .23222 m .67694 .24741 L .67752 .23168 L .563 .287 .455 r
F
.28992 .4211 m .29129 .41717 L .29376 .4199 L .643 .722 .906 r
F
.28992 .4211 m .28745 .41837 L .29129 .41717 L F
.59681 .2322 m .59652 .23322 L .60031 .24301 L .798 .436 .372 r
F
.59638 .23201 m .59652 .23322 L .59681 .2322 L .816 .467 .395 r
F
.81451 .42319 m .81696 .4195 L .81871 .42166 L .677 .788 .933 r
F
.81451 .42319 m .81275 .42105 L .81696 .4195 L F
.2 .4159 m .20117 .41208 L .20377 .41463 L .65 .74 .915 r
F
.2 .4159 m .1974 .41335 L .20117 .41208 L F
.23676 .41739 m .23801 .41354 L .24056 .41614 L .648 .735 .913 r
F
.23676 .41739 m .23421 .41479 L .23801 .41354 L F
.11626 .41371 m .11725 .40993 L .11997 .41243 L .653 .746 .918 r
F
.11626 .41371 m .11354 .41122 L .11725 .40993 L F
.6825 .48608 m .68089 .48582 L .68423 .47986 L .959 .919 .725 r
F
.67921 .49297 m .68089 .48582 L .6825 .48608 L .975 .905 .678 r
F
.39326 .45176 m .39484 .44606 L .39696 .45112 L .594 .557 .782 r
F
.39326 .45176 m .39114 .44676 L .39484 .44606 L F
.59612 .23191 m .59652 .23322 L .59638 .23201 L .816 .467 .395 r
F
.16321 .41468 m .1643 .41088 L .16695 .4134 L .652 .743 .917 r
F
.16321 .41468 m .16055 .41216 L .1643 .41088 L F
.3307 .4258 m .33209 .4219 L .33437 .42473 L .636 .7 .892 r
F
.3307 .4258 m .32842 .42298 L .33209 .4219 L F
.594 .2309 m .59652 .23322 L .59612 .23191 L .824 .465 .377 r
F
.31513 .42348 m .31649 .41967 L .31879 .42239 L .639 .711 .899 r
F
.31513 .42348 m .31282 .42077 L .31649 .41967 L F
.80435 .42417 m .80678 .42049 L .80854 .4226 L .68 .793 .934 r
F
.80435 .42417 m .80258 .42206 L .80678 .42049 L F
.76976 .42964 m .77211 .42594 L .77392 .42789 L .699 .816 .938 r
F
.76976 .42964 m .76795 .42771 L .77211 .42594 L F
.72714 .44237 m .72939 .43848 L .73123 .44004 L .756 .874 .932 r
F
.72714 .44237 m .72529 .44086 L .72939 .43848 L F
.37943 .43976 m .38095 .43511 L .38313 .43893 L .613 .623 .838 r
F
.37943 .43976 m .37725 .43597 L .38095 .43511 L F
.34624 .42851 m .34767 .42451 L .34992 .4275 L .631 .686 .883 r
F
.34624 .42851 m .34399 .42554 L .34767 .42451 L F
.37356 .43685 m .37505 .4324 L .37725 .43597 L .617 .64 .85 r
F
.37356 .43685 m .37135 .4333 L .37505 .4324 L F
.12639 .41363 m .12741 .40984 L .13011 .41234 L .653 .745 .918 r
F
.12639 .41363 m .12369 .41113 L .12741 .40984 L F
.27349 .4193 m .27482 .41541 L .27731 .41809 L .645 .728 .909 r
F
.27349 .4193 m .27099 .41663 L .27482 .41541 L F
.21013 .41593 m .21133 .4121 L .21391 .41467 L .65 .739 .915 r
F
.21013 .41593 m .20755 .41337 L .21133 .4121 L F
.67752 .23168 m .68107 .24964 L .67831 .2315 L .56 .282 .452 r
F
.67752 .23168 m .67694 .24741 L .68107 .24964 L F
.68313 .58965 m .68329 .58268 L .68334 .58993 L .988 .728 .436 r
F
.68225 .5885 m .68329 .58268 L .68313 .58965 L .988 .727 .434 r
F
.68225 .5885 m .68222 .5833 L .68329 .58268 L F
.29954 .42146 m .30086 .4177 L .30319 .42034 L .642 .719 .904 r
F
.29954 .42146 m .29721 .41883 L .30086 .4177 L F
.17335 .41464 m .17446 .41084 L .1771 .41337 L .651 .742 .916 r
F
.17335 .41464 m .17071 .41212 L .17446 .41084 L F
.24689 .41751 m .24817 .41365 L .2507 .41627 L .648 .734 .912 r
F
.24689 .41751 m .24436 .4149 L .24817 .41365 L F
.3853 .44303 m .38683 .43812 L .38899 .44226 L .607 .604 .822 r
F
.3853 .44303 m .38313 .43893 L .38683 .43812 L F
.38322 .52573 m .38245 .50927 L .38474 .50932 L .541 .355 .578 r
F
.38093 .52552 m .38245 .50927 L .38322 .52573 L .541 .356 .579 r
F
.36766 .43422 m .36914 .42992 L .37135 .4333 L .621 .654 .861 r
F
.36766 .43422 m .36545 .43086 L .36914 .42992 L F
.7942 .42526 m .7966 .42158 L .79838 .42366 L .684 .799 .935 r
F
.7942 .42526 m .79241 .4232 L .7966 .42158 L F
.32169 .58886 m .322 .58036 L .32349 .58057 L .536 .322 .536 r
F
.3214 .58895 m .322 .58036 L .32169 .58886 L F
.32017 .58934 m .322 .58036 L .3214 .58895 L F
.6876 .47474 m .68599 .47426 L .68939 .46965 L .925 .937 .792 r
F
.68423 .47986 m .68599 .47426 L .6876 .47474 L .945 .932 .756 r
F
.67831 .2315 m .68107 .24964 L .68181 .2308 L .56 .282 .452 r
F
.13653 .41356 m .13757 .40977 L .14026 .41227 L .652 .745 .917 r
F
.13653 .41356 m .13384 .41106 L .13757 .40977 L F
.08955 .41271 m .09049 .40893 L .09325 .41142 L .653 .747 .918 r
F
.08955 .41271 m .0868 .41023 L .09049 .40893 L F
.61787 .24305 m .62011 .25519 L .62163 .24921 L .701 .345 .369 r
F
.61787 .24305 m .61636 .24964 L .62011 .25519 L F
.70093 .45838 m .70309 .45382 L .70496 .45491 L .847 .929 .883 r
F
.70093 .45838 m .69907 .45739 L .70309 .45382 L F
.69693 .4622 m .69907 .45739 L .70093 .45838 L .867 .936 .864 r
F
.22027 .41597 m .22149 .41214 L .22406 .41472 L .649 .738 .914 r
F
.22027 .41597 m .2177 .4134 L .22149 .41214 L F
.40132 .48274 m .39941 .47223 L .40311 .4719 L .559 .428 .659 r
F
.39764 .48292 m .39941 .47223 L .40132 .48274 L .56 .431 .661 r
F
.39941 .47223 m .40111 .46364 L .40311 .4719 L .569 .464 .695 r
F
.86963 .41801 m .8722 .41431 L .87389 .41658 L .666 .772 .929 r
F
.86963 .41801 m .86794 .41575 L .8722 .41431 L F
.18349 .41462 m .18462 .41081 L .18725 .41335 L .651 .742 .916 r
F
.18349 .41462 m .18086 .41209 L .18462 .41081 L F
.74541 .4353 m .74771 .43155 L .74954 .43331 L .723 .844 .939 r
F
.74541 .4353 m .74358 .43357 L .74771 .43155 L F
.85944 .41863 m .86198 .41493 L .86368 .41719 L .668 .774 .929 r
F
.85944 .41863 m .85773 .41638 L .86198 .41493 L F
.69693 .4622 m .69506 .46133 L .69907 .45739 L .867 .936 .864 r
F
.70496 .45491 m .70714 .45054 L .709 .45171 L .828 .921 .898 r
F
.70496 .45491 m .70309 .45382 L .70714 .45054 L F
.36176 .43181 m .36322 .42763 L .36545 .43086 L .625 .666 .87 r
F
.36176 .43181 m .35953 .4286 L .36322 .42763 L F
.28362 .41958 m .28498 .41566 L .28745 .41837 L .644 .725 .907 r
F
.28362 .41958 m .28114 .41687 L .28498 .41566 L F
.84925 .4193 m .85177 .4156 L .85349 .41784 L .669 .777 .93 r
F
.84925 .4193 m .84753 .41707 L .85177 .4156 L F
.32475 .42406 m .32612 .4202 L .32842 .42298 L .637 .706 .896 r
F
.32475 .42406 m .32246 .42129 L .32612 .4202 L F
.25703 .41766 m .25833 .41379 L .26084 .41643 L .647 .732 .911 r
F
.25703 .41766 m .25451 .41503 L .25833 .41379 L F
.37218 .54906 m .3718 .5249 L .37408 .52502 L .538 .34 .56 r
F
.3699 .54869 m .3718 .5249 L .37218 .54906 L .538 .341 .561 r
F
.09969 .41261 m .10065 .40882 L .10339 .41132 L .653 .746 .918 r
F
.09969 .41261 m .09695 .41012 L .10065 .40882 L F
.34031 .42658 m .34172 .42263 L .34399 .42554 L .633 .693 .888 r
F
.34031 .42658 m .33804 .42368 L .34172 .42263 L F
.78405 .42649 m .78644 .42281 L .78823 .42484 L .689 .805 .937 r
F
.78405 .42649 m .78226 .42448 L .78644 .42281 L F
.14667 .41349 m .14773 .4097 L .15041 .41221 L .652 .744 .917 r
F
.14667 .41349 m .14399 .41099 L .14773 .4097 L F
.67498 .54049 m .67339 .54123 L .67622 .52374 L .998 .8 .51 r
F
.67339 .54123 m .67462 .52411 L .67622 .52374 L .999 .8 .503 r
F
.75964 .43133 m .76198 .42762 L .76379 .4295 L .707 .827 .939 r
F
.75964 .43133 m .75782 .42947 L .76198 .42762 L F
.83907 .42001 m .84157 .41632 L .84329 .41854 L .671 .78 .931 r
F
.83907 .42001 m .83733 .41781 L .84157 .41632 L F
.39114 .44676 m .3927 .4415 L .39484 .44606 L .6 .58 .803 r
F
.39114 .44676 m .38899 .44226 L .3927 .4415 L F
.39162 .50955 m .39066 .49735 L .39296 .49732 L .544 .371 .597 r
F
.38933 .50946 m .39066 .49735 L .39162 .50955 L .545 .372 .598 r
F
.30917 .42188 m .31051 .4181 L .31282 .42077 L .641 .715 .901 r
F
.30917 .42188 m .30685 .41921 L .31051 .4181 L F
.82889 .4208 m .83137 .41711 L .83311 .4193 L .673 .783 .932 r
F
.82889 .4208 m .82714 .41862 L .83137 .41711 L F
.3536 .57846 m .35402 .5467 L .35628 .54692 L .536 .329 .546 r
F
.35173 .57908 m .35402 .5467 L .3536 .57846 L F
.35132 .57922 m .35402 .5467 L .35173 .57908 L F
.73123 .44004 m .7335 .43621 L .73534 .43781 L .747 .867 .935 r
F
.73123 .44004 m .72939 .43848 L .7335 .43621 L F
.19363 .41462 m .19479 .4108 L .1974 .41335 L .651 .741 .916 r
F
.19363 .41462 m .19101 .41208 L .19479 .4108 L F
.23041 .41605 m .23165 .4122 L .23421 .41479 L .649 .737 .913 r
F
.23041 .41605 m .22785 .41346 L .23165 .4122 L F
.709 .45171 m .71119 .44749 L .71305 .44875 L .811 .913 .909 r
F
.709 .45171 m .70714 .45054 L .71119 .44749 L F
.594 .2309 m .59488 .23783 L .59652 .23322 L .824 .465 .377 r
F
.59243 .23027 m .59488 .23783 L .594 .2309 L F
.3994 .49736 m .39764 .48292 L .40132 .48274 L .55 .394 .623 r
F
.39572 .49732 m .39764 .48292 L .3994 .49736 L .551 .397 .625 r
F
.10983 .41251 m .11081 .40872 L .11354 .41122 L .653 .746 .918 r
F
.10983 .41251 m .1071 .41002 L .11081 .40872 L F
.59652 .23322 m .59866 .24695 L .60031 .24301 L .805 .432 .35 r
F
.59652 .23322 m .59488 .23783 L .59866 .24695 L F
.15681 .41344 m .15789 .40964 L .16055 .41216 L .652 .744 .917 r
F
.15681 .41344 m .15415 .41093 L .15789 .40964 L F
.81871 .42166 m .82117 .41797 L .82292 .42013 L .676 .787 .933 r
F
.81871 .42166 m .81696 .4195 L .82117 .41797 L F
.68181 .2308 m .6852 .2516 L .68189 .23078 L .556 .277 .448 r
F
.68181 .2308 m .68107 .24964 L .6852 .2516 L F
.35585 .42958 m .35729 .42549 L .35953 .4286 L .628 .676 .877 r
F
.35585 .42958 m .3536 .42649 L .35729 .42549 L F
.68189 .23078 m .68597 .23314 L .68228 .2307 L .556 .277 .448 r
F
.68189 .23078 m .6852 .2516 L .68597 .23314 L F
.67812 .58286 m .67929 .56187 L .67901 .58415 L .991 .746 .452 r
F
.67796 .58264 m .67929 .56187 L .67812 .58286 L .992 .745 .45 r
F
.67796 .58264 m .67821 .5624 L .67929 .56187 L F
.26717 .41785 m .26849 .41397 L .27099 .41663 L .646 .73 .91 r
F
.26717 .41785 m .26466 .4152 L .26849 .41397 L F
.40111 .46364 m .39905 .45688 L .40276 .45635 L .577 .495 .726 r
F
.39905 .45688 m .40067 .45051 L .40276 .45635 L .585 .526 .755 r
F
.39905 .45688 m .39696 .45112 L .40067 .45051 L F
.68228 .2307 m .6839 .23181 L .68372 .23034 L .56 .297 .475 r
F
.29376 .4199 m .29513 .41597 L .2976 .41871 L .643 .722 .905 r
F
.29376 .4199 m .29129 .41717 L .29513 .41597 L F
.77392 .42789 m .77628 .4242 L .77808 .42618 L .696 .814 .938 r
F
.77392 .42789 m .77211 .42594 L .77628 .4242 L F
.20377 .41463 m .20495 .41081 L .20755 .41337 L .65 .74 .915 r
F
.20377 .41463 m .20117 .41208 L .20495 .41081 L F
.66455 .23878 m .66756 .25603 L .66868 .24202 L .573 .277 .428 r
F
.66455 .23878 m .66344 .25351 L .66756 .25603 L F
.80854 .4226 m .81098 .41892 L .81275 .42105 L .679 .791 .934 r
F
.80854 .4226 m .80678 .42049 L .81098 .41892 L F
.11997 .41243 m .12098 .40863 L .12369 .41113 L .653 .745 .918 r
F
.11997 .41243 m .11725 .40993 L .12098 .40863 L F
.32321 .58837 m .32349 .58057 L .32498 .5808 L .536 .321 .536 r
F
.32294 .58846 m .32349 .58057 L .32321 .58837 L .536 .322 .536 r
F
.32169 .58886 m .32349 .58057 L .32294 .58846 L F
.24056 .41614 m .24182 .41229 L .24436 .4149 L .648 .735 .913 r
F
.24056 .41614 m .23801 .41354 L .24182 .41229 L F
.71305 .44875 m .71526 .44464 L .71712 .44597 L .796 .905 .917 r
F
.71305 .44875 m .71119 .44749 L .71526 .44464 L F
.40311 .4719 m .40111 .46364 L .40481 .46321 L .567 .461 .693 r
F
.40111 .46364 m .40276 .45635 L .40481 .46321 L .577 .495 .726 r
F
.16695 .4134 m .16806 .40959 L .17071 .41212 L .651 .743 .917 r
F
.16695 .4134 m .1643 .41088 L .16806 .40959 L F
.33437 .42473 m .33576 .42084 L .33804 .42368 L .635 .699 .892 r
F
.33437 .42473 m .33209 .4219 L .33576 .42084 L F
.31879 .42239 m .32015 .41857 L .32246 .42129 L .639 .71 .899 r
F
.31879 .42239 m .31649 .41967 L .32015 .41857 L F
.67565 .56393 m .67407 .56509 L .67657 .5399 L .996 .77 .473 r
F
.67407 .56509 m .67498 .54049 L .67657 .5399 L .996 .769 .468 r
F
.68423 .47986 m .68262 .47954 L .68599 .47426 L .945 .932 .756 r
F
.68089 .48582 m .68262 .47954 L .68423 .47986 L .963 .923 .714 r
F
.68372 .23034 m .6839 .23181 L .68391 .2303 L .56 .297 .475 r
F
.68391 .2303 m .68648 .23346 L .68602 .22976 L .558 .295 .473 r
F
.68391 .2303 m .6839 .23181 L .68648 .23346 L F
.79838 .42366 m .8008 .41997 L .80258 .42206 L .683 .797 .935 r
F
.79838 .42366 m .7966 .42158 L .8008 .41997 L F
.13011 .41234 m .13114 .40855 L .13384 .41106 L .652 .745 .918 r
F
.13011 .41234 m .12741 .40984 L .13114 .40855 L F
.39696 .45112 m .39855 .44538 L .40067 .45051 L .592 .553 .78 r
F
.39696 .45112 m .39484 .44606 L .39855 .44538 L F
.74954 .43331 m .75185 .42958 L .75368 .43137 L .718 .84 .94 r
F
.74954 .43331 m .74771 .43155 L .75185 .42958 L F
.5916 .22986 m .59488 .23783 L .59243 .23027 L .831 .463 .357 r
F
.34992 .4275 m .35135 .42348 L .3536 .42649 L .63 .685 .883 r
F
.34992 .4275 m .34767 .42451 L .35135 .42348 L F
.38551 .52596 m .38474 .50932 L .38703 .50938 L .54 .354 .577 r
F
.38322 .52573 m .38474 .50932 L .38551 .52596 L .541 .355 .578 r
F
.21391 .41467 m .21512 .41084 L .2177 .4134 L .65 .739 .915 r
F
.21391 .41467 m .21133 .4121 L .21512 .41084 L F
.27731 .41809 m .27865 .41419 L .28114 .41687 L .645 .727 .909 r
F
.27731 .41809 m .27482 .41541 L .27865 .41419 L F
.67605 .51138 m .67445 .51165 L .67759 .50131 L .994 .859 .594 r
F
.67759 .50131 m .67598 .50139 L .67921 .49297 L .986 .884 .638 r
F
.67445 .51165 m .67598 .50139 L .67759 .50131 L .995 .859 .584 r
F
.30319 .42034 m .30452 .41657 L .30685 .41921 L .642 .718 .903 r
F
.30319 .42034 m .30086 .4177 L .30452 .41657 L F
.1771 .41337 m .17823 .40956 L .18086 .41209 L .651 .742 .916 r
F
.1771 .41337 m .17446 .41084 L .17823 .40956 L F
.37725 .43597 m .37875 .4315 L .38095 .43511 L .616 .638 .849 r
F
.37725 .43597 m .37505 .4324 L .37875 .4315 L F
.38313 .43893 m .38465 .43426 L .38683 .43812 L .611 .621 .836 r
F
.38313 .43893 m .38095 .43511 L .38465 .43426 L F
.65107 .24348 m .65386 .25843 L .6552 .2473 L .594 .282 .409 r
F
.65107 .24348 m .64975 .25532 L .65386 .25843 L F
.2507 .41627 m .25198 .41241 L .25451 .41503 L .647 .733 .912 r
F
.2507 .41627 m .24817 .41365 L .25198 .41241 L F
.73534 .43781 m .73762 .43401 L .73945 .43565 L .739 .861 .937 r
F
.73534 .43781 m .7335 .43621 L .73762 .43401 L F
.76379 .4295 m .76614 .4258 L .76795 .42771 L .703 .824 .939 r
F
.76379 .4295 m .76198 .42762 L .76614 .4258 L F
.37135 .4333 m .37284 .42898 L .37505 .4324 L .62 .652 .86 r
F
.37135 .4333 m .36914 .42992 L .37284 .42898 L F
.69281 .46556 m .69464 .46115 L .69625 .46187 L .89 .943 .84 r
F
.09325 .41142 m .0942 .40763 L .09695 .41012 L .653 .746 .918 r
F
.09325 .41142 m .09049 .40893 L .0942 .40763 L F
.14026 .41227 m .14131 .40847 L .14399 .41099 L .652 .745 .917 r
F
.14026 .41227 m .13757 .40977 L .14131 .40847 L F
.71712 .44597 m .71934 .44196 L .7212 .44335 L .782 .897 .924 r
F
.71712 .44597 m .71526 .44464 L .71934 .44196 L F
.38899 .44226 m .39054 .43732 L .3927 .4415 L .605 .601 .82 r
F
.38899 .44226 m .38683 .43812 L .39054 .43732 L F
.87389 .41658 m .87646 .41287 L .87815 .41515 L .666 .772 .928 r
F
.87389 .41658 m .8722 .41431 L .87646 .41287 L F
.86368 .41719 m .86624 .41348 L .86794 .41575 L .667 .774 .929 r
F
.86368 .41719 m .86198 .41493 L .86624 .41348 L F
.78823 .42484 m .79063 .42116 L .79241 .4232 L .687 .803 .937 r
F
.78823 .42484 m .78644 .42281 L .79063 .42116 L F
.22406 .41472 m .22529 .41088 L .22785 .41346 L .649 .738 .914 r
F
.22406 .41472 m .22149 .41214 L .22529 .41088 L F
.85349 .41784 m .85602 .41414 L .85773 .41638 L .669 .776 .93 r
F
.85349 .41784 m .85177 .4156 L .85602 .41414 L F
.5916 .22986 m .59322 .24162 L .59488 .23783 L .831 .463 .357 r
F
.58997 .22916 m .59322 .24162 L .5916 .22986 L F
.18725 .41335 m .18839 .40954 L .19101 .41208 L .651 .742 .916 r
F
.18725 .41335 m .18462 .41081 L .18839 .40954 L F
.67921 .49297 m .6776 .49292 L .68089 .48582 L .975 .905 .678 r
F
.67598 .50139 m .6776 .49292 L .67921 .49297 L .988 .885 .626 r
F
.37446 .54946 m .37408 .52502 L .37636 .52517 L .538 .34 .56 r
F
.37218 .54906 m .37408 .52502 L .37446 .54946 L F
.84329 .41854 m .84581 .41484 L .84753 .41707 L .67 .779 .931 r
F
.84329 .41854 m .84157 .41632 L .84581 .41484 L F
.39392 .50968 m .39296 .49732 L .39526 .49732 L .543 .37 .596 r
F
.39162 .50955 m .39296 .49732 L .39392 .50968 L .544 .371 .597 r
F
.68602 .22976 m .68648 .23346 L .68651 .22965 L .558 .295 .473 r
F
.6126 .24296 m .6148 .25484 L .61636 .24964 L .726 .36 .357 r
F
.6126 .24296 m .61105 .24875 L .6148 .25484 L F
.32842 .42298 m .3298 .41912 L .33209 .4219 L .637 .705 .895 r
F
.32842 .42298 m .32612 .4202 L .3298 .41912 L F
.28745 .41837 m .28882 .41445 L .29129 .41717 L .644 .725 .907 r
F
.28745 .41837 m .28498 .41566 L .28882 .41445 L F
.10339 .41132 m .10436 .40752 L .1071 .41002 L .653 .746 .918 r
F
.10339 .41132 m .10065 .40882 L .10436 .40752 L F
.26084 .41643 m .26215 .41256 L .26466 .4152 L .647 .732 .911 r
F
.26084 .41643 m .25833 .41379 L .26215 .41256 L F
.36545 .43086 m .36692 .42666 L .36914 .42992 L .624 .664 .869 r
F
.36545 .43086 m .36322 .42763 L .36692 .42666 L F
.69281 .46556 m .69119 .46494 L .69464 .46115 L .89 .943 .84 r
F
.68939 .46965 m .69119 .46494 L .69281 .46556 L .91 .945 .814 r
F
.15041 .41221 m .15148 .40841 L .15415 .41093 L .652 .744 .917 r
F
.15041 .41221 m .14773 .4097 L .15148 .40841 L F
.83311 .4193 m .8356 .41561 L .83733 .41781 L .672 .782 .932 r
F
.83311 .4193 m .83137 .41711 L .8356 .41561 L F
.34399 .42554 m .3454 .42158 L .34767 .42451 L .633 .692 .888 r
F
.34399 .42554 m .34172 .42263 L .3454 .42158 L F
.68651 .22965 m .68907 .23499 L .68833 .22919 L .556 .293 .472 r
F
.68651 .22965 m .68648 .23346 L .68907 .23499 L F
.67462 .52411 m .67303 .52463 L .67605 .51138 L .998 .83 .548 r
F
.67303 .52463 m .67445 .51165 L .67605 .51138 L .999 .83 .539 r
F
.31282 .42077 m .31417 .41698 L .31649 .41967 L .64 .714 .901 r
F
.31282 .42077 m .31051 .4181 L .31417 .41698 L F
.32473 .58789 m .32498 .5808 L .32648 .58103 L .535 .321 .536 r
F
.32449 .58796 m .32498 .5808 L .32473 .58789 L .536 .321 .536 r
F
.32321 .58837 m .32498 .5808 L .32449 .58796 L F
.35588 .5777 m .35628 .54692 L .35854 .54716 L .536 .328 .545 r
F
.35409 .5783 m .35628 .54692 L .35588 .5777 L .536 .329 .546 r
F
.3536 .57846 m .35628 .54692 L .35409 .5783 L F
.82292 .42013 m .82539 .41644 L .82714 .41862 L .675 .786 .933 r
F
.82292 .42013 m .82117 .41797 L .82539 .41644 L F
.1974 .41335 m .19856 .40953 L .20117 .41208 L .65 .741 .916 r
F
.1974 .41335 m .19479 .4108 L .19856 .40953 L F
.23421 .41479 m .23546 .41095 L .23801 .41354 L .649 .736 .913 r
F
.23421 .41479 m .23165 .4122 L .23546 .41095 L F
.77808 .42618 m .78046 .42249 L .78226 .42448 L .693 .811 .938 r
F
.77808 .42618 m .77628 .4242 L .78046 .42249 L F
.39484 .44606 m .39641 .44077 L .39855 .44538 L .598 .577 .801 r
F
.39484 .44606 m .3927 .4415 L .39641 .44077 L F
.40502 .4826 m .40311 .4719 L .40681 .47162 L .557 .425 .657 r
F
.40311 .4719 m .40481 .46321 L .40681 .47162 L .567 .461 .693 r
F
.40132 .48274 m .40311 .4719 L .40502 .4826 L .559 .428 .659 r
F
.11354 .41122 m .11453 .40743 L .11725 .40993 L .653 .746 .918 r
F
.11354 .41122 m .11081 .40872 L .11453 .40743 L F
.60192 .23817 m .60407 .25079 L .6057 .24658 L .778 .404 .347 r
F
.60192 .23817 m .60031 .24301 L .60407 .25079 L F
.16055 .41216 m .16165 .40835 L .1643 .41088 L .652 .743 .917 r
F
.16055 .41216 m .15789 .40964 L .16165 .40835 L F
.7212 .44335 m .72344 .43942 L .72529 .44086 L .771 .89 .929 r
F
.7212 .44335 m .71934 .44196 L .72344 .43942 L F
.81275 .42105 m .8152 .41736 L .81696 .4195 L .678 .79 .934 r
F
.81275 .42105 m .81098 .41892 L .8152 .41736 L F
.35953 .4286 m .36099 .4245 L .36322 .42763 L .627 .675 .876 r
F
.35953 .4286 m .35729 .42549 L .36099 .4245 L F
.27099 .41663 m .27232 .41274 L .27482 .41541 L .646 .729 .91 r
F
.27099 .41663 m .26849 .41397 L .27232 .41274 L F
.75368 .43137 m .756 .42766 L .75782 .42947 L .713 .836 .94 r
F
.75368 .43137 m .75185 .42958 L .756 .42766 L F
.73945 .43565 m .74174 .43189 L .74358 .43357 L .732 .856 .939 r
F
.73945 .43565 m .73762 .43401 L .74174 .43189 L F
.68892 .23488 m .68933 .25332 L .69011 .23558 L .552 .272 .444 r
F
.68597 .23314 m .68613 .23411 L .68892 .23488 L F
.68613 .23411 m .68933 .25332 L .68892 .23488 L F
.68833 .22919 m .68906 .23492 L .68912 .229 L .556 .293 .472 r
F
.68906 .23492 m .68907 .23499 L .68907 .23492 L F
.68906 .23492 m .68907 .23492 L .68912 .229 L F
.2976 .41871 m .29898 .41477 L .30144 .41752 L .643 .721 .905 r
F
.2976 .41871 m .29513 .41597 L .29898 .41477 L F
.58997 .22916 m .58943 .23064 L .59322 .24162 L .831 .463 .357 r
F
.58922 .22874 m .58943 .23064 L .58997 .22916 L .85 .497 .384 r
F
.20755 .41337 m .20874 .40954 L .21133 .4121 L .65 .74 .915 r
F
.20755 .41337 m .20495 .41081 L .20874 .40954 L F
.68939 .46965 m .68777 .46915 L .69119 .46494 L .91 .945 .814 r
F
.68599 .47426 m .68777 .46915 L .68939 .46965 L .93 .943 .783 r
F
.12369 .41113 m .1247 .40734 L .12741 .40984 L .653 .745 .918 r
F
.12369 .41113 m .12098 .40863 L .1247 .40734 L F
.24436 .4149 m .24563 .41104 L .24817 .41365 L .648 .735 .913 r
F
.24436 .4149 m .24182 .41229 L .24563 .41104 L F
.60728 .24135 m .60945 .25338 L .61105 .24875 L .751 .379 .349 r
F
.60728 .24135 m .6057 .24658 L .60945 .25338 L F
.17071 .41212 m .17182 .40831 L .17446 .41084 L .651 .743 .917 r
F
.17071 .41212 m .16806 .40959 L .17182 .40831 L F
.80258 .42206 m .80501 .41838 L .80678 .42049 L .681 .795 .935 r
F
.80258 .42206 m .8008 .41997 L .80501 .41838 L F
.68912 .229 m .68907 .23499 L .69166 .23643 L .555 .291 .47 r
F
.69063 .22861 m .69165 .23634 L .69174 .22835 L F
.69165 .23634 m .69166 .23643 L .69166 .23634 L F
.69165 .23634 m .69166 .23634 L .69174 .22835 L F
.69174 .22835 m .69166 .23643 L .69425 .23776 L .553 .289 .469 r
F
.6915 .23631 m .69346 .25483 L .69425 .23776 L .549 .267 .44 r
F
.69056 .23582 m .69061 .23614 L .6915 .23631 L F
.69061 .23614 m .69346 .25483 L .6915 .23631 L F
.69011 .23558 m .69011 .2356 L .69056 .23582 L F
.69011 .2356 m .69346 .25483 L .69056 .23582 L F
.68912 .229 m .69163 .23633 L .69063 .22861 L .555 .291 .47 r
F
.69163 .23633 m .69166 .23643 L .69165 .23634 L F
.69163 .23633 m .69165 .23634 L .69063 .22861 L F
.33804 .42368 m .33944 .41977 L .34172 .42263 L .635 .698 .892 r
F
.33804 .42368 m .33576 .42084 L .33944 .41977 L F
.32246 .42129 m .32382 .41747 L .32612 .4202 L .638 .709 .898 r
F
.32246 .42129 m .32015 .41857 L .32382 .41747 L F
.68211 .5883 m .68222 .5833 L .68225 .5885 L .988 .727 .434 r
F
.68116 .58707 m .68222 .5833 L .68211 .5883 L .988 .727 .433 r
F
.68116 .58707 m .68114 .584 L .68222 .5833 L F
.3878 .52622 m .38703 .50938 L .38933 .50946 L .54 .353 .577 r
F
.38551 .52596 m .38703 .50938 L .3878 .52622 L .54 .354 .577 r
F
.40481 .46321 m .40276 .45635 L .40647 .45585 L .575 .491 .723 r
F
.40276 .45635 m .40438 .44992 L .40647 .45585 L .583 .522 .753 r
F
.40276 .45635 m .40067 .45051 L .40438 .44992 L F
.40309 .49745 m .40132 .48274 L .40502 .4826 L .548 .392 .621 r
F
.3994 .49736 m .40132 .48274 L .40309 .49745 L .55 .394 .623 r
F
.76795 .42771 m .7703 .42402 L .77211 .42594 L .7 .821 .94 r
F
.76795 .42771 m .76614 .4258 L .7703 .42402 L F
.13384 .41106 m .13487 .40725 L .13757 .40977 L .652 .745 .918 r
F
.13384 .41106 m .13114 .40855 L .13487 .40725 L F
.0868 .41023 m .08773 .40644 L .09049 .40893 L .653 .747 .918 r
F
.0868 .41023 m .08403 .40774 L .08773 .40644 L F
.2177 .4134 m .21891 .40957 L .22149 .41214 L .65 .739 .915 r
F
.2177 .4134 m .21512 .41084 L .21891 .40957 L F
.30685 .41921 m .30818 .41544 L .31051 .4181 L .641 .718 .903 r
F
.30685 .41921 m .30452 .41657 L .30818 .41544 L F
.58888 .22858 m .58943 .23064 L .58922 .22874 L .85 .497 .384 r
F
.3536 .42649 m .35504 .42246 L .35729 .42549 L .63 .683 .882 r
F
.3536 .42649 m .35135 .42348 L .35504 .42246 L F
.28114 .41687 m .28249 .41297 L .28498 .41566 L .645 .727 .908 r
F
.28114 .41687 m .27865 .41419 L .28249 .41297 L F
.18086 .41209 m .18199 .40828 L .18462 .41081 L .651 .742 .916 r
F
.18086 .41209 m .17823 .40956 L .18199 .40828 L F
.68089 .48582 m .67928 .48569 L .68262 .47954 L .963 .923 .714 r
F
.6776 .49292 m .67928 .48569 L .68089 .48582 L .978 .907 .666 r
F
.79241 .4232 m .79482 .41952 L .7966 .42158 L .685 .801 .937 r
F
.79241 .4232 m .79063 .42116 L .79482 .41952 L F
.40681 .47162 m .40481 .46321 L .40852 .46282 L .565 .457 .69 r
F
.40481 .46321 m .40647 .45585 L .40852 .46282 L .575 .491 .723 r
F
.25451 .41503 m .2558 .41116 L .25833 .41379 L .647 .733 .912 r
F
.25451 .41503 m .25198 .41241 L .2558 .41116 L F
.32624 .5874 m .32648 .58103 L .32797 .58127 L .535 .321 .536 r
F
.32603 .58747 m .32648 .58103 L .32624 .5874 L F
.32473 .58789 m .32648 .58103 L .32603 .58747 L F
.72529 .44086 m .72754 .43699 L .72939 .43848 L .76 .883 .933 r
F
.72529 .44086 m .72344 .43942 L .72754 .43699 L F
.58693 .22744 m .58943 .23064 L .58888 .22858 L .856 .496 .369 r
F
.38095 .43511 m .38246 .43062 L .38465 .43426 L .615 .635 .848 r
F
.38095 .43511 m .37875 .4315 L .38246 .43062 L F
.86794 .41575 m .8705 .41204 L .8722 .41431 L .667 .773 .929 r
F
.86794 .41575 m .86624 .41348 L .8705 .41204 L F
.38683 .43812 m .38836 .43343 L .39054 .43732 L .61 .618 .835 r
F
.38683 .43812 m .38465 .43426 L .38836 .43343 L F
.40067 .45051 m .40226 .44473 L .40438 .44992 L .59 .55 .778 r
F
.40067 .45051 m .39855 .44538 L .40226 .44473 L F
.09695 .41012 m .0979 .40633 L .10065 .40882 L .653 .746 .918 r
F
.09695 .41012 m .0942 .40763 L .0979 .40633 L F
.14399 .41099 m .14505 .40718 L .14773 .4097 L .652 .744 .917 r
F
.14399 .41099 m .14131 .40847 L .14505 .40718 L F
.85773 .41638 m .86028 .41268 L .86198 .41493 L .668 .775 .93 r
F
.85773 .41638 m .85602 .41414 L .86028 .41268 L F
.39622 .50982 m .39526 .49732 L .39756 .49733 L .543 .369 .595 r
F
.39392 .50968 m .39526 .49732 L .39622 .50982 L .543 .37 .596 r
F
.84753 .41707 m .85005 .41336 L .85177 .4156 L .67 .778 .931 r
F
.84753 .41707 m .84581 .41484 L .85005 .41336 L F
.37675 .54989 m .37636 .52517 L .37865 .52534 L .537 .339 .56 r
F
.37446 .54946 m .37636 .52517 L .37675 .54989 L .538 .34 .56 r
F
.37505 .4324 m .37654 .42806 L .37875 .4315 L .619 .65 .859 r
F
.37505 .4324 m .37284 .42898 L .37654 .42806 L F
.22785 .41346 m .22909 .40962 L .23165 .4122 L .649 .737 .914 r
F
.22785 .41346 m .22529 .41088 L .22909 .40962 L F
.19101 .41208 m .19217 .40826 L .19479 .4108 L .651 .741 .916 r
F
.19101 .41208 m .18839 .40954 L .19217 .40826 L F
.69174 .22835 m .69425 .23776 L .69294 .22803 L .553 .289 .469 r
F
.83733 .41781 m .83984 .41411 L .84157 .41632 L .672 .781 .932 r
F
.83733 .41781 m .8356 .41561 L .83984 .41411 L F
.3927 .4415 m .39425 .43654 L .39641 .44077 L .603 .598 .819 r
F
.3927 .4415 m .39054 .43732 L .39425 .43654 L F
.68599 .47426 m .68437 .4739 L .68777 .46915 L .93 .943 .783 r
F
.68262 .47954 m .68437 .4739 L .68599 .47426 L .949 .937 .745 r
F
.33209 .4219 m .33348 .41804 L .33576 .42084 L .636 .704 .895 r
F
.33209 .4219 m .3298 .41912 L .33348 .41804 L F
.1071 .41002 m .10808 .40622 L .11081 .40872 L .653 .746 .918 r
F
.1071 .41002 m .10436 .40752 L .10808 .40622 L F
.78226 .42448 m .78464 .4208 L .78644 .42281 L .691 .809 .938 r
F
.78226 .42448 m .78046 .42249 L .78464 .4208 L F
.74358 .43357 m .74588 .42984 L .74771 .43155 L .726 .851 .94 r
F
.74358 .43357 m .74174 .43189 L .74588 .42984 L F
.15415 .41093 m .15523 .40712 L .15789 .40964 L .652 .744 .917 r
F
.15415 .41093 m .15148 .40841 L .15523 .40712 L F
.29129 .41717 m .29266 .41324 L .29513 .41597 L .644 .724 .907 r
F
.29129 .41717 m .28882 .41445 L .29266 .41324 L F
.26466 .4152 m .26598 .41132 L .26849 .41397 L .646 .731 .911 r
F
.26466 .4152 m .26215 .41256 L .26598 .41132 L F
.82714 .41862 m .82962 .41492 L .83137 .41711 L .674 .785 .933 r
F
.82714 .41862 m .82539 .41644 L .82962 .41492 L F
.35817 .57694 m .35854 .54716 L .36081 .54742 L .536 .328 .545 r
F
.35645 .57751 m .35854 .54716 L .35817 .57694 L F
.35588 .5777 m .35854 .54716 L .35645 .57751 L F
.34767 .42451 m .34909 .42054 L .35135 .42348 L .632 .691 .887 r
F
.34767 .42451 m .3454 .42158 L .34909 .42054 L F
.31649 .41967 m .31784 .41587 L .32015 .41857 L .64 .714 .901 r
F
.31649 .41967 m .31417 .41698 L .31784 .41587 L F
.36914 .42992 m .37062 .42571 L .37284 .42898 L .623 .663 .868 r
F
.36914 .42992 m .36692 .42666 L .37062 .42571 L F
.75782 .42947 m .76016 .42578 L .76198 .42762 L .709 .832 .941 r
F
.75782 .42947 m .756 .42766 L .76016 .42578 L F
.67717 .58148 m .67821 .5624 L .67796 .58264 L .992 .745 .45 r
F
.67692 .58112 m .67821 .5624 L .67717 .58148 L .992 .745 .448 r
F
.67692 .58112 m .67712 .563 L .67821 .5624 L F
.69294 .22803 m .69425 .23776 L .69435 .22769 L .553 .289 .469 r
F
.20117 .41208 m .20235 .40825 L .20495 .41081 L .65 .74 .915 r
F
.20117 .41208 m .19856 .40953 L .20235 .40825 L F
.23801 .41354 m .23927 .40969 L .24182 .41229 L .648 .736 .913 r
F
.23801 .41354 m .23546 .41095 L .23927 .40969 L F
.81696 .4195 m .81942 .41582 L .82117 .41797 L .676 .789 .934 r
F
.81696 .4195 m .8152 .41736 L .81942 .41582 L F
.11725 .40993 m .11826 .40613 L .12098 .40863 L .653 .746 .918 r
F
.11725 .40993 m .11453 .40743 L .11826 .40613 L F
.6318 .24798 m .63435 .26045 L .63592 .2529 L .645 .3 .373 r
F
.6318 .24798 m .63024 .25619 L .63435 .26045 L F
.64151 .24749 m .64415 .26063 L .64563 .2517 L .616 .285 .387 r
F
.64151 .24749 m .64004 .25708 L .64415 .26063 L F
.1643 .41088 m .1654 .40706 L .16806 .40959 L .652 .743 .917 r
F
.1643 .41088 m .16165 .40835 L .1654 .40706 L F
.69907 .45739 m .70123 .45284 L .70309 .45382 L .853 .94 .879 r
F
.69907 .45739 m .6972 .45653 L .70123 .45284 L F
.69506 .46133 m .6972 .45653 L .69907 .45739 L .874 .946 .858 r
F
.72939 .43848 m .73165 .43467 L .7335 .43621 L .751 .876 .937 r
F
.72939 .43848 m .72754 .43699 L .73165 .43467 L F
.70309 .45382 m .70527 .44947 L .70714 .45054 L .834 .933 .895 r
F
.70309 .45382 m .70123 .45284 L .70527 .44947 L F
.80678 .42049 m .80922 .4168 L .81098 .41892 L .68 .794 .935 r
F
.80678 .42049 m .80501 .41838 L .80922 .4168 L F
.39855 .44538 m .40012 .44006 L .40226 .44473 L .596 .574 .799 r
F
.39855 .44538 m .39641 .44077 L .40012 .44006 L F
.36322 .42763 m .36468 .42351 L .36692 .42666 L .626 .673 .875 r
F
.36322 .42763 m .36099 .4245 L .36468 .42351 L F
.27482 .41541 m .27615 .41151 L .27865 .41419 L .645 .729 .91 r
F
.27482 .41541 m .27232 .41274 L .27615 .41151 L F
.69506 .46133 m .69319 .46059 L .6972 .45653 L .874 .946 .858 r
F
.69435 .22769 m .69684 .239 L .69525 .22746 L .552 .287 .468 r
F
.69435 .22769 m .69425 .23776 L .69684 .239 L F
.77211 .42594 m .77448 .42226 L .77628 .4242 L .697 .818 .94 r
F
.77211 .42594 m .7703 .42402 L .77448 .42226 L F
.21133 .4121 m .21253 .40827 L .21512 .41084 L .65 .74 .915 r
F
.21133 .4121 m .20874 .40954 L .21253 .40827 L F
.12741 .40984 m .12843 .40604 L .13114 .40855 L .653 .745 .918 r
F
.12741 .40984 m .1247 .40734 L .12843 .40604 L F
.30144 .41752 m .30284 .41357 L .30529 .41633 L .642 .721 .905 r
F
.30144 .41752 m .29898 .41477 L .30284 .41357 L F
.32776 .58691 m .32797 .58127 L .32946 .58152 L .535 .321 .536 r
F
.32758 .58697 m .32797 .58127 L .32776 .58691 L F
.32624 .5874 m .32797 .58127 L .32758 .58697 L F
.24817 .41365 m .24945 .40979 L .25198 .41241 L .648 .735 .913 r
F
.24817 .41365 m .24563 .41104 L .24945 .40979 L F
.3901 .5265 m .38933 .50946 L .39162 .50955 L .539 .352 .576 r
F
.3878 .52622 m .38933 .50946 L .3901 .5265 L .54 .353 .577 r
F
.17446 .41084 m .17558 .40702 L .17823 .40956 L .651 .743 .917 r
F
.17446 .41084 m .17182 .40831 L .17558 .40702 L F
.70714 .45054 m .70933 .44634 L .71119 .44749 L .816 .924 .907 r
F
.70714 .45054 m .70527 .44947 L .70933 .44634 L F
.40872 .48251 m .40681 .47162 L .41051 .47137 L .555 .422 .654 r
F
.40502 .4826 m .40681 .47162 L .40872 .48251 L .557 .425 .657 r
F
.40681 .47162 m .40852 .46282 L .41051 .47137 L .565 .457 .69 r
F
.32612 .4202 m .3275 .41637 L .3298 .41912 L .638 .709 .898 r
F
.32612 .4202 m .32382 .41747 L .3275 .41637 L F
.34172 .42263 m .34313 .41871 L .3454 .42158 L .634 .697 .891 r
F
.34172 .42263 m .33944 .41977 L .34313 .41871 L F
.69667 .23889 m .6976 .25614 L .69839 .2397 L .546 .263 .437 r
F
.69425 .23776 m .69438 .23846 L .69667 .23889 L F
.69438 .23846 m .6976 .25614 L .69667 .23889 L F
.69525 .22746 m .69683 .23892 L .69696 .22704 L .552 .287 .468 r
F
.69683 .23892 m .69684 .239 L .69684 .23893 L F
.69683 .23892 m .69684 .23893 L .69696 .22704 L F
.58693 .22744 m .58774 .23441 L .58943 .23064 L .856 .496 .369 r
F
.58562 .22679 m .58774 .23441 L .58693 .22744 L F
.67339 .54123 m .6718 .54214 L .67462 .52411 L .999 .8 .503 r
F
.6718 .54214 m .67303 .52463 L .67462 .52411 L .999 .799 .496 r
F
.7966 .42158 m .79902 .4179 L .8008 .41997 L .684 .8 .937 r
F
.7966 .42158 m .79482 .41952 L .79902 .4179 L F
.13757 .40977 m .13861 .40596 L .14131 .40847 L .652 .745 .918 r
F
.13757 .40977 m .13487 .40725 L .13861 .40596 L F
.09049 .40893 m .09144 .40513 L .0942 .40763 L .653 .747 .918 r
F
.09049 .40893 m .08773 .40644 L .09144 .40513 L F
.31051 .4181 m .31185 .41432 L .31417 .41698 L .641 .717 .903 r
F
.31051 .4181 m .30818 .41544 L .31185 .41432 L F
.22149 .41214 m .22271 .4083 L .22529 .41088 L .649 .738 .914 r
F
.22149 .41214 m .21891 .40957 L .22271 .4083 L F
.18462 .41081 m .18577 .40699 L .18839 .40954 L .651 .742 .916 r
F
.18462 .41081 m .18199 .40828 L .18577 .40699 L F
.35729 .42549 m .35874 .42145 L .36099 .4245 L .629 .682 .881 r
F
.35729 .42549 m .35504 .42246 L .35874 .42145 L F
.28498 .41566 m .28633 .41175 L .28882 .41445 L .644 .726 .908 r
F
.28498 .41566 m .28249 .41297 L .28633 .41175 L F
.74771 .43155 m .75002 .42784 L .75185 .42958 L .72 .846 .941 r
F
.74771 .43155 m .74588 .42984 L .75002 .42784 L F
.8722 .41431 m .87477 .4106 L .87646 .41287 L .666 .773 .929 r
F
.8722 .41431 m .8705 .41204 L .87477 .4106 L F
.39852 .50998 m .39756 .49733 L .39986 .49737 L .542 .368 .595 r
F
.39622 .50982 m .39756 .49733 L .39852 .50998 L .543 .369 .595 r
F
.71119 .44749 m .7134 .44341 L .71526 .44464 L .801 .916 .917 r
F
.71119 .44749 m .70933 .44634 L .7134 .44341 L F
.25833 .41379 m .25963 .40992 L .26215 .41256 L .647 .733 .912 r
F
.25833 .41379 m .2558 .41116 L .25963 .40992 L F
.86198 .41493 m .86454 .41122 L .86624 .41348 L .668 .775 .93 r
F
.86198 .41493 m .86028 .41268 L .86454 .41122 L F
.68597 .23314 m .6852 .2516 L .68933 .25332 L .552 .272 .444 r
F
.40852 .46282 m .40647 .45585 L .41018 .45538 L .572 .488 .721 r
F
.40647 .45585 m .40809 .44937 L .41018 .45538 L .581 .519 .75 r
F
.40647 .45585 m .40438 .44992 L .40809 .44937 L F
.85177 .4156 m .85431 .41189 L .85602 .41414 L .669 .777 .931 r
F
.85177 .4156 m .85005 .41336 L .85431 .41189 L F
.10065 .40882 m .10162 .40502 L .10436 .40752 L .653 .746 .918 r
F
.10065 .40882 m .0979 .40633 L .10162 .40502 L F
.69696 .22704 m .69684 .239 L .69943 .24016 L .55 .285 .466 r
F
.69755 .22689 m .69942 .2401 L .69958 .22639 L F
.69942 .2401 m .69943 .24016 L .69943 .2401 L F
.69942 .2401 m .69943 .2401 L .69958 .22639 L F
.69958 .22639 m .70202 .24123 L .69986 .22632 L .549 .283 .465 r
F
.69958 .22639 m .69943 .24016 L .70202 .24123 L F
.69986 .22632 m .70202 .2412 L .7022 .22592 L F
.70202 .2412 m .70202 .24123 L .70202 .2412 L F
.70202 .2412 m .70202 .2412 L .7022 .22592 L F
.70194 .24118 m .70174 .25729 L .70254 .24144 L .542 .258 .433 r
F
.69931 .24009 m .69941 .24074 L .70194 .24118 L F
.69941 .24074 m .70174 .25729 L .70194 .24118 L F
.69875 .23985 m .69878 .24002 L .69931 .24009 L F
.69878 .24002 m .70174 .25729 L .69931 .24009 L F
.69839 .2397 m .6984 .23972 L .69875 .23985 L F
.6984 .23972 m .70174 .25729 L .69875 .23985 L F
.69696 .22704 m .69942 .2401 L .69755 .22689 L .55 .285 .466 r
F
.69942 .2401 m .69943 .24016 L .69942 .2401 L F
.69942 .2401 m .69942 .2401 L .69755 .22689 L F
.14773 .4097 m .1488 .40589 L .15148 .40841 L .652 .744 .917 r
F
.14773 .4097 m .14505 .40718 L .1488 .40589 L F
.37903 .55034 m .37865 .52534 L .38093 .52552 L .537 .339 .559 r
F
.37675 .54989 m .37865 .52534 L .37903 .55034 L .537 .339 .56 r
F
.68262 .47954 m .681 .47935 L .68437 .4739 L .949 .937 .745 r
F
.67928 .48569 m .681 .47935 L .68262 .47954 L .966 .926 .702 r
F
.76198 .42762 m .76432 .42394 L .76614 .4258 L .705 .829 .941 r
F
.76198 .42762 m .76016 .42578 L .76432 .42394 L F
.78644 .42281 m .78884 .41913 L .79063 .42116 L .688 .807 .938 r
F
.78644 .42281 m .78464 .4208 L .78884 .41913 L F
.84157 .41632 m .84408 .41262 L .84581 .41484 L .671 .78 .932 r
F
.84157 .41632 m .83984 .41411 L .84408 .41262 L F
.38465 .43426 m .38617 .42975 L .38836 .43343 L .613 .633 .847 r
F
.38465 .43426 m .38246 .43062 L .38617 .42975 L F
.7335 .43621 m .73577 .43243 L .73762 .43401 L .743 .87 .939 r
F
.7335 .43621 m .73165 .43467 L .73577 .43243 L F
.58943 .23064 m .59152 .24473 L .59322 .24162 L .837 .459 .337 r
F
.58943 .23064 m .58774 .23441 L .59152 .24473 L F
.39054 .43732 m .39207 .43261 L .39425 .43654 L .608 .616 .833 r
F
.39054 .43732 m .38836 .43343 L .39207 .43261 L F
.23165 .4122 m .2329 .40836 L .23546 .41095 L .649 .737 .914 r
F
.23165 .4122 m .22909 .40962 L .2329 .40836 L F
.19479 .4108 m .19595 .40698 L .19856 .40953 L .651 .741 .916 r
F
.19479 .4108 m .19217 .40826 L .19595 .40698 L F
.69119 .46494 m .69302 .46053 L .69464 .46115 L .895 .951 .833 r
F
.40679 .4976 m .40502 .4826 L .40872 .48251 L .547 .39 .619 r
F
.40309 .49745 m .40502 .4826 L .40679 .4976 L .548 .392 .621 r
F
.83137 .41711 m .83386 .41341 L .8356 .41561 L .673 .784 .933 r
F
.83137 .41711 m .82962 .41492 L .83386 .41341 L F
.37875 .4315 m .38025 .42715 L .38246 .43062 L .618 .648 .858 r
F
.37875 .4315 m .37654 .42806 L .38025 .42715 L F
.58461 .22618 m .58774 .23441 L .58562 .22679 L .861 .494 .352 r
F
.41051 .47137 m .40852 .46282 L .41223 .46247 L .563 .454 .688 r
F
.40852 .46282 m .41018 .45538 L .41223 .46247 L .572 .488 .721 r
F
.11081 .40872 m .1118 .40492 L .11453 .40743 L .653 .746 .918 r
F
.11081 .40872 m .10808 .40622 L .1118 .40492 L F
.40438 .44992 m .40598 .4441 L .40809 .44937 L .588 .546 .776 r
F
.40438 .44992 m .40226 .44473 L .40598 .4441 L F
.33576 .42084 m .33716 .41696 L .33944 .41977 L .636 .703 .895 r
F
.33576 .42084 m .33348 .41804 L .33716 .41696 L F
.15789 .40964 m .15898 .40583 L .16165 .40835 L .652 .744 .917 r
F
.15789 .40964 m .15523 .40712 L .15898 .40583 L F
.36046 .57618 m .36081 .54742 L .36308 .5477 L .536 .328 .545 r
F
.35881 .57673 m .36081 .54742 L .36046 .57618 L F
.35817 .57694 m .36081 .54742 L .35881 .57673 L F
.26849 .41397 m .26981 .41008 L .27232 .41274 L .646 .731 .911 r
F
.26849 .41397 m .26598 .41132 L .26981 .41008 L F
.67445 .51165 m .67284 .51206 L .67598 .50139 L .995 .859 .584 r
F
.67598 .50139 m .67438 .50162 L .6776 .49292 L .988 .885 .626 r
F
.67284 .51206 m .67438 .50162 L .67598 .50139 L .996 .859 .572 r
F
.29513 .41597 m .29651 .41203 L .29898 .41477 L .643 .724 .907 r
F
.29513 .41597 m .29266 .41324 L .29651 .41203 L F
.32015 .41857 m .32152 .41476 L .32382 .41747 L .639 .713 .901 r
F
.32015 .41857 m .31784 .41587 L .32152 .41476 L F
.82117 .41797 m .82364 .41428 L .82539 .41644 L .675 .788 .934 r
F
.82117 .41797 m .81942 .41582 L .82364 .41428 L F
.71526 .44464 m .71749 .44066 L .71934 .44196 L .787 .908 .924 r
F
.71526 .44464 m .7134 .44341 L .71749 .44066 L F
.35135 .42348 m .35279 .41951 L .35504 .42246 L .631 .69 .887 r
F
.35135 .42348 m .34909 .42054 L .35279 .41951 L F
.32929 .58643 m .32946 .58152 L .33096 .58178 L .535 .321 .536 r
F
.32912 .58648 m .32946 .58152 L .32929 .58643 L F
.32776 .58691 m .32946 .58152 L .32912 .58648 L F
.39641 .44077 m .39796 .43578 L .40012 .44006 L .602 .595 .817 r
F
.39641 .44077 m .39425 .43654 L .39796 .43578 L F
.67407 .56509 m .6725 .56644 L .67498 .54049 L .996 .769 .468 r
F
.6725 .56644 m .67339 .54123 L .67498 .54049 L .996 .769 .462 r
F
.37284 .42898 m .37432 .42476 L .37654 .42806 L .621 .661 .867 r
F
.37284 .42898 m .37062 .42571 L .37432 .42476 L F
.20495 .41081 m .20614 .40698 L .20874 .40954 L .65 .74 .915 r
F
.20495 .41081 m .20235 .40825 L .20614 .40698 L F
.69119 .46494 m .68958 .46443 L .69302 .46053 L .895 .951 .833 r
F
.68777 .46915 m .68958 .46443 L .69119 .46494 L .914 .952 .805 r
F
.24182 .41229 m .24308 .40843 L .24563 .41104 L .648 .736 .913 r
F
.24182 .41229 m .23927 .40969 L .24308 .40843 L F
.77628 .4242 m .77866 .42053 L .78046 .42249 L .694 .815 .94 r
F
.77628 .4242 m .77448 .42226 L .77866 .42053 L F
.12098 .40863 m .12198 .40483 L .1247 .40734 L .653 .746 .918 r
F
.12098 .40863 m .11826 .40613 L .12198 .40483 L F
.81098 .41892 m .81343 .41524 L .8152 .41736 L .678 .792 .935 r
F
.81098 .41892 m .80922 .4168 L .81343 .41524 L F
.16806 .40959 m .16917 .40577 L .17182 .40831 L .652 .743 .917 r
F
.16806 .40959 m .1654 .40706 L .16917 .40577 L F
.6776 .49292 m .67599 .49302 L .67928 .48569 L .978 .907 .666 r
F
.67438 .50162 m .67599 .49302 L .6776 .49292 L .99 .886 .614 r
F
.69986 .22632 m .7022 .22592 L .70196 .2258 L .549 .283 .465 r
F
.66868 .24202 m .67168 .25823 L .67281 .24489 L .567 .269 .422 r
F
.66868 .24202 m .66756 .25603 L .67168 .25823 L F
.39239 .5268 m .39162 .50955 L .39392 .50968 L .539 .352 .576 r
F
.3901 .5265 m .39162 .50955 L .39239 .5268 L F
.27865 .41419 m .28 .41028 L .28249 .41297 L .645 .729 .909 r
F
.27865 .41419 m .27615 .41151 L .28 .41028 L F
.68108 .58695 m .68114 .584 L .68116 .58707 L .988 .727 .433 r
F
.68007 .58564 m .68114 .584 L .68108 .58695 L .988 .727 .431 r
F
.68007 .58564 m .68007 .58476 L .68114 .584 L F
.58461 .22618 m .58604 .23753 L .58774 .23441 L .861 .494 .352 r
F
.58235 .22498 m .58604 .23753 L .58461 .22618 L F
.13114 .40855 m .13217 .40474 L .13487 .40725 L .652 .745 .918 r
F
.13114 .40855 m .12843 .40604 L .13217 .40474 L F
.21512 .41084 m .21633 .407 L .21891 .40957 L .65 .739 .915 r
F
.21512 .41084 m .21253 .40827 L .21633 .407 L F
.36692 .42666 m .36839 .42254 L .37062 .42571 L .625 .671 .875 r
F
.36692 .42666 m .36468 .42351 L .36839 .42254 L F
.08403 .40774 m .08496 .40394 L .08773 .40644 L .653 .747 .918 r
F
.08403 .40774 m .08126 .40524 L .08496 .40394 L F
.75185 .42958 m .75418 .42589 L .756 .42766 L .715 .842 .942 r
F
.75185 .42958 m .75002 .42784 L .75418 .42589 L F
.8008 .41997 m .80323 .4163 L .80501 .41838 L .682 .798 .937 r
F
.8008 .41997 m .79902 .4179 L .80323 .4163 L F
.30529 .41633 m .3067 .41238 L .30915 .41515 L .642 .72 .905 r
F
.30529 .41633 m .30284 .41357 L .3067 .41238 L F
.17823 .40956 m .17936 .40573 L .18199 .40828 L .651 .743 .917 r
F
.17823 .40956 m .17558 .40702 L .17936 .40573 L F
.25198 .41241 m .25327 .40854 L .2558 .41116 L .647 .734 .912 r
F
.25198 .41241 m .24945 .40979 L .25327 .40854 L F
.73762 .43401 m .73991 .43027 L .74174 .43189 L .735 .864 .941 r
F
.73762 .43401 m .73577 .43243 L .73991 .43027 L F
.71934 .44196 m .72159 .43806 L .72344 .43942 L .775 .9 .93 r
F
.71934 .44196 m .71749 .44066 L .72159 .43806 L F
.3298 .41912 m .33118 .41528 L .33348 .41804 L .637 .708 .898 r
F
.3298 .41912 m .3275 .41637 L .33118 .41528 L F
.40226 .44473 m .40384 .43937 L .40598 .4441 L .594 .571 .797 r
F
.40226 .44473 m .40012 .44006 L .40384 .43937 L F
.3454 .42158 m .34682 .41766 L .34909 .42054 L .633 .696 .891 r
F
.3454 .42158 m .34313 .41871 L .34682 .41766 L F
.67303 .52463 m .67143 .52532 L .67445 .51165 L .999 .83 .539 r
F
.67143 .52532 m .67284 .51206 L .67445 .51165 L .999 .829 .53 r
F
.68777 .46915 m .68616 .46877 L .68958 .46443 L .914 .952 .805 r
F
.68437 .4739 m .68616 .46877 L .68777 .46915 L .934 .949 .772 r
F
.14131 .40847 m .14236 .40466 L .14505 .40718 L .652 .745 .918 r
F
.14131 .40847 m .13861 .40596 L .14236 .40466 L F
.0942 .40763 m .09515 .40383 L .0979 .40633 L .653 .747 .918 r
F
.0942 .40763 m .09144 .40513 L .09515 .40383 L F
.76614 .4258 m .76849 .42213 L .7703 .42402 L .702 .826 .941 r
F
.76614 .4258 m .76432 .42394 L .76849 .42213 L F
.40083 .51017 m .39986 .49737 L .40217 .49742 L .541 .367 .594 r
F
.39852 .50998 m .39986 .49737 L .40083 .51017 L .542 .368 .595 r
F
.31417 .41698 m .31552 .4132 L .31784 .41587 L .64 .716 .903 r
F
.31417 .41698 m .31185 .41432 L .31552 .4132 L F
.70196 .2258 m .7022 .22592 L .70217 .22574 L .55 .296 .484 r
F
.22529 .41088 m .22652 .40703 L .22909 .40962 L .649 .738 .914 r
F
.22529 .41088 m .22271 .4083 L .22652 .40703 L F
.86624 .41348 m .86881 .40977 L .8705 .41204 L .667 .774 .93 r
F
.86624 .41348 m .86454 .41122 L .86881 .40977 L F
.79063 .42116 m .79304 .41748 L .79482 .41952 L .686 .805 .938 r
F
.79063 .42116 m .78884 .41913 L .79304 .41748 L F
.18839 .40954 m .18955 .40571 L .19217 .40826 L .651 .742 .916 r
F
.18839 .40954 m .18577 .40699 L .18955 .40571 L F
.70217 .22574 m .7022 .22592 L .70219 .22573 L .55 .296 .484 r
F
.70219 .22573 m .70479 .22724 L .70453 .22507 L .549 .295 .483 r
F
.70219 .22573 m .7022 .22592 L .70479 .22724 L F
.85602 .41414 m .85857 .41043 L .86028 .41268 L .668 .777 .931 r
F
.85602 .41414 m .85431 .41189 L .85857 .41043 L F
.28882 .41445 m .29018 .41053 L .29266 .41324 L .644 .726 .908 r
F
.28882 .41445 m .28633 .41175 L .29018 .41053 L F
.36099 .4245 m .36244 .42045 L .36468 .42351 L .628 .681 .881 r
F
.36099 .4245 m .35874 .42145 L .36244 .42045 L F
.26215 .41256 m .26346 .40868 L .26598 .41132 L .647 .733 .912 r
F
.26215 .41256 m .25963 .40992 L .26346 .40868 L F
.84581 .41484 m .84833 .41114 L .85005 .41336 L .67 .779 .931 r
F
.84581 .41484 m .84408 .41262 L .84833 .41114 L F
.33081 .58594 m .33096 .58178 L .33245 .58205 L .535 .321 .536 r
F
.33067 .58598 m .33096 .58178 L .33081 .58594 L F
.32929 .58643 m .33096 .58178 L .33067 .58598 L F
.38132 .55082 m .38093 .52552 L .38322 .52573 L .536 .338 .559 r
F
.37903 .55034 m .38093 .52552 L .38132 .55082 L .537 .339 .559 r
F
.10436 .40752 m .10534 .40372 L .10808 .40622 L .653 .746 .918 r
F
.10436 .40752 m .10162 .40502 L .10534 .40372 L F
.7022 .22592 m .70202 .24123 L .70461 .24223 L .547 .281 .463 r
F
.70479 .22724 m .7072 .24313 L .70739 .22847 L .546 .279 .462 r
F
.7072 .24313 m .70721 .24315 L .70721 .24313 L F
.7072 .24313 m .70721 .24313 L .70739 .22847 L F
.70739 .22847 m .70979 .24397 L .70999 .22963 L .544 .277 .46 r
F
.70979 .24397 m .7098 .24401 L .7098 .24397 L F
.70979 .24397 m .7098 .24397 L .70999 .22963 L F
.70739 .22847 m .70721 .24315 L .7098 .24401 L F
.70967 .24395 m .71003 .25911 L .71084 .24434 L .536 .248 .425 r
F
.70714 .24312 m .70725 .24369 L .70967 .24395 L F
.70725 .24369 m .71003 .25911 L .70967 .24395 L F
.70688 .24304 m .70689 .24311 L .70714 .24312 L F
.70689 .24311 m .71003 .25911 L .70714 .24312 L F
.70669 .24297 m .70669 .24298 L .70688 .24304 L F
.70669 .24298 m .71003 .25911 L .70688 .24304 L F
.70479 .22724 m .70461 .24216 L .70696 .24306 L .546 .279 .462 r
F
.7072 .24313 m .70696 .24306 L .70721 .24315 L F
.70479 .22724 m .70696 .24306 L .7072 .24313 L F
.70461 .24216 m .70461 .24223 L .70628 .24282 L F
.70461 .24216 m .70628 .24282 L .70721 .24315 L F
.70445 .24214 m .70588 .25827 L .70669 .24298 L .539 .253 .429 r
F
.70628 .24282 m .70669 .24298 L .70669 .24297 L F
.70445 .24214 m .70669 .24298 L .70628 .24282 L F
.70254 .24144 m .70264 .24193 L .70445 .24214 L F
.70264 .24193 m .70588 .25827 L .70445 .24214 L F
.7022 .22592 m .7046 .24216 L .70479 .22724 L .547 .281 .463 r
F
.7046 .24216 m .70461 .24223 L .70461 .24216 L F
.7046 .24216 m .70461 .24216 L .70479 .22724 L F
.15148 .40841 m .15255 .40459 L .15523 .40712 L .652 .744 .917 r
F
.15148 .40841 m .1488 .40589 L .15255 .40459 L F
.41243 .48247 m .41051 .47137 L .41423 .47117 L .553 .419 .652 r
F
.40872 .48251 m .41051 .47137 L .41243 .48247 L .555 .422 .654 r
F
.41051 .47137 m .41223 .46247 L .41423 .47117 L .563 .454 .688 r
F
.8356 .41561 m .8381 .41191 L .83984 .41411 L .672 .783 .933 r
F
.8356 .41561 m .83386 .41341 L .8381 .41191 L F
.6552 .2473 m .65798 .26112 L .65932 .25062 L .586 .27 .4 r
F
.6552 .2473 m .65386 .25843 L .65798 .26112 L F
.23546 .41095 m .23671 .40709 L .23927 .40969 L .649 .737 .914 r
F
.23546 .41095 m .2329 .40836 L .23671 .40709 L F
.19856 .40953 m .19974 .4057 L .20235 .40825 L .65 .741 .916 r
F
.19856 .40953 m .19595 .40698 L .19974 .4057 L F
.67622 .58009 m .67712 .563 L .67692 .58112 L .992 .745 .448 r
F
.67587 .5796 m .67712 .563 L .67622 .58009 L .992 .745 .445 r
F
.67587 .5796 m .67604 .56367 L .67712 .563 L F
.72344 .43942 m .72569 .43558 L .72754 .43699 L .764 .892 .934 r
F
.72344 .43942 m .72159 .43806 L .72569 .43558 L F
.82539 .41644 m .82788 .41275 L .82962 .41492 L .674 .787 .934 r
F
.82539 .41644 m .82364 .41428 L .82788 .41275 L F
.38836 .43343 m .38988 .4289 L .39207 .43261 L .611 .631 .846 r
F
.38836 .43343 m .38617 .42975 L .38988 .4289 L F
.11453 .40743 m .11553 .40362 L .11826 .40613 L .653 .746 .918 r
F
.11453 .40743 m .1118 .40492 L .11553 .40362 L F
.78046 .42249 m .78285 .41882 L .78464 .4208 L .692 .813 .94 r
F
.78046 .42249 m .77866 .42053 L .78285 .41882 L F
.33944 .41977 m .34085 .41589 L .34313 .41871 L .635 .702 .894 r
F
.33944 .41977 m .33716 .41696 L .34085 .41589 L F
.41223 .46247 m .41018 .45538 L .4139 .45495 L .57 .484 .718 r
F
.41018 .45538 m .41181 .44884 L .4139 .45495 L .578 .515 .748 r
F
.41018 .45538 m .40809 .44937 L .41181 .44884 L F
.16165 .40835 m .16274 .40453 L .1654 .40706 L .652 .744 .917 r
F
.16165 .40835 m .15898 .40583 L .16274 .40453 L F
.36274 .57542 m .36308 .5477 L .36535 .54801 L .535 .327 .545 r
F
.36117 .57594 m .36308 .5477 L .36274 .57542 L .536 .328 .545 r
F
.36046 .57618 m .36308 .5477 L .36117 .57594 L F
.39425 .43654 m .39579 .43181 L .39796 .43578 L .606 .613 .832 r
F
.39425 .43654 m .39207 .43261 L .39579 .43181 L F
.38246 .43062 m .38397 .42626 L .38617 .42975 L .616 .646 .857 r
F
.38246 .43062 m .38025 .42715 L .38397 .42626 L F
.67928 .48569 m .67767 .4857 L .681 .47935 L .966 .926 .702 r
F
.67599 .49302 m .67767 .4857 L .67928 .48569 L .98 .909 .653 r
F
.32382 .41747 m .3252 .41365 L .3275 .41637 L .639 .712 .9 r
F
.32382 .41747 m .32152 .41476 L .3252 .41365 L F
.27232 .41274 m .27365 .40885 L .27615 .41151 L .646 .73 .911 r
F
.27232 .41274 m .26981 .41008 L .27365 .40885 L F
.29898 .41477 m .30037 .41083 L .30284 .41357 L .643 .723 .907 r
F
.29898 .41477 m .29651 .41203 L .30037 .41083 L F
.8152 .41736 m .81766 .41368 L .81942 .41582 L .677 .791 .935 r
F
.8152 .41736 m .81343 .41524 L .81766 .41368 L F
.35504 .42246 m .35648 .41848 L .35874 .42145 L .63 .688 .886 r
F
.35504 .42246 m .35279 .41951 L .35648 .41848 L F
.74174 .43189 m .74405 .42818 L .74588 .42984 L .729 .859 .942 r
F
.74174 .43189 m .73991 .43027 L .74405 .42818 L F
.70453 .22507 m .70479 .22724 L .70477 .22501 L .549 .295 .483 r
F
.756 .42766 m .75834 .42398 L .76016 .42578 L .711 .838 .943 r
F
.756 .42766 m .75418 .42589 L .75834 .42398 L F
.20874 .40954 m .20993 .4057 L .21253 .40827 L .65 .74 .915 r
F
.20874 .40954 m .20614 .40698 L .20993 .4057 L F
.70477 .22501 m .70739 .22847 L .70689 .22441 L .548 .293 .482 r
F
.70477 .22501 m .70479 .22724 L .70739 .22847 L F
.1247 .40734 m .12572 .40353 L .12843 .40604 L .653 .746 .918 r
F
.1247 .40734 m .12198 .40483 L .12572 .40353 L F
.24563 .41104 m .2469 .40718 L .24945 .40979 L .648 .736 .913 r
F
.24563 .41104 m .24308 .40843 L .2469 .40718 L F
.58228 .22494 m .58604 .23753 L .58235 .22498 L .865 .491 .336 r
F
.37654 .42806 m .37804 .42383 L .38025 .42715 L .62 .659 .866 r
F
.37654 .42806 m .37432 .42476 L .37804 .42383 L F
.40809 .44937 m .4097 .4435 L .41181 .44884 L .586 .543 .773 r
F
.40809 .44937 m .40598 .4441 L .4097 .4435 L F
.58228 .22494 m .58431 .24011 L .58604 .23753 L .865 .491 .336 r
F
.58212 .22485 m .58431 .24011 L .58228 .22494 L F
.68437 .4739 m .68276 .47368 L .68616 .46877 L .934 .949 .772 r
F
.681 .47935 m .68276 .47368 L .68437 .4739 L .952 .942 .733 r
F
.17182 .40831 m .17294 .40448 L .17558 .40702 L .651 .743 .917 r
F
.17182 .40831 m .16917 .40577 L .17294 .40448 L F
.40012 .44006 m .40169 .43504 L .40384 .43937 L .6 .592 .815 r
F
.40012 .44006 m .39796 .43578 L .40169 .43504 L F
.41423 .47117 m .41223 .46247 L .41595 .46215 L .561 .451 .685 r
F
.41223 .46247 m .4139 .45495 L .41595 .46215 L .57 .484 .718 r
F
.58212 .22485 m .58052 .22788 L .58431 .24011 L .865 .491 .336 r
F
.58007 .22345 m .58052 .22788 L .58212 .22485 L .883 .528 .37 r
F
.80501 .41838 m .80745 .4147 L .80922 .4168 L .68 .797 .936 r
F
.80501 .41838 m .80323 .4163 L .80745 .4147 L F
.39469 .52713 m .39392 .50968 L .39622 .50982 L .538 .351 .575 r
F
.39239 .5268 m .39392 .50968 L .39469 .52713 L .539 .352 .576 r
F
.41049 .4978 m .40872 .48251 L .41243 .48247 L .546 .387 .618 r
F
.40776 .51089 m .40679 .4976 L .4091 .49772 L .539 .363 .591 r
F
.41007 .51118 m .4091 .49775 L .41141 .49787 L .538 .362 .59 r
F
.4091 .49775 m .4091 .49772 L .41008 .49778 L F
.4091 .49775 m .41008 .49778 L .41141 .49787 L F
.40679 .4976 m .40872 .48251 L .41049 .4978 L .547 .39 .619 r
F
.41008 .49778 m .41049 .4978 L .41049 .4978 L F
.40679 .4976 m .41049 .4978 L .41008 .49778 L F
.13487 .40725 m .13591 .40344 L .13861 .40596 L .652 .745 .918 r
F
.13487 .40725 m .13217 .40474 L .13591 .40344 L F
.7703 .42402 m .77267 .42035 L .77448 .42226 L .699 .823 .942 r
F
.7703 .42402 m .76849 .42213 L .77267 .42035 L F
.08773 .40644 m .08867 .40263 L .09144 .40513 L .653 .747 .918 r
F
.08773 .40644 m .08496 .40394 L .08867 .40263 L F
.28249 .41297 m .28384 .40906 L .28633 .41175 L .645 .728 .909 r
F
.28249 .41297 m .28 .41028 L .28384 .40906 L F
.21891 .40957 m .22013 .40572 L .22271 .4083 L .65 .739 .915 r
F
.21891 .40957 m .21633 .407 L .22013 .40572 L F
.33233 .58545 m .33245 .58205 L .33395 .58233 L .535 .321 .536 r
F
.33222 .58549 m .33245 .58205 L .33233 .58545 L F
.33081 .58594 m .33245 .58205 L .33222 .58549 L F
.37062 .42571 m .3721 .42157 L .37432 .42476 L .624 .67 .874 r
F
.37062 .42571 m .36839 .42254 L .3721 .42157 L F
.18199 .40828 m .18313 .40445 L .18577 .40699 L .651 .742 .916 r
F
.18199 .40828 m .17936 .40573 L .18313 .40445 L F
.72754 .43699 m .72981 .4332 L .73165 .43467 L .754 .885 .938 r
F
.72754 .43699 m .72569 .43558 L .72981 .4332 L F
.2558 .41116 m .2571 .40729 L .25963 .40992 L .647 .734 .912 r
F
.2558 .41116 m .25327 .40854 L .2571 .40729 L F
.30915 .41515 m .31056 .41118 L .31301 .41397 L .641 .719 .905 r
F
.30915 .41515 m .3067 .41238 L .31056 .41118 L F
.33348 .41804 m .33487 .41419 L .33716 .41696 L .637 .707 .897 r
F
.33348 .41804 m .33118 .41528 L .33487 .41419 L F
.79482 .41952 m .79724 .41585 L .79902 .4179 L .685 .803 .938 r
F
.79482 .41952 m .79304 .41748 L .79724 .41585 L F
.40314 .51039 m .40217 .49742 L .40447 .4975 L .54 .365 .593 r
F
.40083 .51017 m .40217 .49742 L .40314 .51039 L .541 .367 .594 r
F
.34909 .42054 m .35052 .41661 L .35279 .41951 L .632 .695 .89 r
F
.34909 .42054 m .34682 .41766 L .35052 .41661 L F
.70689 .22441 m .70739 .22847 L .70734 .22429 L .548 .293 .482 r
F
.0979 .40633 m .09887 .40252 L .10162 .40502 L .653 .747 .918 r
F
.0979 .40633 m .09515 .40383 L .09887 .40252 L F
.14505 .40718 m .14611 .40336 L .1488 .40589 L .652 .745 .917 r
F
.14505 .40718 m .14236 .40466 L .14611 .40336 L F
.8705 .41204 m .87308 .40832 L .87477 .4106 L .667 .774 .93 r
F
.8705 .41204 m .86881 .40977 L .87308 .40832 L F
.31784 .41587 m .3192 .41208 L .32152 .41476 L .64 .716 .903 r
F
.31784 .41587 m .31552 .4132 L .3192 .41208 L F
.86028 .41268 m .86283 .40896 L .86454 .41122 L .668 .776 .93 r
F
.86028 .41268 m .85857 .41043 L .86283 .40896 L F
.22909 .40962 m .23033 .40577 L .2329 .40836 L .649 .738 .914 r
F
.22909 .40962 m .22652 .40703 L .23033 .40577 L F
.70734 .22429 m .70999 .22963 L .70925 .22375 L .547 .292 .481 r
F
.70734 .22429 m .70739 .22847 L .70999 .22963 L F
.85005 .41336 m .85259 .40966 L .85431 .41189 L .669 .779 .931 r
F
.85005 .41336 m .84833 .41114 L .85259 .40966 L F
.19217 .40826 m .19333 .40442 L .19595 .40698 L .651 .742 .916 r
F
.19217 .40826 m .18955 .40571 L .19333 .40442 L F
.6972 .45653 m .69937 .452 L .70123 .45284 L .859 .952 .873 r
F
.6972 .45653 m .69534 .4558 L .69937 .452 L F
.69319 .46059 m .69534 .4558 L .6972 .45653 L .879 .957 .85 r
F
.70123 .45284 m .70341 .44852 L .70527 .44947 L .839 .944 .89 r
F
.70123 .45284 m .69937 .452 L .70341 .44852 L F
.40598 .4441 m .40757 .4387 L .4097 .4435 L .592 .567 .795 r
F
.40598 .4441 m .40384 .43937 L .40757 .4387 L F
.38361 .55133 m .38322 .52573 L .38551 .52596 L .536 .337 .558 r
F
.38132 .55082 m .38322 .52573 L .38361 .55133 L .536 .338 .559 r
F
.29266 .41324 m .29404 .40931 L .29651 .41203 L .644 .726 .908 r
F
.29266 .41324 m .29018 .41053 L .29404 .40931 L F
.83984 .41411 m .84235 .41041 L .84408 .41262 L .671 .782 .932 r
F
.83984 .41411 m .8381 .41191 L .84235 .41041 L F
.36468 .42351 m .36615 .41946 L .36839 .42254 L .627 .679 .88 r
F
.36468 .42351 m .36244 .42045 L .36615 .41946 L F
.26598 .41132 m .2673 .40743 L .26981 .41008 L .646 .732 .911 r
F
.26598 .41132 m .26346 .40868 L .2673 .40743 L F
.10808 .40622 m .10906 .40241 L .1118 .40492 L .653 .746 .918 r
F
.10808 .40622 m .10534 .40372 L .10906 .40241 L F
.15523 .40712 m .15631 .4033 L .15898 .40583 L .652 .744 .917 r
F
.15523 .40712 m .15255 .40459 L .15631 .4033 L F
.74588 .42984 m .74819 .42615 L .75002 .42784 L .723 .854 .943 r
F
.74588 .42984 m .74405 .42818 L .74819 .42615 L F
.70527 .44947 m .70747 .44529 L .70933 .44634 L .822 .936 .904 r
F
.70527 .44947 m .70341 .44852 L .70747 .44529 L F
.78464 .4208 m .78704 .41714 L .78884 .41913 L .69 .811 .94 r
F
.78464 .4208 m .78285 .41882 L .78704 .41714 L F
.69319 .46059 m .69133 .46 L .69534 .4558 L .879 .957 .85 r
F
.59488 .23783 m .59698 .25015 L .59866 .24695 L .811 .426 .326 r
F
.59488 .23783 m .59322 .24162 L .59698 .25015 L F
.62612 .25111 m .62858 .2623 L .63024 .25619 L .665 .302 .347 r
F
.82962 .41492 m .83212 .41123 L .83386 .41341 L .673 .786 .934 r
F
.82962 .41492 m .82788 .41275 L .83212 .41123 L F
.76016 .42578 m .7625 .42211 L .76432 .42394 L .707 .834 .943 r
F
.76016 .42578 m .75834 .42398 L .7625 .42211 L F
.20235 .40825 m .20353 .40442 L .20614 .40698 L .65 .741 .916 r
F
.20235 .40825 m .19974 .4057 L .20353 .40442 L F
.23927 .40969 m .24053 .40583 L .24308 .40843 L .648 .737 .914 r
F
.23927 .40969 m .23671 .40709 L .24053 .40583 L F
.11826 .40613 m .11926 .40231 L .12198 .40483 L .653 .746 .918 r
F
.11826 .40613 m .11553 .40362 L .11926 .40231 L F
.81942 .41582 m .82189 .41213 L .82364 .41428 L .676 .79 .935 r
F
.81942 .41582 m .81766 .41368 L .82189 .41213 L F
.36504 .57465 m .36535 .54801 L .36763 .54834 L .535 .327 .544 r
F
.36354 .57516 m .36535 .54801 L .36504 .57465 L .535 .327 .545 r
F
.36274 .57542 m .36535 .54801 L .36354 .57516 L F
.1654 .40706 m .16651 .40324 L .16917 .40577 L .652 .744 .917 r
F
.1654 .40706 m .16274 .40453 L .16651 .40324 L F
.34313 .41871 m .34455 .41482 L .34682 .41766 L .634 .701 .894 r
F
.34313 .41871 m .34085 .41589 L .34455 .41482 L F
.70925 .22375 m .70999 .22963 L .70992 .22357 L .547 .292 .481 r
F
.73165 .43467 m .73393 .43092 L .73577 .43243 L .746 .879 .941 r
F
.73165 .43467 m .72981 .4332 L .73393 .43092 L F
.70933 .44634 m .71155 .44229 L .7134 .44341 L .806 .928 .915 r
F
.70933 .44634 m .70747 .44529 L .71155 .44229 L F
.3275 .41637 m .32888 .41255 L .33118 .41528 L .638 .711 .9 r
F
.3275 .41637 m .3252 .41365 L .32888 .41255 L F
.68958 .46443 m .69141 .46003 L .69302 .46053 L .899 .96 .824 r
F
.39207 .43261 m .39361 .42807 L .39579 .43181 L .61 .628 .844 r
F
.39207 .43261 m .38988 .4289 L .39361 .42807 L F
.27615 .41151 m .27749 .40761 L .28 .41028 L .645 .73 .91 r
F
.27615 .41151 m .27365 .40885 L .27749 .40761 L F
.6718 .54214 m .67021 .54324 L .67303 .52463 L .999 .799 .496 r
F
.67021 .54324 m .67143 .52532 L .67303 .52463 L .999 .798 .488 r
F
.38617 .42975 m .38768 .42538 L .38988 .4289 L .615 .644 .856 r
F
.38617 .42975 m .38397 .42626 L .38768 .42538 L F
.30284 .41357 m .30423 .40962 L .3067 .41238 L .642 .722 .906 r
F
.30284 .41357 m .30037 .41083 L .30423 .40962 L F
.33385 .58496 m .33395 .58233 L .33544 .58261 L .535 .321 .535 r
F
.33377 .58499 m .33395 .58233 L .33385 .58496 L .535 .321 .536 r
F
.33233 .58545 m .33395 .58233 L .33377 .58499 L F
.681 .47935 m .67939 .4793 L .68276 .47368 L .952 .942 .733 r
F
.67767 .4857 m .67939 .4793 L .681 .47935 L .969 .929 .688 r
F
.70992 .22357 m .71259 .2307 L .71162 .22308 L .546 .291 .48 r
F
.70992 .22357 m .70999 .22963 L .71259 .2307 L F
.35874 .42145 m .36019 .41746 L .36244 .42045 L .629 .687 .885 r
F
.35874 .42145 m .35648 .41848 L .36019 .41746 L F
.39796 .43578 m .39952 .43103 L .40169 .43504 L .604 .61 .83 r
F
.39796 .43578 m .39579 .43181 L .39952 .43103 L F
.21253 .40827 m .21373 .40442 L .21633 .407 L .65 .74 .915 r
F
.21253 .40827 m .20993 .4057 L .21373 .40442 L F
.80922 .4168 m .81167 .41312 L .81343 .41524 L .679 .795 .936 r
F
.80922 .4168 m .80745 .4147 L .81167 .41312 L F
.12843 .40604 m .12946 .40222 L .13217 .40474 L .653 .745 .918 r
F
.12843 .40604 m .12572 .40353 L .12946 .40222 L F
.41614 .48249 m .41423 .47117 L .41794 .47102 L .551 .416 .65 r
F
.41243 .48247 m .41423 .47117 L .41614 .48249 L .553 .419 .652 r
F
.41423 .47117 m .41595 .46215 L .41794 .47102 L .561 .451 .685 r
F
.77448 .42226 m .77686 .4186 L .77866 .42053 L .696 .82 .942 r
F
.77448 .42226 m .77267 .42035 L .77686 .4186 L F
.08126 .40524 m .08219 .40143 L .08496 .40394 L .653 .747 .919 r
F
.08126 .40524 m .07848 .40275 L .08219 .40143 L F
.24945 .40979 m .25073 .40592 L .25327 .40854 L .648 .735 .913 r
F
.24945 .40979 m .2469 .40718 L .25073 .40592 L F
.57943 .22305 m .58052 .22788 L .58007 .22345 L .883 .528 .37 r
F
.17558 .40702 m .17671 .40319 L .17936 .40573 L .651 .743 .917 r
F
.17558 .40702 m .17294 .40448 L .17671 .40319 L F
.397 .52749 m .39622 .50982 L .39852 .50998 L .538 .35 .574 r
F
.39469 .52713 m .39622 .50982 L .397 .52749 L .538 .351 .575 r
F
.38025 .42715 m .38175 .42291 L .38397 .42626 L .619 .657 .865 r
F
.38025 .42715 m .37804 .42383 L .38175 .42291 L F
.41595 .46215 m .4139 .45495 L .41762 .45455 L .568 .48 .716 r
F
.4139 .45495 m .41554 .44834 L .41762 .45455 L .576 .511 .745 r
F
.4139 .45495 m .41181 .44884 L .41554 .44834 L F
.68005 .5856 m .68007 .58476 L .68007 .58564 L .988 .727 .431 r
F
.67907 .58424 m .68007 .58476 L .67965 .58508 L .991 .746 .454 r
F
.67965 .58508 m .68007 .58476 L .68005 .5856 L .986 .724 .438 r
F
.61636 .24964 m .61854 .25987 L .62011 .25519 L .708 .331 .334 r
F
.61636 .24964 m .6148 .25484 L .61854 .25987 L F
.68958 .46443 m .68797 .46405 L .69141 .46003 L .899 .96 .824 r
F
.68616 .46877 m .68797 .46405 L .68958 .46443 L .919 .959 .794 r
F
.7134 .44341 m .71564 .43946 L .71749 .44066 L .792 .92 .924 r
F
.7134 .44341 m .71155 .44229 L .71564 .43946 L F
.13861 .40596 m .13966 .40214 L .14236 .40466 L .652 .745 .918 r
F
.13861 .40596 m .13591 .40344 L .13966 .40214 L F
.69011 .23558 m .68933 .25332 L .69346 .25483 L .549 .267 .44 r
F
.79902 .4179 m .80145 .41423 L .80323 .4163 L .683 .801 .938 r
F
.79902 .4179 m .79724 .41585 L .80145 .41423 L F
.09144 .40513 m .09239 .40132 L .09515 .40383 L .653 .747 .918 r
F
.09144 .40513 m .08867 .40263 L .09239 .40132 L F
.22271 .4083 m .22394 .40445 L .22652 .40703 L .649 .739 .915 r
F
.22271 .4083 m .22013 .40572 L .22394 .40445 L F
.40384 .43937 m .40541 .43433 L .40757 .4387 L .598 .588 .813 r
F
.40384 .43937 m .40169 .43504 L .40541 .43433 L F
.41181 .44884 m .41343 .44292 L .41554 .44834 L .583 .539 .771 r
F
.41181 .44884 m .4097 .4435 L .41343 .44292 L F
.28633 .41175 m .2877 .40783 L .29018 .41053 L .644 .728 .909 r
F
.28633 .41175 m .28384 .40906 L .2877 .40783 L F
.40545 .51062 m .40447 .4975 L .40679 .4976 L .54 .364 .592 r
F
.40314 .51039 m .40447 .4975 L .40545 .51062 L .54 .365 .593 r
F
.18577 .40699 m .18691 .40316 L .18955 .40571 L .651 .742 .916 r
F
.18577 .40699 m .18313 .40445 L .18691 .40316 L F
.71162 .22308 m .71259 .2307 L .71249 .22285 L .546 .291 .48 r
F
.25963 .40992 m .26093 .40604 L .26346 .40868 L .647 .734 .912 r
F
.25963 .40992 m .2571 .40729 L .26093 .40604 L F
.57786 .22195 m .58052 .22788 L .57943 .22305 L .887 .527 .357 r
F
.75002 .42784 m .75235 .42416 L .75418 .42589 L .718 .849 .944 r
F
.75002 .42784 m .74819 .42615 L .75235 .42416 L F
.37432 .42476 m .37581 .42062 L .37804 .42383 L .622 .668 .873 r
F
.37432 .42476 m .3721 .42157 L .37581 .42062 L F
.67284 .51206 m .67124 .51264 L .67438 .50162 L .996 .859 .572 r
F
.67438 .50162 m .67277 .50201 L .67599 .49302 L .99 .886 .614 r
F
.67124 .51264 m .67277 .50201 L .67438 .50162 L .997 .859 .56 r
F
.33716 .41696 m .33856 .41311 L .34085 .41589 L .636 .706 .897 r
F
.33716 .41696 m .33487 .41419 L .33856 .41311 L F
.31301 .41397 m .31443 .40999 L .31688 .41279 L .641 .719 .904 r
F
.31301 .41397 m .31056 .41118 L .31443 .40999 L F
.86454 .41122 m .8671 .40751 L .86881 .40977 L .667 .775 .93 r
F
.86454 .41122 m .86283 .40896 L .8671 .40751 L F
.35279 .41951 m .35422 .41557 L .35648 .41848 L .631 .694 .89 r
F
.35279 .41951 m .35052 .41661 L .35422 .41557 L F
.41794 .47102 m .41595 .46215 L .41967 .46188 L .559 .447 .683 r
F
.41595 .46215 m .41762 .45455 L .41967 .46188 L .568 .48 .716 r
F
.10162 .40502 m .10259 .40121 L .10534 .40372 L .653 .746 .918 r
F
.10162 .40502 m .09887 .40252 L .10259 .40121 L F
.1488 .40589 m .14987 .40206 L .15255 .40459 L .652 .745 .917 r
F
.1488 .40589 m .14611 .40336 L .14987 .40206 L F
.64563 .2517 m .64826 .26365 L .64975 .25532 L .605 .27 .375 r
F
.64563 .2517 m .64415 .26063 L .64826 .26365 L F
.85431 .41189 m .85685 .40818 L .85857 .41043 L .669 .778 .931 r
F
.85431 .41189 m .85259 .40966 L .85685 .40818 L F
.32152 .41476 m .32288 .41096 L .3252 .41365 L .639 .715 .902 r
F
.32152 .41476 m .3192 .41208 L .32288 .41096 L F
.71249 .22285 m .71519 .23171 L .71398 .22242 L .545 .289 .479 r
F
.71249 .22285 m .71259 .2307 L .71519 .23171 L F
.73577 .43243 m .73807 .42872 L .73991 .43027 L .738 .873 .943 r
F
.73577 .43243 m .73393 .43092 L .73807 .42872 L F
.76432 .42394 m .76668 .42028 L .76849 .42213 L .703 .831 .943 r
F
.76432 .42394 m .7625 .42211 L .76668 .42028 L F
.78884 .41913 m .79125 .41547 L .79304 .41748 L .687 .808 .94 r
F
.78884 .41913 m .78704 .41714 L .79125 .41547 L F
.2329 .40836 m .23414 .4045 L .23671 .40709 L .649 .738 .914 r
F
.2329 .40836 m .23033 .40577 L .23414 .4045 L F
.84408 .41262 m .8466 .40892 L .84833 .41114 L .671 .781 .932 r
F
.84408 .41262 m .84235 .41041 L .8466 .40892 L F
.19595 .40698 m .19712 .40314 L .19974 .4057 L .651 .742 .916 r
F
.19595 .40698 m .19333 .40442 L .19712 .40314 L F
.38591 .55187 m .38551 .52596 L .3878 .52622 L .536 .337 .558 r
F
.38361 .55133 m .38551 .52596 L .38591 .55187 L F
.67599 .49302 m .67439 .49328 L .67767 .4857 L .98 .909 .653 r
F
.67277 .50201 m .67439 .49328 L .67599 .49302 L .991 .886 .6 r
F
.4142 .49807 m .41243 .48247 L .41614 .48249 L .544 .385 .616 r
F
.41049 .4978 m .41243 .48247 L .4142 .49807 L .546 .387 .618 r
F
.71749 .44066 m .71973 .43679 L .72159 .43806 L .779 .911 .93 r
F
.71749 .44066 m .71564 .43946 L .71973 .43679 L F
.6725 .56644 m .67092 .56798 L .67339 .54123 L .996 .769 .462 r
F
.67092 .56798 m .6718 .54214 L .67339 .54123 L .996 .768 .457 r
F
.83386 .41341 m .83636 .40972 L .8381 .41191 L .673 .785 .933 r
F
.83386 .41341 m .83212 .41123 L .83636 .40972 L F
.1118 .40492 m .11279 .40111 L .11553 .40362 L .653 .746 .918 r
F
.1118 .40492 m .10906 .40241 L .11279 .40111 L F
.29651 .41203 m .2979 .4081 L .30037 .41083 L .643 .725 .908 r
F
.29651 .41203 m .29404 .40931 L .2979 .4081 L F
.26981 .41008 m .27114 .40619 L .27365 .40885 L .646 .732 .911 r
F
.26981 .41008 m .2673 .40743 L .27114 .40619 L F
.15898 .40583 m .16007 .402 L .16274 .40453 L .652 .744 .917 r
F
.15898 .40583 m .15631 .4033 L .16007 .402 L F
.67527 .57871 m .67604 .56367 L .67587 .5796 L .992 .745 .445 r
F
.67482 .57807 m .67604 .56367 L .67527 .57871 L .992 .744 .443 r
F
.67482 .57807 m .67496 .56442 L .67604 .56367 L F
.36839 .42254 m .36986 .41847 L .3721 .42157 L .625 .678 .879 r
F
.36839 .42254 m .36615 .41946 L .36986 .41847 L F
.33538 .58447 m .33544 .58261 L .33694 .58291 L .535 .321 .535 r
F
.33532 .58449 m .33544 .58261 L .33538 .58447 L F
.33385 .58496 m .33544 .58261 L .33532 .58449 L F
.68616 .46877 m .68455 .46853 L .68797 .46405 L .919 .959 .794 r
F
.68276 .47368 m .68455 .46853 L .68616 .46877 L .937 .955 .759 r
F
.63592 .2529 m .63846 .26404 L .64004 .25708 L .631 .279 .356 r
F
.63592 .2529 m .63435 .26045 L .63846 .26404 L F
.82364 .41428 m .82613 .41059 L .82788 .41275 L .675 .789 .935 r
F
.82364 .41428 m .82189 .41213 L .82613 .41059 L F
.4097 .4435 m .4113 .43807 L .41343 .44292 L .59 .564 .793 r
F
.4097 .4435 m .40757 .4387 L .4113 .43807 L F
.71398 .22242 m .71519 .23171 L .71507 .22213 L .545 .289 .479 r
F
.20614 .40698 m .20733 .40313 L .20993 .4057 L .65 .741 .916 r
F
.20614 .40698 m .20353 .40442 L .20733 .40313 L F
.60031 .24301 m .60241 .25418 L .60407 .25079 L .784 .396 .319 r
F
.60031 .24301 m .59866 .24695 L .60241 .25418 L F
.24308 .40843 m .24435 .40457 L .2469 .40718 L .648 .737 .914 r
F
.24308 .40843 m .24053 .40583 L .24435 .40457 L F
.12198 .40483 m .123 .40101 L .12572 .40353 L .653 .746 .918 r
F
.12198 .40483 m .11926 .40231 L .123 .40101 L F
.77866 .42053 m .78105 .41688 L .78285 .41882 L .693 .817 .942 r
F
.77866 .42053 m .77686 .4186 L .78105 .41688 L F
.16917 .40577 m .17028 .40194 L .17294 .40448 L .652 .744 .917 r
F
.16917 .40577 m .16651 .40324 L .17028 .40194 L F
.36733 .57389 m .36763 .54834 L .3699 .54869 L .535 .327 .544 r
F
.36591 .57437 m .36763 .54834 L .36733 .57389 L F
.36504 .57465 m .36763 .54834 L .36591 .57437 L F
.34682 .41766 m .34825 .41376 L .35052 .41661 L .633 .7 .894 r
F
.34682 .41766 m .34455 .41482 L .34825 .41376 L F
.81343 .41524 m .8159 .41156 L .81766 .41368 L .678 .794 .936 r
F
.81343 .41524 m .81167 .41312 L .8159 .41156 L F
.33118 .41528 m .33257 .41145 L .33487 .41419 L .637 .711 .9 r
F
.33118 .41528 m .32888 .41255 L .33257 .41145 L F
.67143 .52532 m .66983 .52619 L .67284 .51206 L .999 .829 .53 r
F
.66983 .52619 m .67124 .51264 L .67284 .51206 L 1 .829 .519 r
F
.61105 .24875 m .6132 .25894 L .6148 .25484 L .732 .348 .323 r
F
.61105 .24875 m .60945 .25338 L .6132 .25894 L F
.28 .41028 m .28134 .40638 L .28384 .40906 L .645 .73 .91 r
F
.28 .41028 m .27749 .40761 L .28134 .40638 L F
.71507 .22213 m .71779 .23265 L .71635 .22176 L .544 .288 .478 r
F
.71507 .22213 m .71519 .23171 L .71779 .23265 L F
.67281 .24489 m .6758 .26014 L .67694 .24741 L .562 .261 .416 r
F
.67281 .24489 m .67168 .25823 L .6758 .26014 L F
.3067 .41238 m .3081 .40842 L .31056 .41118 L .642 .722 .906 r
F
.3067 .41238 m .30423 .40962 L .3081 .40842 L F
.21633 .407 m .21754 .40315 L .22013 .40572 L .65 .74 .915 r
F
.21633 .407 m .21373 .40442 L .21754 .40315 L F
.13217 .40474 m .13321 .40092 L .13591 .40344 L .652 .745 .918 r
F
.13217 .40474 m .12946 .40222 L .13321 .40092 L F
.36244 .42045 m .3639 .41645 L .36615 .41946 L .628 .686 .885 r
F
.36244 .42045 m .36019 .41746 L .3639 .41645 L F
.39579 .43181 m .39733 .42725 L .39952 .43103 L .608 .625 .843 r
F
.39579 .43181 m .39361 .42807 L .39733 .42725 L F
.08496 .40394 m .0859 .40012 L .08867 .40263 L .653 .747 .919 r
F
.08496 .40394 m .08219 .40143 L .0859 .40012 L F
.3993 .52788 m .39852 .50998 L .40083 .51017 L .537 .349 .574 r
F
.397 .52749 m .39852 .50998 L .3993 .52788 L .538 .35 .574 r
F
.72159 .43806 m .72384 .43425 L .72569 .43558 L .768 .904 .935 r
F
.72159 .43806 m .71973 .43679 L .72384 .43425 L F
.38988 .4289 m .39141 .42451 L .39361 .42807 L .613 .641 .855 r
F
.38988 .4289 m .38768 .42538 L .39141 .42451 L F
.25327 .40854 m .25456 .40466 L .2571 .40729 L .648 .735 .913 r
F
.25327 .40854 m .25073 .40592 L .25456 .40466 L F
.75418 .42589 m .75651 .42223 L .75834 .42398 L .713 .845 .945 r
F
.75418 .42589 m .75235 .42416 L .75651 .42223 L F
.17936 .40573 m .18049 .4019 L .18313 .40445 L .651 .743 .917 r
F
.17936 .40573 m .17671 .40319 L .18049 .4019 L F
.57786 .22195 m .57879 .2306 L .58052 .22788 L .887 .527 .357 r
F
.57652 .22111 m .57879 .2306 L .57786 .22195 L F
.80323 .4163 m .80567 .41262 L .80745 .4147 L .681 .799 .938 r
F
.80323 .4163 m .80145 .41423 L .80567 .41262 L F
.73991 .43027 m .74221 .42659 L .74405 .42818 L .732 .867 .944 r
F
.73991 .43027 m .73807 .42872 L .74221 .42659 L F
.40169 .43504 m .40325 .43026 L .40541 .43433 L .602 .607 .829 r
F
.40169 .43504 m .39952 .43103 L .40325 .43026 L F
.6057 .24658 m .60782 .25706 L .60945 .25338 L .758 .369 .318 r
F
.6057 .24658 m .60407 .25079 L .60782 .25706 L F
.38397 .42626 m .38548 .422 L .38768 .42538 L .617 .655 .864 r
F
.38397 .42626 m .38175 .42291 L .38548 .422 L F
.71635 .22176 m .71779 .23265 L .71765 .2214 L .544 .288 .478 r
F
.40545 .51062 m .40679 .4976 L .40776 .51089 L .54 .364 .592 r
F
.14236 .40466 m .14341 .40084 L .14611 .40336 L .652 .745 .918 r
F
.14236 .40466 m .13966 .40214 L .14341 .40084 L F
.09515 .40383 m .09611 .40001 L .09887 .40252 L .653 .747 .918 r
F
.09515 .40383 m .09239 .40132 L .09611 .40001 L F
.22652 .40703 m .22775 .40318 L .23033 .40577 L .649 .739 .915 r
F
.22652 .40703 m .22394 .40445 L .22775 .40318 L F
.67767 .4857 m .67606 .48587 L .67939 .4793 L .969 .929 .688 r
F
.67439 .49328 m .67606 .48587 L .67767 .4857 L .982 .91 .638 r
F
.76849 .42213 m .77086 .41848 L .77267 .42035 L .7 .828 .944 r
F
.76849 .42213 m .76668 .42028 L .77086 .41848 L F
.29018 .41053 m .29155 .40661 L .29404 .40931 L .644 .727 .909 r
F
.29018 .41053 m .2877 .40783 L .29155 .40661 L F
.18955 .40571 m .1907 .40187 L .19333 .40442 L .651 .742 .916 r
F
.18955 .40571 m .18691 .40316 L .1907 .40187 L F
.86881 .40977 m .87138 .40605 L .87308 .40832 L .667 .775 .93 r
F
.86881 .40977 m .8671 .40751 L .87138 .40605 L F
.79304 .41748 m .79546 .41382 L .79724 .41585 L .686 .806 .94 r
F
.79304 .41748 m .79125 .41547 L .79546 .41382 L F
.26346 .40868 m .26477 .40479 L .2673 .40743 L .647 .733 .912 r
F
.26346 .40868 m .26093 .40604 L .26477 .40479 L F
.33538 .58447 m .33694 .58291 L .33687 .584 L .535 .321 .535 r
F
.3369 .58399 m .33694 .58291 L .33844 .58322 L .535 .32 .535 r
F
.33687 .584 m .33694 .58291 L .3369 .58399 L .535 .321 .535 r
F
.68276 .47368 m .68115 .47359 L .68455 .46853 L .937 .955 .759 r
F
.67939 .4793 m .68115 .47359 L .68276 .47368 L .955 .946 .718 r
F
.85857 .41043 m .86112 .40671 L .86283 .40896 L .668 .777 .931 r
F
.85857 .41043 m .85685 .40818 L .86112 .40671 L F
.34085 .41589 m .34226 .41203 L .34455 .41482 L .635 .705 .897 r
F
.34085 .41589 m .33856 .41311 L .34226 .41203 L F
.41986 .48256 m .41794 .47102 L .42167 .47091 L .549 .413 .648 r
F
.41614 .48249 m .41794 .47102 L .41986 .48256 L .551 .416 .65 r
F
.41794 .47102 m .41967 .46188 L .42167 .47091 L .559 .447 .683 r
F
.41967 .46188 m .41762 .45455 L .42136 .45419 L .565 .476 .713 r
F
.41762 .45455 m .41927 .44788 L .42136 .45419 L .574 .507 .743 r
F
.41762 .45455 m .41554 .44834 L .41927 .44788 L F
.31688 .41279 m .31831 .40881 L .32075 .41161 L .64 .718 .904 r
F
.31688 .41279 m .31443 .40999 L .31831 .40881 L F
.37804 .42383 m .37953 .41967 L .38175 .42291 L .621 .666 .872 r
F
.37804 .42383 m .37581 .42062 L .37953 .41967 L F
.10534 .40372 m .10632 .3999 L .10906 .40241 L .653 .746 .918 r
F
.10534 .40372 m .10259 .40121 L .10632 .3999 L F
.40757 .4387 m .40915 .43363 L .4113 .43807 L .595 .585 .811 r
F
.40757 .4387 m .40541 .43433 L .40915 .43363 L F
.15255 .40459 m .15363 .40076 L .15631 .4033 L .652 .745 .917 r
F
.15255 .40459 m .14987 .40206 L .15363 .40076 L F
.84833 .41114 m .85087 .40743 L .85259 .40966 L .67 .78 .932 r
F
.84833 .41114 m .8466 .40892 L .85087 .40743 L F
.35648 .41848 m .35793 .41454 L .36019 .41746 L .63 .693 .889 r
F
.35648 .41848 m .35422 .41557 L .35793 .41454 L F
.71765 .2214 m .72039 .23353 L .71871 .2211 L .543 .287 .477 r
F
.71765 .2214 m .71779 .23265 L .72039 .23353 L F
.3252 .41365 m .32657 .40985 L .32888 .41255 L .639 .714 .902 r
F
.3252 .41365 m .32288 .41096 L .32657 .40985 L F
.41554 .44834 m .41716 .44238 L .41927 .44788 L .581 .535 .768 r
F
.41554 .44834 m .41343 .44292 L .41716 .44238 L F
.8381 .41191 m .84062 .40821 L .84235 .41041 L .672 .784 .933 r
F
.8381 .41191 m .83636 .40972 L .84062 .40821 L F
.23671 .40709 m .23796 .40323 L .24053 .40583 L .649 .738 .914 r
F
.23671 .40709 m .23414 .4045 L .23796 .40323 L F
.3882 .55244 m .3878 .52622 L .3901 .5265 L .535 .336 .557 r
F
.38591 .55187 m .3878 .52622 L .3882 .55244 L .536 .337 .558 r
F
.19974 .4057 m .20092 .40185 L .20353 .40442 L .65 .741 .916 r
F
.19974 .4057 m .19712 .40314 L .20092 .40185 L F
.72569 .43558 m .72796 .43182 L .72981 .4332 L .758 .896 .939 r
F
.72569 .43558 m .72384 .43425 L .72796 .43182 L F
.11553 .40362 m .11653 .3998 L .11926 .40231 L .653 .746 .918 r
F
.11553 .40362 m .11279 .40111 L .11653 .3998 L F
.82788 .41275 m .83037 .40906 L .83212 .41123 L .674 .788 .935 r
F
.82788 .41275 m .82613 .41059 L .83037 .40906 L F
.16274 .40453 m .16384 .4007 L .16651 .40324 L .652 .744 .917 r
F
.16274 .40453 m .16007 .402 L .16384 .4007 L F
.57563 .22046 m .57879 .2306 L .57652 .22111 L .89 .525 .344 r
F
.71871 .2211 m .72039 .23353 L .72024 .22068 L .543 .287 .477 r
F
.30037 .41083 m .30176 .40689 L .30423 .40962 L .643 .725 .908 r
F
.30037 .41083 m .2979 .4081 L .30176 .40689 L F
.27365 .40885 m .27499 .40495 L .27749 .40761 L .646 .731 .911 r
F
.27365 .40885 m .27114 .40619 L .27499 .40495 L F
.78285 .41882 m .78525 .41517 L .78704 .41714 L .691 .815 .942 r
F
.78285 .41882 m .78105 .41688 L .78525 .41517 L F
.3721 .42157 m .37358 .4175 L .37581 .42062 L .624 .676 .879 r
F
.3721 .42157 m .36986 .41847 L .37358 .4175 L F
.65932 .25062 m .66209 .26344 L .66344 .25351 L .578 .259 .391 r
F
.65932 .25062 m .65798 .26112 L .66209 .26344 L F
.42167 .47091 m .41967 .46188 L .4234 .46166 L .556 .443 .68 r
F
.41967 .46188 m .42136 .45419 L .4234 .46166 L .565 .476 .713 r
F
.3369 .58399 m .33844 .58322 L .33842 .5835 L .535 .32 .535 r
F
.20993 .4057 m .21113 .40185 L .21373 .40442 L .65 .741 .916 r
F
.20993 .4057 m .20733 .40313 L .21113 .40185 L F
.74405 .42818 m .74636 .42452 L .74819 .42615 L .726 .862 .946 r
F
.74405 .42818 m .74221 .42659 L .74636 .42452 L F
.81766 .41368 m .82013 .41 L .82189 .41213 L .677 .792 .936 r
F
.81766 .41368 m .8159 .41156 L .82013 .41 L F
.2469 .40718 m .24818 .4033 L .25073 .40592 L .648 .736 .914 r
F
.2469 .40718 m .24435 .40457 L .24818 .4033 L F
.75834 .42398 m .76068 .42033 L .7625 .42211 L .709 .841 .945 r
F
.75834 .42398 m .75651 .42223 L .76068 .42033 L F
.12572 .40353 m .12674 .3997 L .12946 .40222 L .653 .746 .918 r
F
.12572 .40353 m .123 .40101 L .12674 .3997 L F
.07848 .40275 m .0794 .39893 L .08219 .40143 L .653 .747 .919 r
F
.07848 .40275 m .07569 .40024 L .0794 .39893 L F
.17294 .40448 m .17406 .40065 L .17671 .40319 L .651 .743 .917 r
F
.17294 .40448 m .17028 .40194 L .17406 .40065 L F
.36962 .57313 m .3699 .54869 L .37218 .54906 L .535 .326 .544 r
F
.36828 .57358 m .3699 .54869 L .36962 .57313 L .535 .327 .544 r
F
.36733 .57389 m .3699 .54869 L .36828 .57358 L F
.35052 .41661 m .35195 .41271 L .35422 .41557 L .633 .699 .893 r
F
.35052 .41661 m .34825 .41376 L .35195 .41271 L F
.33487 .41419 m .33627 .41036 L .33856 .41311 L .637 .71 .9 r
F
.33487 .41419 m .33257 .41145 L .33627 .41036 L F
.72024 .22068 m .72299 .23435 L .72108 .22044 L .542 .285 .476 r
F
.72024 .22068 m .72039 .23353 L .72299 .23435 L F
.41343 .44292 m .41503 .43746 L .41716 .44238 L .587 .56 .791 r
F
.41343 .44292 m .4113 .43807 L .41503 .43746 L F
.58774 .23441 m .58981 .24727 L .59152 .24473 L .841 .454 .316 r
F
.58774 .23441 m .58604 .23753 L .58981 .24727 L F
.80745 .4147 m .8099 .41103 L .81167 .41312 L .68 .798 .938 r
F
.80745 .4147 m .80567 .41262 L .8099 .41103 L F
.69937 .452 m .70155 .44771 L .70341 .44852 L .845 .957 .884 r
F
.69937 .452 m .6975 .4513 L .70155 .44771 L F
.69534 .4558 m .6975 .4513 L .69937 .452 L .864 .964 .864 r
F
.28384 .40906 m .2852 .40515 L .2877 .40783 L .645 .729 .91 r
F
.28384 .40906 m .28134 .40638 L .2852 .40515 L F
.41791 .49841 m .41614 .48249 L .41986 .48256 L .542 .382 .614 r
F
.41471 .51186 m .41373 .49804 L .41456 .49811 L .537 .36 .588 r
F
.41605 .49827 m .41456 .49811 L .41605 .49823 L F
.41471 .51186 m .41456 .49811 L .41605 .49827 L F
.41703 .51224 m .41606 .49826 L .41838 .49846 L .536 .358 .588 r
F
.41606 .49826 m .41605 .49823 L .41753 .49838 L F
.41606 .49826 m .41753 .49838 L .41838 .49846 L F
.41456 .49811 m .41614 .48249 L .41791 .49841 L .544 .385 .616 r
F
.41753 .49838 m .41791 .49841 L .41791 .49841 L F
.41456 .49811 m .41791 .49841 L .41753 .49838 L F
.4142 .49807 m .4142 .49807 L .41456 .49811 L F
.4142 .49807 m .41614 .48249 L .41456 .49811 L F
.40161 .52829 m .40083 .51017 L .40314 .51039 L .536 .348 .573 r
F
.3993 .52788 m .40083 .51017 L .40161 .52829 L .537 .349 .574 r
F
.13591 .40344 m .13696 .39961 L .13966 .40214 L .652 .745 .918 r
F
.13591 .40344 m .13321 .40092 L .13696 .39961 L F
.22013 .40572 m .22135 .40187 L .22394 .40445 L .65 .74 .915 r
F
.22013 .40572 m .21754 .40315 L .22135 .40187 L F
.69534 .4558 m .69347 .45524 L .6975 .4513 L .864 .964 .864 r
F
.69133 .46 m .69347 .45524 L .69534 .4558 L .884 .968 .839 r
F
.08867 .40263 m .08962 .39881 L .09239 .40132 L .653 .747 .919 r
F
.08867 .40263 m .0859 .40012 L .08962 .39881 L F
.31056 .41118 m .31198 .40722 L .31443 .40999 L .641 .721 .906 r
F
.31056 .41118 m .3081 .40842 L .31198 .40722 L F
.33843 .5835 m .33844 .58322 L .33896 .58333 L .535 .32 .535 r
F
.33842 .5835 m .33844 .58322 L .33843 .5835 L F
.77267 .42035 m .77505 .41671 L .77686 .4186 L .697 .825 .944 r
F
.77267 .42035 m .77086 .41848 L .77505 .41671 L F
.36615 .41946 m .36761 .41545 L .36986 .41847 L .627 .684 .884 r
F
.36615 .41946 m .3639 .41645 L .36761 .41545 L F
.70341 .44852 m .70561 .44438 L .70747 .44529 L .827 .949 .9 r
F
.70341 .44852 m .70155 .44771 L .70561 .44438 L F
.2571 .40729 m .2584 .40341 L .26093 .40604 L .647 .735 .913 r
F
.2571 .40729 m .25456 .40466 L .2584 .40341 L F
.18313 .40445 m .18427 .40061 L .18691 .40316 L .651 .743 .917 r
F
.18313 .40445 m .18049 .4019 L .18427 .40061 L F
.57563 .22046 m .57703 .23287 L .57879 .2306 L .89 .525 .344 r
F
.57361 .21916 m .57703 .23287 L .57563 .22046 L F
.72981 .4332 m .73209 .42949 L .73393 .43092 L .749 .889 .942 r
F
.72981 .4332 m .72796 .43182 L .73209 .42949 L F
.72108 .22044 m .72299 .23435 L .72282 .21996 L .542 .285 .476 r
F
.68797 .46405 m .6898 .45965 L .69141 .46003 L .903 .968 .813 r
F
.40776 .51089 m .4091 .49772 L .41007 .51118 L .539 .363 .591 r
F
.39952 .43103 m .40107 .42645 L .40325 .43026 L .606 .622 .841 r
F
.39952 .43103 m .39733 .42725 L .40107 .42645 L F
.39361 .42807 m .39514 .42366 L .39733 .42725 L .611 .639 .853 r
F
.39361 .42807 m .39141 .42451 L .39514 .42366 L F
.79724 .41585 m .79967 .41219 L .80145 .41423 L .684 .805 .939 r
F
.79724 .41585 m .79546 .41382 L .79967 .41219 L F
.14611 .40336 m .14717 .39953 L .14987 .40206 L .652 .745 .918 r
F
.14611 .40336 m .14341 .40084 L .14717 .39953 L F
.09887 .40252 m .09983 .39869 L .10259 .40121 L .653 .747 .918 r
F
.09887 .40252 m .09611 .40001 L .09983 .39869 L F
.69133 .46 m .68946 .45959 L .69347 .45524 L .884 .968 .839 r
F
.70747 .44529 m .70969 .44129 L .71155 .44229 L .811 .941 .912 r
F
.70747 .44529 m .70561 .44438 L .70969 .44129 L F
.23033 .40577 m .23157 .4019 L .23414 .4045 L .649 .739 .915 r
F
.23033 .40577 m .22775 .40318 L .23157 .4019 L F
.38768 .42538 m .3892 .4211 L .39141 .42451 L .616 .652 .863 r
F
.38768 .42538 m .38548 .422 L .3892 .4211 L F
.40541 .43433 m .40698 .42952 L .40915 .43363 L .6 .604 .827 r
F
.40541 .43433 m .40325 .43026 L .40698 .42952 L F
.86283 .40896 m .8654 .40525 L .8671 .40751 L .668 .777 .931 r
F
.86283 .40896 m .86112 .40671 L .8654 .40525 L F
.19333 .40442 m .19449 .40058 L .19712 .40314 L .651 .742 .916 r
F
.19333 .40442 m .1907 .40187 L .19449 .40058 L F
.29404 .40931 m .29542 .40539 L .2979 .4081 L .644 .727 .909 r
F
.29404 .40931 m .29155 .40661 L .29542 .40539 L F
.85259 .40966 m .85513 .40595 L .85685 .40818 L .669 .78 .932 r
F
.85259 .40966 m .85087 .40743 L .85513 .40595 L F
.67939 .4793 m .67778 .47941 L .68115 .47359 L .955 .946 .718 r
F
.67606 .48587 m .67778 .47941 L .67939 .4793 L .97 .931 .671 r
F
.2673 .40743 m .26862 .40354 L .27114 .40619 L .646 .733 .912 r
F
.2673 .40743 m .26477 .40479 L .26862 .40354 L F
.34455 .41482 m .34596 .41096 L .34825 .41376 L .634 .704 .897 r
F
.34455 .41482 m .34226 .41203 L .34596 .41096 L F
.10906 .40241 m .11005 .39859 L .11279 .40111 L .653 .746 .918 r
F
.10906 .40241 m .10632 .3999 L .11005 .39859 L F
.72282 .21996 m .7256 .23511 L .72345 .21978 L .541 .284 .475 r
F
.72282 .21996 m .72299 .23435 L .7256 .23511 L F
.15631 .4033 m .15739 .39946 L .16007 .402 L .652 .744 .917 r
F
.15631 .4033 m .15363 .40076 L .15739 .39946 L F
.84235 .41041 m .84488 .40671 L .8466 .40892 L .671 .783 .933 r
F
.84235 .41041 m .84062 .40821 L .84488 .40671 L F
.68797 .46405 m .68636 .4638 L .6898 .45965 L .903 .968 .813 r
F
.68455 .46853 m .68636 .4638 L .68797 .46405 L .922 .966 .781 r
F
.32075 .41161 m .32219 .40763 L .32463 .41044 L .64 .718 .904 r
F
.32075 .41161 m .31831 .40881 L .32219 .40763 L F
.32888 .41255 m .33027 .40874 L .33257 .41145 L .638 .714 .902 r
F
.32888 .41255 m .32657 .40985 L .33027 .40874 L F
.74819 .42615 m .75052 .4225 L .75235 .42416 L .72 .857 .947 r
F
.74819 .42615 m .74636 .42452 L .75052 .4225 L F
.36019 .41746 m .36164 .41351 L .3639 .41645 L .63 .692 .889 r
F
.36019 .41746 m .35793 .41454 L .36164 .41351 L F
.38175 .42291 m .38326 .41874 L .38548 .422 L .62 .664 .871 r
F
.38175 .42291 m .37953 .41967 L .38326 .41874 L F
.78704 .41714 m .78946 .41349 L .79125 .41547 L .689 .812 .941 r
F
.78704 .41714 m .78525 .41517 L .78946 .41349 L F
.3905 .55305 m .3901 .5265 L .39239 .5268 L .535 .336 .557 r
F
.3882 .55244 m .3901 .5265 L .3905 .55305 L F
.83212 .41123 m .83462 .40754 L .83636 .40972 L .673 .787 .934 r
F
.83212 .41123 m .83037 .40906 L .83462 .40754 L F
.24053 .40583 m .24179 .40196 L .24435 .40457 L .648 .737 .914 r
F
.24053 .40583 m .23796 .40323 L .24179 .40196 L F
.20353 .40442 m .20472 .40057 L .20733 .40313 L .65 .741 .916 r
F
.20353 .40442 m .20092 .40185 L .20472 .40057 L F
.72345 .21978 m .7256 .23511 L .72541 .21923 L .541 .284 .475 r
F
.71155 .44229 m .71378 .43838 L .71564 .43946 L .796 .932 .922 r
F
.71155 .44229 m .70969 .44129 L .71378 .43838 L F
.67431 .57732 m .67496 .56442 L .67482 .57807 L .992 .744 .443 r
F
.67377 .57654 m .67496 .56442 L .67431 .57732 L .992 .744 .44 r
F
.67377 .57654 m .67387 .56525 L .67496 .56442 L F
.7625 .42211 m .76486 .41848 L .76668 .42028 L .705 .837 .946 r
F
.7625 .42211 m .76068 .42033 L .76486 .41848 L F
.67021 .54324 m .66863 .54454 L .67143 .52532 L .999 .798 .488 r
F
.66863 .54454 m .66983 .52619 L .67143 .52532 L .999 .798 .48 r
F
.11926 .40231 m .12027 .39849 L .123 .40101 L .653 .746 .918 r
F
.11926 .40231 m .11653 .3998 L .12027 .39849 L F
.4113 .43807 m .41288 .43297 L .41503 .43746 L .593 .581 .809 r
F
.4113 .43807 m .40915 .43363 L .41288 .43297 L F
.16651 .40324 m .16762 .3994 L .17028 .40194 L .652 .744 .917 r
F
.16651 .40324 m .16384 .4007 L .16762 .3994 L F
.82189 .41213 m .82437 .40845 L .82613 .41059 L .676 .791 .936 r
F
.82189 .41213 m .82013 .41 L .82437 .40845 L F
.73393 .43092 m .73623 .42724 L .73807 .42872 L .741 .883 .945 r
F
.73393 .43092 m .73209 .42949 L .73623 .42724 L F
.27749 .40761 m .27884 .40371 L .28134 .40638 L .646 .731 .911 r
F
.27749 .40761 m .27499 .40495 L .27884 .40371 L F
.4234 .46166 m .42136 .45419 L .42509 .45388 L .563 .472 .71 r
F
.42136 .45419 m .42301 .44746 L .42509 .45388 L .571 .503 .74 r
F
.42136 .45419 m .41927 .44788 L .42301 .44746 L F
.30423 .40962 m .30564 .40568 L .3081 .40842 L .642 .724 .908 r
F
.30423 .40962 m .30176 .40689 L .30564 .40568 L F
.69425 .23776 m .69346 .25483 L .6976 .25614 L .546 .263 .437 r
F
.41927 .44788 m .4209 .44187 L .42301 .44746 L .578 .531 .766 r
F
.41927 .44788 m .41716 .44238 L .4209 .44187 L F
.37581 .42062 m .3773 .41653 L .37953 .41967 L .623 .674 .878 r
F
.37581 .42062 m .37358 .4175 L .3773 .41653 L F
.21373 .40442 m .21494 .40057 L .21754 .40315 L .65 .74 .916 r
F
.21373 .40442 m .21113 .40185 L .21494 .40057 L F
.42358 .48269 m .42167 .47091 L .4254 .47086 L .547 .41 .645 r
F
.41986 .48256 m .42167 .47091 L .42358 .48269 L .549 .413 .648 r
F
.42167 .47091 m .4234 .46166 L .4254 .47086 L .556 .443 .68 r
F
.25073 .40592 m .25202 .40204 L .25456 .40466 L .648 .736 .914 r
F
.25073 .40592 m .24818 .4033 L .25202 .40204 L F
.12946 .40222 m .13049 .39839 L .13321 .40092 L .653 .746 .918 r
F
.12946 .40222 m .12674 .3997 L .13049 .39839 L F
.08219 .40143 m .08312 .39761 L .0859 .40012 L .653 .747 .919 r
F
.08219 .40143 m .0794 .39893 L .08312 .39761 L F
.81167 .41312 m .81413 .40945 L .8159 .41156 L .679 .796 .938 r
F
.81167 .41312 m .8099 .41103 L .81413 .40945 L F
.17671 .40319 m .17784 .39935 L .18049 .4019 L .651 .743 .917 r
F
.17671 .40319 m .17406 .40065 L .17784 .39935 L F
.58052 .22788 m .58256 .24222 L .58431 .24011 L .869 .487 .318 r
F
.58052 .22788 m .57879 .2306 L .58256 .24222 L F
.77686 .4186 m .77925 .41496 L .78105 .41688 L .694 .822 .944 r
F
.77686 .4186 m .77505 .41671 L .77925 .41496 L F
.37192 .57236 m .37218 .54906 L .37446 .54946 L .535 .326 .543 r
F
.37065 .57279 m .37218 .54906 L .37192 .57236 L .535 .326 .544 r
F
.36962 .57313 m .37218 .54906 L .37065 .57279 L F
.67124 .51264 m .66964 .51342 L .67277 .50201 L .997 .859 .56 r
F
.67277 .50201 m .67117 .50258 L .67439 .49328 L .991 .886 .6 r
F
.66964 .51342 m .67117 .50258 L .67277 .50201 L .997 .858 .547 r
F
.72541 .21923 m .7282 .23581 L .72582 .21911 L .54 .283 .474 r
F
.72541 .21923 m .7256 .23511 L .7282 .23581 L F
.33856 .41311 m .33997 .40927 L .34226 .41203 L .636 .709 .899 r
F
.33856 .41311 m .33627 .41036 L .33997 .40927 L F
.71564 .43946 m .71788 .43564 L .71973 .43679 L .783 .924 .929 r
F
.71564 .43946 m .71378 .43838 L .71788 .43564 L F
.35422 .41557 m .35566 .41166 L .35793 .41454 L .632 .698 .893 r
F
.35422 .41557 m .35195 .41271 L .35566 .41166 L F
.5734 .219 m .57703 .23287 L .57361 .21916 L .893 .523 .331 r
F
.40392 .52874 m .40314 .51039 L .40545 .51062 L .536 .347 .572 r
F
.40161 .52829 m .40314 .51039 L .40392 .52874 L .536 .348 .573 r
F
.68455 .46853 m .68294 .46844 L .68636 .4638 L .922 .966 .781 r
F
.68115 .47359 m .68294 .46844 L .68455 .46853 L .94 .96 .743 r
F
.72582 .21911 m .7282 .23581 L .728 .21851 L .54 .283 .474 r
F
.13966 .40214 m .14071 .39831 L .14341 .40084 L .652 .745 .918 r
F
.13966 .40214 m .13696 .39961 L .14071 .39831 L F
.2877 .40783 m .28906 .40392 L .29155 .40661 L .644 .729 .91 r
F
.2877 .40783 m .2852 .40515 L .28906 .40392 L F
.22394 .40445 m .22517 .40059 L .22775 .40318 L .649 .739 .915 r
F
.22394 .40445 m .22135 .40187 L .22517 .40059 L F
.09239 .40132 m .09334 .39749 L .09611 .40001 L .653 .747 .919 r
F
.09239 .40132 m .08962 .39881 L .09334 .39749 L F
.67439 .49328 m .67278 .49372 L .67606 .48587 L .982 .91 .638 r
F
.67117 .50258 m .67278 .49372 L .67439 .49328 L .991 .886 .585 r
F
.5734 .219 m .57526 .23474 L .57703 .23287 L .893 .523 .331 r
F
.57264 .2185 m .57526 .23474 L .5734 .219 L F
.80145 .41423 m .8039 .41057 L .80567 .41262 L .682 .803 .939 r
F
.80145 .41423 m .79967 .41219 L .8039 .41057 L F
.18691 .40316 m .18807 .39931 L .1907 .40187 L .651 .743 .917 r
F
.18691 .40316 m .18427 .40061 L .18807 .39931 L F
.31443 .40999 m .31586 .40603 L .31831 .40881 L .641 .721 .906 r
F
.31443 .40999 m .31198 .40722 L .31586 .40603 L F
.4254 .47086 m .4234 .46166 L .42714 .46148 L .554 .44 .678 r
F
.4234 .46166 m .42509 .45388 L .42714 .46148 L .563 .472 .71 r
F
.26093 .40604 m .26224 .40215 L .26477 .40479 L .647 .734 .913 r
F
.26093 .40604 m .2584 .40341 L .26224 .40215 L F
.41239 .51151 m .41141 .49787 L .41373 .49804 L .537 .361 .589 r
F
.41007 .51118 m .41141 .49787 L .41239 .51151 L .538 .362 .59 r
F
.36986 .41847 m .37133 .41446 L .37358 .4175 L .626 .683 .884 r
F
.36986 .41847 m .36761 .41545 L .37133 .41446 L F
.70999 .22963 m .7098 .24401 L .7124 .2448 L .543 .275 .459 r
F
.71259 .2307 m .7124 .2448 L .71499 .24554 L .542 .273 .457 r
F
.71226 .24475 m .71418 .25982 L .71499 .24554 L .533 .244 .421 r
F
.71084 .24434 m .71091 .24466 L .71226 .24475 L F
.71091 .24466 m .71418 .25982 L .71226 .24475 L F
.70999 .22963 m .71239 .24475 L .71259 .2307 L .543 .275 .459 r
F
.71239 .24475 m .7124 .2448 L .7124 .24475 L F
.71239 .24475 m .7124 .24475 L .71259 .2307 L F
.41716 .44238 m .41877 .43688 L .4209 .44187 L .585 .556 .788 r
F
.41716 .44238 m .41503 .43746 L .41877 .43688 L F
.75235 .42416 m .75469 .42053 L .75651 .42223 L .715 .852 .947 r
F
.75235 .42416 m .75052 .4225 L .75469 .42053 L F
.10259 .40121 m .10356 .39738 L .10632 .3999 L .653 .747 .918 r
F
.10259 .40121 m .09983 .39869 L .10356 .39738 L F
.14987 .40206 m .15094 .39823 L .15363 .40076 L .652 .745 .918 r
F
.14987 .40206 m .14717 .39953 L .15094 .39823 L F
.8671 .40751 m .86968 .40378 L .87138 .40605 L .667 .776 .931 r
F
.8671 .40751 m .8654 .40525 L .86968 .40378 L F
.85685 .40818 m .85941 .40447 L .86112 .40671 L .669 .779 .932 r
F
.85685 .40818 m .85513 .40595 L .85941 .40447 L F
.39733 .42725 m .39887 .42282 L .40107 .42645 L .609 .636 .852 r
F
.39733 .42725 m .39514 .42366 L .39887 .42282 L F
.23414 .4045 m .2354 .40063 L .23796 .40323 L .649 .738 .915 r
F
.23414 .4045 m .23157 .4019 L .2354 .40063 L F
.73807 .42872 m .74037 .42507 L .74221 .42659 L .734 .877 .946 r
F
.73807 .42872 m .73623 .42724 L .74037 .42507 L F
.40325 .43026 m .4048 .42567 L .40698 .42952 L .604 .619 .84 r
F
.40325 .43026 m .40107 .42645 L .4048 .42567 L F
.19712 .40314 m .19829 .39929 L .20092 .40185 L .651 .742 .916 r
F
.19712 .40314 m .19449 .40058 L .19829 .39929 L F
.67092 .56798 m .66935 .56975 L .6718 .54214 L .996 .768 .457 r
F
.66935 .56975 m .67021 .54324 L .6718 .54214 L .997 .768 .451 r
F
.76668 .42028 m .76905 .41665 L .77086 .41848 L .702 .834 .946 r
F
.76668 .42028 m .76486 .41848 L .76905 .41665 L F
.71973 .43679 m .72199 .43303 L .72384 .43425 L .772 .916 .935 r
F
.71973 .43679 m .71788 .43564 L .72199 .43303 L F
.8466 .40892 m .84914 .40521 L .85087 .40743 L .67 .782 .933 r
F
.8466 .40892 m .84488 .40671 L .84914 .40521 L F
.79125 .41547 m .79367 .41182 L .79546 .41382 L .687 .81 .941 r
F
.79125 .41547 m .78946 .41349 L .79367 .41182 L F
.2979 .4081 m .29929 .40417 L .30176 .40689 L .643 .726 .909 r
F
.2979 .4081 m .29542 .40539 L .29929 .40417 L F
.39141 .42451 m .39294 .42022 L .39514 .42366 L .614 .65 .862 r
F
.39141 .42451 m .3892 .4211 L .39294 .42022 L F
.728 .21851 m .73081 .23647 L .72819 .21845 L .539 .281 .473 r
F
.728 .21851 m .7282 .23581 L .73081 .23647 L F
.27114 .40619 m .27247 .40229 L .27499 .40495 L .646 .733 .912 r
F
.27114 .40619 m .26862 .40354 L .27247 .40229 L F
.57264 .2185 m .57148 .22019 L .57526 .23474 L .893 .523 .331 r
F
.57123 .21736 m .57148 .22019 L .57264 .2185 L .909 .561 .369 r
F
.34825 .41376 m .34967 .40989 L .35195 .41271 L .634 .703 .896 r
F
.34825 .41376 m .34596 .41096 L .34967 .40989 L F
.11279 .40111 m .11379 .39727 L .11653 .3998 L .653 .746 .918 r
F
.11279 .40111 m .11005 .39859 L .11379 .39727 L F
.16007 .402 m .16117 .39816 L .16384 .4007 L .652 .744 .917 r
F
.16007 .402 m .15739 .39946 L .16117 .39816 L F
.72819 .21845 m .73059 .218 L .73026 .21787 L .539 .281 .473 r
F
.72819 .21845 m .73081 .23647 L .73059 .218 L F
.83636 .40972 m .83888 .40602 L .84062 .40821 L .672 .786 .934 r
F
.83636 .40972 m .83462 .40754 L .83888 .40602 L F
.42163 .49882 m .41986 .48256 L .42358 .48269 L .541 .38 .612 r
F
.41936 .51266 m .41838 .49846 L .4207 .49871 L .535 .357 .587 r
F
.42401 .5136 m .42303 .499 L .42536 .49931 L .533 .355 .585 r
F
.42168 .51311 m .42303 .49903 L .42401 .5136 L .534 .356 .586 r
F
.42303 .49903 m .42303 .499 L .42303 .49903 L F
.42303 .49903 m .42303 .49903 L .42401 .5136 L F
.42202 .49887 m .42358 .48269 L .42532 .49891 L .541 .38 .612 r
F
.42316 .49902 m .42532 .49891 L .42536 .49931 L F
.42202 .49887 m .42532 .49891 L .42316 .49902 L F
.42163 .49882 m .42163 .49881 L .42202 .49887 L F
.42163 .49881 m .42358 .48269 L .42202 .49887 L F
.42168 .51311 m .4207 .49874 L .42226 .49891 L .534 .356 .586 r
F
.42303 .49903 m .42226 .49891 L .42303 .499 L F
.42168 .51311 m .42226 .49891 L .42303 .49903 L F
.4207 .49874 m .4207 .49871 L .42132 .49879 L F
.4207 .49874 m .42132 .49879 L .42303 .499 L F
.41791 .49841 m .41986 .48256 L .42163 .49881 L .542 .382 .614 r
F
.42132 .49879 m .42163 .49881 L .42163 .49882 L F
.41791 .49841 m .42163 .49881 L .42132 .49879 L F
.63024 .25619 m .63269 .26603 L .63435 .26045 L .648 .277 .326 r
F
.63024 .25619 m .62858 .2623 L .63269 .26603 L F
.33257 .41145 m .33396 .40764 L .33627 .41036 L .638 .713 .902 r
F
.33257 .41145 m .33027 .40874 L .33396 .40764 L F
.40915 .43363 m .41072 .42881 L .41288 .43297 L .598 .6 .825 r
F
.40915 .43363 m .40698 .42952 L .41072 .42881 L F
.32463 .41044 m .32608 .40645 L .32852 .40927 L .639 .717 .904 r
F
.32463 .41044 m .32219 .40763 L .32608 .40645 L F
.3639 .41645 m .36536 .41249 L .36761 .41545 L .628 .69 .888 r
F
.3639 .41645 m .36164 .41351 L .36536 .41249 L F
.66983 .52619 m .66824 .52726 L .67124 .51264 L 1 .829 .519 r
F
.66824 .52726 m .66964 .51342 L .67124 .51264 L 1 .828 .508 r
F
.3928 .55368 m .39239 .5268 L .39469 .52713 L .535 .335 .557 r
F
.3905 .55305 m .39239 .5268 L .3928 .55368 L .535 .336 .557 r
F
.64975 .25532 m .65237 .26624 L .65386 .25843 L .594 .254 .362 r
F
.64975 .25532 m .64826 .26365 L .65237 .26624 L F
.20733 .40313 m .20852 .39928 L .21113 .40185 L .65 .741 .916 r
F
.20733 .40313 m .20472 .40057 L .20852 .39928 L F
.24435 .40457 m .24562 .40069 L .24818 .4033 L .648 .737 .914 r
F
.24435 .40457 m .24179 .40196 L .24562 .40069 L F
.82613 .41059 m .82862 .4069 L .83037 .40906 L .675 .79 .936 r
F
.82613 .41059 m .82437 .40845 L .82862 .4069 L F
.38548 .422 m .38699 .41782 L .3892 .4211 L .618 .662 .87 r
F
.38548 .422 m .38326 .41874 L .38699 .41782 L F
.123 .40101 m .12401 .39717 L .12674 .3997 L .653 .746 .918 r
F
.123 .40101 m .12027 .39849 L .12401 .39717 L F
.67694 .24741 m .67992 .2618 L .68107 .24964 L .556 .254 .41 r
F
.67694 .24741 m .6758 .26014 L .67992 .2618 L F
.17028 .40194 m .1714 .3981 L .17406 .40065 L .652 .744 .917 r
F
.17028 .40194 m .16762 .3994 L .1714 .3981 L F
.07569 .40024 m .07661 .39641 L .0794 .39893 L .653 .747 .919 r
F
.07569 .40024 m .0729 .39773 L .07661 .39641 L F
.78105 .41688 m .78345 .41324 L .78525 .41517 L .692 .819 .944 r
F
.78105 .41688 m .77925 .41496 L .78345 .41324 L F
.28134 .40638 m .2827 .40247 L .2852 .40515 L .645 .731 .911 r
F
.28134 .40638 m .27884 .40371 L .2827 .40247 L F
.67606 .48587 m .67445 .48621 L .67778 .47941 L .97 .931 .671 r
F
.67278 .49372 m .67445 .48621 L .67606 .48587 L .982 .911 .621 r
F
.8159 .41156 m .81837 .40788 L .82013 .41 L .677 .795 .937 r
F
.8159 .41156 m .81413 .40945 L .81837 .40788 L F
.3081 .40842 m .30951 .40447 L .31198 .40722 L .642 .723 .907 r
F
.3081 .40842 m .30564 .40568 L .30951 .40447 L F
.68115 .47359 m .67954 .47368 L .68294 .46844 L .94 .96 .743 r
F
.67778 .47941 m .67954 .47368 L .68115 .47359 L .956 .949 .7 r
F
.21754 .40315 m .21876 .39928 L .22135 .40187 L .65 .74 .916 r
F
.21754 .40315 m .21494 .40057 L .21876 .39928 L F
.13321 .40092 m .13424 .39708 L .13696 .39961 L .652 .746 .918 r
F
.13321 .40092 m .13049 .39839 L .13424 .39708 L F
.41503 .43746 m .41663 .43233 L .41877 .43688 L .59 .578 .807 r
F
.41503 .43746 m .41288 .43297 L .41663 .43233 L F
.72384 .43425 m .72612 .43054 L .72796 .43182 L .762 .908 .94 r
F
.72384 .43425 m .72199 .43303 L .72612 .43054 L F
.73026 .21787 m .73059 .218 L .73057 .21778 L .542 .296 .493 r
F
.25456 .40466 m .25586 .40078 L .2584 .40341 L .648 .736 .914 r
F
.25456 .40466 m .25202 .40204 L .25586 .40078 L F
.0859 .40012 m .08684 .39629 L .08962 .39881 L .653 .747 .919 r
F
.0859 .40012 m .08312 .39761 L .08684 .39629 L F
.37953 .41967 m .38103 .41558 L .38326 .41874 L .622 .672 .877 r
F
.37953 .41967 m .3773 .41653 L .38103 .41558 L F
.18049 .4019 m .18163 .39805 L .18427 .40061 L .651 .743 .917 r
F
.18049 .4019 m .17784 .39935 L .18163 .39805 L F
.73057 .21778 m .73059 .218 L .73059 .21778 L .542 .296 .493 r
F
.73059 .21778 m .7332 .21891 L .73298 .21704 L .541 .295 .492 r
F
.73059 .21778 m .73059 .218 L .7332 .21891 L F
.75651 .42223 m .75886 .41861 L .76068 .42033 L .711 .848 .948 r
F
.75651 .42223 m .75469 .42053 L .75886 .41861 L F
.34226 .41203 m .34367 .40819 L .34596 .41096 L .635 .708 .899 r
F
.34226 .41203 m .33997 .40927 L .34367 .40819 L F
.37422 .5716 m .37446 .54946 L .37675 .54989 L .534 .326 .543 r
F
.37303 .572 m .37446 .54946 L .37422 .5716 L .535 .326 .543 r
F
.37192 .57236 m .37446 .54946 L .37303 .572 L F
.59322 .24162 m .59528 .25273 L .59698 .25015 L .816 .419 .3 r
F
.59322 .24162 m .59152 .24473 L .59528 .25273 L F
.80567 .41262 m .80813 .40896 L .8099 .41103 L .681 .801 .939 r
F
.80567 .41262 m .8039 .41057 L .80813 .40896 L F
.74221 .42659 m .74453 .42296 L .74636 .42452 L .728 .871 .948 r
F
.74221 .42659 m .74037 .42507 L .74453 .42296 L F
.35793 .41454 m .35938 .41062 L .36164 .41351 L .631 .697 .892 r
F
.35793 .41454 m .35566 .41166 L .35938 .41062 L F
.40623 .52922 m .40545 .51062 L .40776 .51089 L .535 .346 .572 r
F
.40392 .52874 m .40545 .51062 L .40623 .52922 L .536 .347 .572 r
F
.73059 .218 m .73342 .23707 L .7332 .21891 L .538 .28 .472 r
F
.73059 .218 m .73081 .23647 L .73342 .23707 L F
.42714 .46148 m .42509 .45388 L .42884 .45361 L .56 .468 .708 r
F
.42509 .45388 m .42676 .44708 L .42884 .45361 L .568 .499 .737 r
F
.42509 .45388 m .42301 .44746 L .42676 .44708 L F
.14341 .40084 m .14448 .397 L .14717 .39953 L .652 .745 .918 r
F
.14341 .40084 m .14071 .39831 L .14448 .397 L F
.09611 .40001 m .09707 .39618 L .09983 .39869 L .653 .747 .919 r
F
.09611 .40001 m .09334 .39749 L .09707 .39618 L F
.42301 .44746 m .42465 .4414 L .42676 .44708 L .575 .527 .763 r
F
.42301 .44746 m .4209 .44187 L .42465 .4414 L F
.22775 .40318 m .22899 .39931 L .23157 .4019 L .649 .739 .915 r
F
.22775 .40318 m .22517 .40059 L .22899 .39931 L F
.29155 .40661 m .29293 .40269 L .29542 .40539 L .644 .728 .91 r
F
.29155 .40661 m .28906 .40392 L .29293 .40269 L F
.41239 .51151 m .41373 .49804 L .41471 .51186 L .537 .361 .589 r
F
.64004 .25708 m .64256 .26707 L .64415 .26063 L .617 .259 .34 r
F
.64004 .25708 m .63846 .26404 L .64256 .26707 L F
.1907 .40187 m .19186 .39802 L .19449 .40058 L .651 .743 .917 r
F
.1907 .40187 m .18807 .39931 L .19186 .39802 L F
.26477 .40479 m .26609 .4009 L .26862 .40354 L .647 .734 .913 r
F
.26477 .40479 m .26224 .40215 L .26609 .4009 L F
.77086 .41848 m .77324 .41485 L .77505 .41671 L .699 .831 .946 r
F
.77086 .41848 m .76905 .41665 L .77324 .41485 L F
.31831 .40881 m .31974 .40484 L .32219 .40763 L .64 .72 .906 r
F
.31831 .40881 m .31586 .40603 L .31974 .40484 L F
.57092 .21713 m .57148 .22019 L .57123 .21736 L .909 .561 .369 r
F
.37358 .4175 m .37506 .41347 L .3773 .41653 L .625 .681 .883 r
F
.37358 .4175 m .37133 .41446 L .37506 .41347 L F
.42731 .48289 m .4254 .47086 L .42913 .47087 L .545 .406 .643 r
F
.42358 .48269 m .4254 .47086 L .42731 .48289 L .547 .41 .645 r
F
.4254 .47086 m .42714 .46148 L .42913 .47087 L .554 .44 .678 r
F
.79546 .41382 m .79789 .41017 L .79967 .41219 L .685 .808 .941 r
F
.79546 .41382 m .79367 .41182 L .79789 .41017 L F
.86112 .40671 m .86369 .40299 L .8654 .40525 L .668 .778 .932 r
F
.86112 .40671 m .85941 .40447 L .86369 .40299 L F
.10632 .3999 m .1073 .39606 L .11005 .39859 L .653 .747 .918 r
F
.10632 .3999 m .10356 .39738 L .1073 .39606 L F
.15363 .40076 m .15471 .39692 L .15739 .39946 L .652 .745 .918 r
F
.15363 .40076 m .15094 .39823 L .15471 .39692 L F
.85087 .40743 m .85341 .40372 L .85513 .40595 L .67 .781 .933 r
F
.85087 .40743 m .84914 .40521 L .85341 .40372 L F
.23796 .40323 m .23923 .39935 L .24179 .40196 L .649 .738 .915 r
F
.23796 .40323 m .2354 .40063 L .23923 .39935 L F
.20092 .40185 m .2021 .398 L .20472 .40057 L .65 .742 .916 r
F
.20092 .40185 m .19829 .39929 L .2021 .398 L F
.56911 .21564 m .57148 .22019 L .57092 .21713 L .912 .56 .359 r
F
.72796 .43182 m .73025 .42815 L .73209 .42949 L .753 .901 .944 r
F
.72796 .43182 m .72612 .43054 L .73025 .42815 L F
.84062 .40821 m .84314 .40451 L .84488 .40671 L .671 .785 .934 r
F
.84062 .40821 m .83888 .40602 L .84314 .40451 L F
.68636 .4638 m .6882 .45943 L .6898 .45965 L .905 .976 .798 r
F
.73298 .21704 m .7332 .21891 L .73314 .217 L .541 .295 .492 r
F
.30176 .40689 m .30316 .40295 L .30564 .40568 L .643 .726 .909 r
F
.30176 .40689 m .29929 .40417 L .30316 .40295 L F
.4209 .44187 m .42252 .43633 L .42465 .4414 L .582 .552 .786 r
F
.4209 .44187 m .41877 .43688 L .42252 .43633 L F
.40107 .42645 m .40262 .42201 L .4048 .42567 L .607 .633 .851 r
F
.40107 .42645 m .39887 .42282 L .40262 .42201 L F
.73314 .217 m .73582 .21977 L .7354 .2163 L .541 .295 .491 r
F
.73314 .217 m .7332 .21891 L .73582 .21977 L F
.11653 .3998 m .11753 .39596 L .12027 .39849 L .653 .746 .918 r
F
.11653 .3998 m .11379 .39727 L .11753 .39596 L F
.27499 .40495 m .27633 .40104 L .27884 .40371 L .646 .732 .912 r
F
.27499 .40495 m .27247 .40229 L .27633 .40104 L F
.35195 .41271 m .35338 .40883 L .35566 .41166 L .633 .702 .896 r
F
.35195 .41271 m .34967 .40989 L .35338 .40883 L F
.16384 .4007 m .16494 .39685 L .16762 .3994 L .652 .744 .917 r
F
.16384 .4007 m .16117 .39816 L .16494 .39685 L F
.40698 .42952 m .40855 .42491 L .41072 .42881 L .602 .616 .838 r
F
.40698 .42952 m .4048 .42567 L .40855 .42491 L F
.42913 .47087 m .42714 .46148 L .43088 .46136 L .551 .436 .675 r
F
.42714 .46148 m .42884 .45361 L .43088 .46136 L .56 .468 .708 r
F
.33627 .41036 m .33767 .40654 L .33997 .40927 L .637 .712 .901 r
F
.33627 .41036 m .33396 .40764 L .33767 .40654 L F
.83037 .40906 m .83288 .40537 L .83462 .40754 L .674 .789 .936 r
F
.83037 .40906 m .82862 .4069 L .83288 .40537 L F
.39514 .42366 m .39667 .41936 L .39887 .42282 L .612 .648 .861 r
F
.39514 .42366 m .39294 .42022 L .39667 .41936 L F
.67336 .57593 m .67387 .56525 L .67377 .57654 L .992 .744 .44 r
F
.67271 .57501 m .67387 .56525 L .67336 .57593 L .992 .744 .438 r
F
.67271 .57501 m .67279 .56617 L .67387 .56525 L F
.6975 .4513 m .69969 .44706 L .70155 .44771 L .848 .97 .875 r
F
.6975 .4513 m .69564 .45078 L .69969 .44706 L F
.69347 .45524 m .69564 .45078 L .6975 .4513 L .867 .976 .852 r
F
.78525 .41517 m .78766 .41153 L .78946 .41349 L .69 .817 .943 r
F
.78525 .41517 m .78345 .41324 L .78766 .41153 L F
.66344 .25351 m .6662 .26543 L .66756 .25603 L .57 .247 .382 r
F
.66344 .25351 m .66209 .26344 L .6662 .26543 L F
.3951 .55436 m .39469 .52713 L .397 .52749 L .534 .335 .556 r
F
.3928 .55368 m .39469 .52713 L .3951 .55436 L .535 .335 .557 r
F
.70155 .44771 m .70376 .44362 L .70561 .44438 L .831 .963 .893 r
F
.70155 .44771 m .69969 .44706 L .70376 .44362 L F
.21113 .40185 m .21234 .39799 L .21494 .40057 L .65 .741 .916 r
F
.21113 .40185 m .20852 .39928 L .21234 .39799 L F
.36761 .41545 m .36908 .41148 L .37133 .41446 L .627 .689 .888 r
F
.36761 .41545 m .36536 .41249 L .36908 .41148 L F
.32852 .40927 m .32997 .40527 L .33241 .4081 L .639 .716 .904 r
F
.32852 .40927 m .32608 .40645 L .32997 .40527 L F
.24818 .4033 m .24946 .39942 L .25202 .40204 L .648 .737 .914 r
F
.24818 .4033 m .24562 .40069 L .24946 .39942 L F
.69347 .45524 m .69161 .45486 L .69564 .45078 L .867 .976 .852 r
F
.68946 .45959 m .69161 .45486 L .69347 .45524 L .887 .979 .824 r
F
.71259 .2307 m .71499 .24554 L .71519 .23171 L .542 .273 .457 r
F
.12674 .3997 m .12777 .39586 L .13049 .39839 L .653 .746 .918 r
F
.12674 .3997 m .12401 .39717 L .12777 .39586 L F
.74636 .42452 m .74869 .4209 L .75052 .4225 L .723 .866 .949 r
F
.74636 .42452 m .74453 .42296 L .74869 .4209 L F
.82013 .41 m .82262 .40632 L .82437 .40845 L .676 .794 .937 r
F
.82013 .41 m .81837 .40788 L .82262 .40632 L F
.41288 .43297 m .41447 .42812 L .41663 .43233 L .595 .597 .823 r
F
.41288 .43297 m .41072 .42881 L .41447 .42812 L F
.0794 .39893 m .08033 .39509 L .08312 .39761 L .653 .747 .919 r
F
.0794 .39893 m .07661 .39641 L .08033 .39509 L F
.17406 .40065 m .17518 .3968 L .17784 .39935 L .651 .744 .917 r
F
.17406 .40065 m .1714 .3981 L .17518 .3968 L F
.76068 .42033 m .76305 .41672 L .76486 .41848 L .707 .844 .948 r
F
.76068 .42033 m .75886 .41861 L .76305 .41672 L F
.3892 .4211 m .39072 .41691 L .39294 .42022 L .617 .66 .87 r
F
.3892 .4211 m .38699 .41782 L .39072 .41691 L F
.70561 .44438 m .70784 .44043 L .70969 .44129 L .815 .955 .907 r
F
.70561 .44438 m .70376 .44362 L .70784 .44043 L F
.2852 .40515 m .28656 .40123 L .28906 .40392 L .645 .73 .911 r
F
.2852 .40515 m .2827 .40247 L .28656 .40123 L F
.68636 .4638 m .68475 .46372 L .6882 .45943 L .905 .976 .798 r
F
.68294 .46844 m .68475 .46372 L .68636 .4638 L .923 .972 .764 r
F
.31198 .40722 m .3134 .40327 L .31586 .40603 L .641 .723 .907 r
F
.31198 .40722 m .30951 .40447 L .3134 .40327 L F
.22135 .40187 m .22258 .398 L .22517 .40059 L .65 .74 .916 r
F
.22135 .40187 m .21876 .39928 L .22258 .398 L F
.67778 .47941 m .67617 .4797 L .67954 .47368 L .956 .949 .7 r
F
.67445 .48621 m .67617 .4797 L .67778 .47941 L .97 .933 .653 r
F
.13696 .39961 m .138 .39577 L .14071 .39831 L .652 .746 .918 r
F
.13696 .39961 m .13424 .39708 L .138 .39577 L F
.8099 .41103 m .81236 .40736 L .81413 .40945 L .679 .8 .939 r
F
.8099 .41103 m .80813 .40896 L .81236 .40736 L F
.08962 .39881 m .09056 .39497 L .09334 .39749 L .653 .747 .919 r
F
.08962 .39881 m .08684 .39629 L .09056 .39497 L F
.2584 .40341 m .2597 .39952 L .26224 .40215 L .647 .735 .913 r
F
.2584 .40341 m .25586 .40078 L .2597 .39952 L F
.68946 .45959 m .6876 .45938 L .69161 .45486 L .887 .979 .824 r
F
.18427 .40061 m .18542 .39675 L .18807 .39931 L .651 .743 .917 r
F
.18427 .40061 m .18163 .39805 L .18542 .39675 L F
.7354 .2163 m .73582 .21977 L .7357 .21622 L .541 .295 .491 r
F
.73209 .42949 m .73439 .42586 L .73623 .42724 L .744 .894 .946 r
F
.73209 .42949 m .73025 .42815 L .73439 .42586 L F
.38326 .41874 m .38476 .41464 L .38699 .41782 L .62 .67 .877 r
F
.38326 .41874 m .38103 .41558 L .38476 .41464 L F
.77505 .41671 m .77744 .41309 L .77925 .41496 L .696 .828 .946 r
F
.77505 .41671 m .77324 .41485 L .77744 .41309 L F
.42536 .49931 m .42358 .48269 L .42731 .48289 L .539 .377 .61 r
F
.7357 .21622 m .73843 .22057 L .73782 .21556 L .54 .294 .491 r
F
.7357 .21622 m .73582 .21977 L .73843 .22057 L F
.34596 .41096 m .34738 .40711 L .34967 .40989 L .635 .707 .899 r
F
.34596 .41096 m .34367 .40819 L .34738 .40711 L F
.40854 .52973 m .40776 .51089 L .41007 .51118 L .535 .345 .571 r
F
.40623 .52922 m .40776 .51089 L .40854 .52973 L .535 .346 .572 r
F
.70969 .44129 m .71193 .43743 L .71378 .43838 L .8 .947 .919 r
F
.70969 .44129 m .70784 .44043 L .71193 .43743 L F
.37652 .57083 m .37675 .54989 L .37903 .55034 L .534 .325 .543 r
F
.37541 .57121 m .37675 .54989 L .37652 .57083 L .534 .326 .543 r
F
.37422 .5716 m .37675 .54989 L .37541 .57121 L F
.6148 .25484 m .61693 .26354 L .61854 .25987 L .712 .315 .295 r
F
.6148 .25484 m .6132 .25894 L .61693 .26354 L F
.36164 .41351 m .3631 .40958 L .36536 .41249 L .63 .695 .892 r
F
.36164 .41351 m .35938 .41062 L .3631 .40958 L F
.14717 .39953 m .14824 .39569 L .15094 .39823 L .652 .745 .918 r
F
.14717 .39953 m .14448 .397 L .14824 .39569 L F
.09983 .39869 m .1008 .39486 L .10356 .39738 L .653 .747 .918 r
F
.09983 .39869 m .09707 .39618 L .1008 .39486 L F
.41877 .43688 m .42038 .43172 L .42252 .43633 L .588 .574 .805 r
F
.41877 .43688 m .41663 .43233 L .42038 .43172 L F
.41471 .51186 m .41605 .49823 L .41703 .51224 L .537 .36 .588 r
F
.23157 .4019 m .23282 .39803 L .2354 .40063 L .649 .739 .915 r
F
.23157 .4019 m .22899 .39931 L .23282 .39803 L F
.79967 .41219 m .80212 .40853 L .8039 .41057 L .683 .806 .941 r
F
.79967 .41219 m .79789 .41017 L .80212 .40853 L F
.29542 .40539 m .2968 .40146 L .29929 .40417 L .644 .728 .91 r
F
.29542 .40539 m .29293 .40269 L .2968 .40146 L F
.59866 .24695 m .60073 .25689 L .60241 .25418 L .789 .386 .289 r
F
.59866 .24695 m .59698 .25015 L .60073 .25689 L F
.19449 .40058 m .19566 .39672 L .19829 .39929 L .651 .742 .917 r
F
.19449 .40058 m .19186 .39802 L .19566 .39672 L F
.69839 .2397 m .6976 .25614 L .70174 .25729 L .542 .258 .433 r
F
.8654 .40525 m .86798 .40152 L .86968 .40378 L .668 .778 .932 r
F
.8654 .40525 m .86369 .40299 L .86798 .40152 L F
.26862 .40354 m .26995 .39964 L .27247 .40229 L .646 .734 .913 r
F
.26862 .40354 m .26609 .4009 L .26995 .39964 L F
.32219 .40763 m .32363 .40365 L .32608 .40645 L .64 .719 .905 r
F
.32219 .40763 m .31974 .40484 L .32363 .40365 L F
.85513 .40595 m .85769 .40223 L .85941 .40447 L .669 .78 .933 r
F
.85513 .40595 m .85341 .40372 L .85769 .40223 L F
.11005 .39859 m .11104 .39475 L .11379 .39727 L .653 .747 .918 r
F
.11005 .39859 m .1073 .39606 L .11104 .39475 L F
.15739 .39946 m .15848 .39561 L .16117 .39816 L .652 .745 .918 r
F
.15739 .39946 m .15471 .39692 L .15848 .39561 L F
.3773 .41653 m .37879 .4125 L .38103 .41558 L .623 .68 .883 r
F
.3773 .41653 m .37506 .41347 L .37879 .4125 L F
.84488 .40671 m .84741 .403 L .84914 .40521 L .671 .784 .934 r
F
.84488 .40671 m .84314 .40451 L .84741 .403 L F
.71378 .43838 m .71603 .43461 L .71788 .43564 L .787 .938 .928 r
F
.71378 .43838 m .71193 .43743 L .71603 .43461 L F
.66863 .54454 m .66705 .54608 L .66983 .52619 L .999 .798 .48 r
F
.66705 .54608 m .66824 .52726 L .66983 .52619 L .999 .797 .471 r
F
.24179 .40196 m .24306 .39808 L .24562 .40069 L .648 .738 .915 r
F
.24179 .40196 m .23923 .39935 L .24306 .39808 L F
.75052 .4225 m .75286 .4189 L .75469 .42053 L .718 .861 .95 r
F
.75052 .4225 m .74869 .4209 L .75286 .4189 L F
.42884 .45361 m .42676 .44708 L .43051 .44675 L .565 .494 .734 r
F
.42676 .44708 m .4284 .44097 L .43051 .44675 L .573 .522 .761 r
F
.42676 .44708 m .42465 .4414 L .4284 .44097 L F
.56911 .21564 m .5697 .22233 L .57148 .22019 L .912 .56 .359 r
F
.56832 .21506 m .5697 .22233 L .56911 .21564 L F
.20472 .40057 m .20591 .3967 L .20852 .39928 L .65 .742 .916 r
F
.20472 .40057 m .2021 .398 L .20591 .3967 L F
.43088 .46136 m .42884 .45361 L .43258 .4534 L .557 .464 .705 r
F
.42884 .45361 m .43051 .44675 L .43258 .4534 L .565 .494 .734 r
F
.68294 .46844 m .68133 .46852 L .68475 .46372 L .923 .972 .764 r
F
.67954 .47368 m .68133 .46852 L .68294 .46844 L .94 .964 .724 r
F
.78946 .41349 m .79188 .40985 L .79367 .41182 L .688 .815 .943 r
F
.78946 .41349 m .78766 .41153 L .79188 .40985 L F
.7332 .21891 m .73603 .23763 L .73582 .21977 L .537 .279 .471 r
F
.7332 .21891 m .73342 .23707 L .73603 .23763 L F
.73782 .21556 m .73843 .22057 L .73825 .21543 L .54 .294 .491 r
F
.83462 .40754 m .83714 .40384 L .83888 .40602 L .673 .788 .935 r
F
.83462 .40754 m .83288 .40537 L .83714 .40384 L F
.12027 .39849 m .12128 .39464 L .12401 .39717 L .653 .746 .918 r
F
.12027 .39849 m .11753 .39596 L .12128 .39464 L F
.76486 .41848 m .76724 .41487 L .76905 .41665 L .703 .84 .948 r
F
.76486 .41848 m .76305 .41672 L .76724 .41487 L F
.16762 .3994 m .16873 .39555 L .1714 .3981 L .652 .744 .917 r
F
.16762 .3994 m .16494 .39685 L .16873 .39555 L F
.30564 .40568 m .30704 .40173 L .30951 .40447 L .642 .725 .909 r
F
.30564 .40568 m .30316 .40295 L .30704 .40173 L F
.27884 .40371 m .28019 .3998 L .2827 .40247 L .646 .732 .912 r
F
.27884 .40371 m .27633 .40104 L .28019 .3998 L F
.0729 .39773 m .07381 .3939 L .07661 .39641 L .653 .748 .919 r
F
.0729 .39773 m .0701 .39522 L .07381 .3939 L F
.35566 .41166 m .3571 .40777 L .35938 .41062 L .632 .701 .895 r
F
.35566 .41166 m .35338 .40883 L .3571 .40777 L F
.73825 .21543 m .74105 .22132 L .74024 .21482 L .539 .293 .49 r
F
.73825 .21543 m .73843 .22057 L .74105 .22132 L F
.62447 .25783 m .62686 .26688 L .62858 .2623 L .668 .279 .299 r
F
.33997 .40927 m .34138 .40544 L .34367 .40819 L .636 .711 .901 r
F
.33997 .40927 m .33767 .40654 L .34138 .40544 L F
.73623 .42724 m .73854 .42363 L .74037 .42507 L .737 .887 .948 r
F
.73623 .42724 m .73439 .42586 L .73854 .42363 L F
.82437 .40845 m .82687 .40476 L .82862 .4069 L .675 .793 .937 r
F
.82437 .40845 m .82262 .40632 L .82687 .40476 L F
.66964 .51342 m .66804 .5144 L .67117 .50258 L .997 .858 .547 r
F
.67117 .50258 m .66957 .50336 L .67278 .49372 L .991 .886 .585 r
F
.66804 .5144 m .66957 .50336 L .67117 .50258 L .997 .857 .533 r
F
.60945 .25338 m .61156 .26218 L .6132 .25894 L .736 .333 .286 r
F
.60945 .25338 m .60782 .25706 L .61156 .26218 L F
.4048 .42567 m .40636 .42122 L .40855 .42491 L .605 .63 .849 r
F
.4048 .42567 m .40262 .42201 L .40636 .42122 L F
.21494 .40057 m .21615 .3967 L .21876 .39928 L .65 .741 .916 r
F
.21494 .40057 m .21234 .39799 L .21615 .3967 L F
.39741 .55507 m .397 .52749 L .3993 .52788 L .534 .334 .556 r
F
.3951 .55436 m .397 .52749 L .39741 .55507 L .534 .335 .556 r
F
.60407 .25079 m .60615 .25999 L .60782 .25706 L .762 .357 .284 r
F
.60407 .25079 m .60241 .25418 L .60615 .25999 L F
.25202 .40204 m .25331 .39816 L .25586 .40078 L .648 .737 .914 r
F
.25202 .40204 m .24946 .39942 L .25331 .39816 L F
.39887 .42282 m .40042 .41851 L .40262 .42201 L .61 .645 .86 r
F
.39887 .42282 m .39667 .41936 L .40042 .41851 L F
.41072 .42881 m .4123 .42418 L .41447 .42812 L .599 .613 .837 r
F
.41072 .42881 m .40855 .42491 L .4123 .42418 L F
.37133 .41446 m .37281 .41048 L .37506 .41347 L .626 .687 .887 r
F
.37133 .41446 m .36908 .41148 L .37281 .41048 L F
.13049 .39839 m .13152 .39455 L .13424 .39708 L .653 .746 .918 r
F
.13049 .39839 m .12777 .39586 L .13152 .39455 L F
.33241 .4081 m .33387 .4041 L .3363 .40694 L .638 .715 .903 r
F
.33241 .4081 m .32997 .40527 L .33387 .4041 L F
.67278 .49372 m .67118 .49435 L .67445 .48621 L .982 .911 .621 r
F
.66957 .50336 m .67118 .49435 L .67278 .49372 L .99 .885 .569 r
F
.43105 .48316 m .42913 .47087 L .43288 .47095 L .543 .403 .641 r
F
.42731 .48289 m .42913 .47087 L .43105 .48316 L .545 .406 .643 r
F
.42913 .47087 m .43088 .46136 L .43288 .47095 L .551 .436 .675 r
F
.08312 .39761 m .08405 .39377 L .08684 .39629 L .653 .747 .919 r
F
.08312 .39761 m .08033 .39509 L .08405 .39377 L F
.17784 .39935 m .17897 .3955 L .18163 .39805 L .651 .744 .917 r
F
.17784 .39935 m .17518 .3968 L .17897 .3955 L F
.42465 .4414 m .42628 .43582 L .4284 .44097 L .579 .548 .783 r
F
.42465 .4414 m .42252 .43633 L .42628 .43582 L F
.71788 .43564 m .72015 .43193 L .72199 .43303 L .775 .93 .935 r
F
.71788 .43564 m .71603 .43461 L .72015 .43193 L F
.81413 .40945 m .81661 .40578 L .81837 .40788 L .678 .798 .939 r
F
.81413 .40945 m .81236 .40736 L .81661 .40578 L F
.56697 .21392 m .5697 .22233 L .56832 .21506 L .914 .559 .35 r
F
.77925 .41496 m .78165 .41134 L .78345 .41324 L .693 .825 .946 r
F
.77925 .41496 m .77744 .41309 L .78165 .41134 L F
.39294 .42022 m .39446 .41602 L .39667 .41936 L .615 .658 .869 r
F
.39294 .42022 m .39072 .41691 L .39446 .41602 L F
.28906 .40392 m .29043 .39999 L .29293 .40269 L .645 .73 .911 r
F
.28906 .40392 m .28656 .40123 L .29043 .39999 L F
.14071 .39831 m .14177 .39446 L .14448 .397 L .652 .745 .918 r
F
.14071 .39831 m .138 .39577 L .14177 .39446 L F
.22517 .40059 m .2264 .39672 L .22899 .39931 L .649 .74 .916 r
F
.22517 .40059 m .22258 .398 L .2264 .39672 L F
.31586 .40603 m .31729 .40207 L .31974 .40484 L .641 .722 .907 r
F
.31586 .40603 m .3134 .40327 L .31729 .40207 L F
.41663 .43233 m .41822 .42746 L .42038 .43172 L .593 .593 .821 r
F
.41663 .43233 m .41447 .42812 L .41822 .42746 L F
.09334 .39749 m .09429 .39365 L .09707 .39618 L .653 .747 .919 r
F
.09334 .39749 m .09056 .39497 L .09429 .39365 L F
.43288 .47095 m .43088 .46136 L .43463 .4613 L .549 .432 .672 r
F
.43088 .46136 m .43258 .4534 L .43463 .4613 L .557 .464 .705 r
F
.26224 .40215 m .26356 .39826 L .26609 .4009 L .647 .735 .913 r
F
.26224 .40215 m .2597 .39952 L .26356 .39826 L F
.74024 .21482 m .74105 .22132 L .74082 .21465 L .539 .293 .49 r
F
.18807 .39931 m .18922 .39545 L .19186 .39802 L .651 .743 .917 r
F
.18807 .39931 m .18542 .39675 L .18922 .39545 L F
.57148 .22019 m .57348 .23625 L .57526 .23474 L .895 .52 .317 r
F
.57148 .22019 m .5697 .22233 L .57348 .23625 L F
.58604 .23753 m .58807 .24931 L .58981 .24727 L .845 .448 .294 r
F
.58604 .23753 m .58431 .24011 L .58807 .24931 L F
.8039 .41057 m .80635 .40691 L .80813 .40896 L .682 .805 .941 r
F
.8039 .41057 m .80212 .40853 L .80635 .40691 L F
.41086 .53028 m .41007 .51118 L .41239 .51151 L .534 .345 .57 r
F
.40854 .52973 m .41007 .51118 L .41086 .53028 L .535 .345 .571 r
F
.34967 .40989 m .3511 .40603 L .35338 .40883 L .634 .706 .898 r
F
.34967 .40989 m .34738 .40711 L .3511 .40603 L F
.74082 .21465 m .74367 .22203 L .74267 .21408 L .539 .292 .49 r
F
.74082 .21465 m .74105 .22132 L .74367 .22203 L F
.38699 .41782 m .3885 .41371 L .39072 .41691 L .619 .668 .876 r
F
.38699 .41782 m .38476 .41464 L .3885 .41371 L F
.41703 .51224 m .41838 .49846 L .41936 .51266 L .536 .358 .588 r
F
.71519 .23171 m .71499 .24554 L .71759 .24621 L .54 .271 .455 r
F
.71744 .24616 m .71833 .26041 L .71915 .24659 L .53 .239 .417 r
F
.71499 .24554 m .7151 .24603 L .71744 .24616 L F
.7151 .24603 m .71833 .26041 L .71744 .24616 L F
.71519 .23171 m .71758 .24617 L .71779 .23265 L .54 .271 .455 r
F
.71758 .24617 m .71759 .24621 L .71759 .24617 L F
.71758 .24617 m .71759 .24617 L .71779 .23265 L F
.15094 .39823 m .15202 .39438 L .15471 .39692 L .652 .745 .918 r
F
.15094 .39823 m .14824 .39569 L .15202 .39438 L F
.10356 .39738 m .10454 .39354 L .1073 .39606 L .653 .747 .918 r
F
.10356 .39738 m .1008 .39486 L .10454 .39354 L F
.36536 .41249 m .36682 .40856 L .36908 .41148 L .629 .694 .892 r
F
.36536 .41249 m .3631 .40958 L .36682 .40856 L F
.37883 .57007 m .37903 .55034 L .38132 .55082 L .534 .325 .543 r
F
.37779 .57042 m .37903 .55034 L .37883 .57007 L F
.37652 .57083 m .37903 .55034 L .37779 .57042 L F
.75469 .42053 m .75704 .41695 L .75886 .41861 L .713 .856 .95 r
F
.75469 .42053 m .75286 .4189 L .75704 .41695 L F
.2354 .40063 m .23665 .39675 L .23923 .39935 L .649 .739 .915 r
F
.2354 .40063 m .23282 .39803 L .23665 .39675 L F
.19829 .39929 m .19947 .39543 L .2021 .398 L .651 .742 .917 r
F
.19829 .39929 m .19566 .39672 L .19947 .39543 L F
.29929 .40417 m .30068 .40023 L .30316 .40295 L .643 .728 .91 r
F
.29929 .40417 m .2968 .40146 L .30068 .40023 L F
.85941 .40447 m .86198 .40075 L .86369 .40299 L .668 .78 .933 r
F
.85941 .40447 m .85769 .40223 L .86198 .40075 L F
.66811 .56799 m .67021 .54324 L .66935 .56975 L .997 .768 .451 r
F
.66791 .56768 m .67021 .54324 L .66811 .56799 L .997 .767 .445 r
F
.66791 .56768 m .66863 .54454 L .67021 .54324 L F
.72199 .43303 m .72427 .42938 L .72612 .43054 L .765 .922 .94 r
F
.72199 .43303 m .72015 .43193 L .72427 .42938 L F
.74037 .42507 m .7427 .42148 L .74453 .42296 L .731 .881 .95 r
F
.74037 .42507 m .73854 .42363 L .7427 .42148 L F
.68107 .24964 m .68405 .26323 L .6852 .2516 L .551 .246 .404 r
F
.68107 .24964 m .67992 .2618 L .68405 .26323 L F
.27247 .40229 m .27381 .39839 L .27633 .40104 L .646 .734 .913 r
F
.27247 .40229 m .26995 .39964 L .27381 .39839 L F
.67954 .47368 m .67793 .47395 L .68133 .46852 L .94 .964 .724 r
F
.67617 .4797 m .67793 .47395 L .67954 .47368 L .955 .951 .679 r
F
.84914 .40521 m .85169 .4015 L .85341 .40372 L .67 .783 .934 r
F
.84914 .40521 m .84741 .403 L .85169 .4015 L F
.76905 .41665 m .77143 .41305 L .77324 .41485 L .7 .837 .948 r
F
.76905 .41665 m .76724 .41487 L .77143 .41305 L F
.79367 .41182 m .79611 .40818 L .79789 .41017 L .686 .813 .943 r
F
.79367 .41182 m .79188 .40985 L .79611 .40818 L F
.11379 .39727 m .11479 .39343 L .11753 .39596 L .653 .746 .918 r
F
.11379 .39727 m .11104 .39475 L .11479 .39343 L F
.66824 .52726 m .66665 .52856 L .66964 .51342 L 1 .828 .508 r
F
.66665 .52856 m .66804 .5144 L .66964 .51342 L .999 .827 .497 r
F
.16117 .39816 m .16227 .39431 L .16494 .39685 L .652 .745 .918 r
F
.16117 .39816 m .15848 .39561 L .16227 .39431 L F
.32608 .40645 m .32753 .40246 L .32997 .40527 L .639 .719 .905 r
F
.32608 .40645 m .32363 .40365 L .32753 .40246 L F
.42252 .43633 m .42413 .43114 L .42628 .43582 L .585 .57 .803 r
F
.42252 .43633 m .42038 .43172 L .42413 .43114 L F
.67445 .48621 m .67285 .48676 L .67617 .4797 L .97 .933 .653 r
F
.67118 .49435 m .67285 .48676 L .67445 .48621 L .981 .91 .602 r
F
.83888 .40602 m .84141 .40232 L .84314 .40451 L .672 .787 .935 r
F
.83888 .40602 m .83714 .40384 L .84141 .40232 L F
.38103 .41558 m .38253 .41154 L .38476 .41464 L .622 .678 .882 r
F
.38103 .41558 m .37879 .4125 L .38253 .41154 L F
.24562 .40069 m .2469 .39681 L .24946 .39942 L .648 .738 .915 r
F
.24562 .40069 m .24306 .39808 L .2469 .39681 L F
.20852 .39928 m .20972 .39541 L .21234 .39799 L .65 .742 .916 r
F
.20852 .39928 m .20591 .3967 L .20972 .39541 L F
.74267 .21408 m .74367 .22203 L .74338 .21387 L .539 .292 .49 r
F
.12401 .39717 m .12504 .39333 L .12777 .39586 L .653 .746 .918 r
F
.12401 .39717 m .12128 .39464 L .12504 .39333 L F
.82862 .4069 m .83113 .40322 L .83288 .40537 L .674 .791 .937 r
F
.82862 .4069 m .82687 .40476 L .83113 .40322 L F
.1714 .3981 m .17252 .39424 L .17518 .3968 L .652 .744 .917 r
F
.1714 .3981 m .16873 .39555 L .17252 .39424 L F
.65386 .25843 m .65648 .26844 L .65798 .26112 L .583 .238 .349 r
F
.65386 .25843 m .65237 .26624 L .65648 .26844 L F
.42909 .49989 m .42731 .48289 L .43105 .48316 L .537 .375 .608 r
F
.42635 .51413 m .42536 .49931 L .42769 .49966 L .532 .353 .584 r
F
.43102 .5153 m .43003 .50004 L .43237 .50046 L .531 .351 .582 r
F
.42868 .5147 m .43003 .50007 L .43102 .5153 L .532 .352 .583 r
F
.43003 .50007 m .43003 .50004 L .43003 .50007 L F
.43003 .50007 m .43003 .50007 L .43102 .5153 L F
.4294 .49994 m .43105 .48316 L .43278 .50003 L .537 .375 .608 r
F
.43014 .50007 m .43278 .50003 L .43284 .50055 L F
.4294 .49994 m .43278 .50003 L .43014 .50007 L F
.42909 .49989 m .4291 .49988 L .4294 .49994 L F
.4291 .49988 m .43105 .48316 L .4294 .49994 L F
.42868 .5147 m .4277 .4997 L .42954 .49997 L .532 .352 .583 r
F
.43003 .50007 m .42954 .49997 L .43003 .50004 L F
.42868 .5147 m .42954 .49997 L .43003 .50007 L F
.4277 .4997 m .42769 .49966 L .42868 .49982 L F
.4277 .4997 m .42868 .49982 L .43003 .50004 L F
.42536 .49931 m .42731 .48289 L .42909 .49988 L .539 .377 .61 r
F
.42868 .49982 m .42909 .49988 L .42909 .49989 L F
.42635 .51413 m .42769 .4997 L .42868 .5147 L .532 .353 .584 r
F
.42769 .4997 m .42769 .49966 L .4277 .4997 L F
.42769 .4997 m .4277 .4997 L .42868 .5147 L F
.42782 .49969 m .42909 .49988 L .42868 .49982 L .539 .377 .61 r
F
.42536 .49931 m .42785 .49969 L .42782 .49969 L F
.42785 .49969 m .42909 .49988 L .42782 .49969 L F
.07661 .39641 m .07753 .39257 L .08033 .39509 L .653 .747 .919 r
F
.07661 .39641 m .07381 .3939 L .07753 .39257 L F
.6724 .57453 m .67279 .56617 L .67271 .57501 L .992 .744 .438 r
F
.67166 .57347 m .67279 .56617 L .6724 .57453 L .992 .744 .435 r
F
.67166 .57347 m .67171 .56718 L .67279 .56617 L F
.56697 .21392 m .56791 .22412 L .5697 .22233 L .914 .559 .35 r
F
.56572 .21298 m .56791 .22412 L .56697 .21392 L F
.2827 .40247 m .28406 .39855 L .28656 .40123 L .645 .732 .912 r
F
.2827 .40247 m .28019 .3998 L .28406 .39855 L F
.30951 .40447 m .31093 .40052 L .3134 .40327 L .642 .725 .908 r
F
.30951 .40447 m .30704 .40173 L .31093 .40052 L F
.35938 .41062 m .36083 .40673 L .3631 .40958 L .631 .7 .895 r
F
.35938 .41062 m .3571 .40777 L .36083 .40673 L F
.34367 .40819 m .34509 .40435 L .34738 .40711 L .635 .71 .901 r
F
.34367 .40819 m .34138 .40544 L .34509 .40435 L F
.74338 .21387 m .74629 .22268 L .74509 .21334 L .538 .291 .489 r
F
.74338 .21387 m .74367 .22203 L .74629 .22268 L F
.78345 .41324 m .78587 .40962 L .78766 .41153 L .691 .822 .946 r
F
.78345 .41324 m .78165 .41134 L .78587 .40962 L F
.21876 .39928 m .21998 .39541 L .22258 .398 L .65 .741 .916 r
F
.21876 .39928 m .21615 .3967 L .21998 .39541 L F
.81837 .40788 m .82086 .40421 L .82262 .40632 L .677 .797 .939 r
F
.81837 .40788 m .81661 .40578 L .82086 .40421 L F
.25586 .40078 m .25716 .39689 L .2597 .39952 L .648 .736 .914 r
F
.25586 .40078 m .25331 .39816 L .25716 .39689 L F
.39972 .55581 m .3993 .52788 L .40161 .52829 L .533 .333 .555 r
F
.39741 .55507 m .3993 .52788 L .39972 .55581 L .534 .334 .556 r
F
.13424 .39708 m .13529 .39323 L .138 .39577 L .652 .746 .918 r
F
.13424 .39708 m .13152 .39455 L .13529 .39323 L F
.43258 .4534 m .43051 .44675 L .43426 .44646 L .562 .49 .732 r
F
.43051 .44675 m .43216 .44058 L .43426 .44646 L .569 .518 .758 r
F
.43051 .44675 m .4284 .44097 L .43216 .44058 L F
.08684 .39629 m .08778 .39245 L .09056 .39497 L .653 .747 .919 r
F
.08684 .39629 m .08405 .39377 L .08778 .39245 L F
.72612 .43054 m .72841 .42693 L .73025 .42815 L .756 .914 .944 r
F
.72612 .43054 m .72427 .42938 L .72841 .42693 L F
.18163 .39805 m .18277 .39419 L .18542 .39675 L .651 .743 .917 r
F
.18163 .39805 m .17897 .3955 L .18277 .39419 L F
.37506 .41347 m .37654 .40949 L .37879 .4125 L .625 .686 .887 r
F
.37506 .41347 m .37281 .41048 L .37654 .40949 L F
.57879 .2306 m .5808 .24392 L .58256 .24222 L .871 .483 .3 r
F
.57879 .2306 m .57703 .23287 L .5808 .24392 L F
.3363 .40694 m .33778 .40294 L .3402 .40579 L .637 .714 .903 r
F
.3363 .40694 m .33387 .4041 L .33778 .40294 L F
.40855 .42491 m .41011 .42044 L .4123 .42418 L .603 .627 .848 r
F
.40855 .42491 m .40636 .42122 L .41011 .42044 L F
.43463 .4613 m .43258 .4534 L .43634 .45323 L .554 .459 .702 r
F
.43258 .4534 m .43426 .44646 L .43634 .45323 L .562 .49 .732 r
F
.68475 .46372 m .68659 .45937 L .6882 .45943 L .905 .982 .78 r
F
.40262 .42201 m .40417 .41769 L .40636 .42122 L .608 .642 .859 r
F
.40262 .42201 m .40042 .41851 L .40417 .41769 L F
.73582 .21977 m .73864 .23814 L .73843 .22057 L .536 .278 .47 r
F
.73582 .21977 m .73603 .23763 L .73864 .23814 L F
.41447 .42812 m .41605 .42347 L .41822 .42746 L .597 .61 .835 r
F
.41447 .42812 m .4123 .42418 L .41605 .42347 L F
.75886 .41861 m .76123 .41503 L .76305 .41672 L .709 .852 .951 r
F
.75886 .41861 m .75704 .41695 L .76123 .41503 L F
.80813 .40896 m .81059 .4053 L .81236 .40736 L .68 .803 .941 r
F
.80813 .40896 m .80635 .40691 L .81059 .4053 L F
.29293 .40269 m .29431 .39876 L .2968 .40146 L .644 .73 .911 r
F
.29293 .40269 m .29043 .39999 L .29431 .39876 L F
.74453 .42296 m .74686 .41939 L .74869 .4209 L .725 .876 .951 r
F
.74453 .42296 m .7427 .42148 L .74686 .41939 L F
.14448 .397 m .14554 .39314 L .14824 .39569 L .652 .745 .918 r
F
.14448 .397 m .14177 .39446 L .14554 .39314 L F
.22899 .39931 m .23023 .39543 L .23282 .39803 L .649 .74 .916 r
F
.22899 .39931 m .2264 .39672 L .23023 .39543 L F
.09707 .39618 m .09803 .39233 L .1008 .39486 L .653 .747 .919 r
F
.09707 .39618 m .09429 .39365 L .09803 .39233 L F
.63435 .26045 m .63679 .26915 L .63846 .26404 L .631 .25 .304 r
F
.63435 .26045 m .63269 .26603 L .63679 .26915 L F
.39667 .41936 m .39821 .41515 L .40042 .41851 L .613 .655 .868 r
F
.39667 .41936 m .39446 .41602 L .39821 .41515 L F
.74509 .21334 m .74629 .22268 L .74594 .21309 L .538 .291 .489 r
F
.31974 .40484 m .32118 .40087 L .32363 .40365 L .64 .722 .907 r
F
.31974 .40484 m .31729 .40207 L .32118 .40087 L F
.19186 .39802 m .19303 .39415 L .19566 .39672 L .651 .743 .917 r
F
.19186 .39802 m .18922 .39545 L .19303 .39415 L F
.26609 .4009 m .26741 .397 L .26995 .39964 L .647 .735 .913 r
F
.26609 .4009 m .26356 .39826 L .26741 .397 L F
.4284 .44097 m .43004 .43535 L .43216 .44058 L .576 .543 .781 r
F
.4284 .44097 m .42628 .43582 L .43004 .43535 L F
.41318 .53087 m .41239 .51151 L .41471 .51186 L .533 .344 .57 r
F
.41086 .53028 m .41239 .51151 L .41318 .53087 L .534 .345 .57 r
F
.35338 .40883 m .35482 .40497 L .3571 .40777 L .633 .705 .898 r
F
.35338 .40883 m .3511 .40603 L .35482 .40497 L F
.77324 .41485 m .77564 .41126 L .77744 .41309 L .697 .834 .948 r
F
.77324 .41485 m .77143 .41305 L .77564 .41126 L F
.41936 .51266 m .4207 .49871 L .42168 .51311 L .535 .357 .587 r
F
.1073 .39606 m .10828 .39222 L .11104 .39475 L .653 .747 .918 r
F
.1073 .39606 m .10454 .39354 L .10828 .39222 L F
.15471 .39692 m .15579 .39307 L .15848 .39561 L .652 .745 .918 r
F
.15471 .39692 m .15202 .39438 L .15579 .39307 L F
.42038 .43172 m .42198 .42683 L .42413 .43114 L .59 .589 .819 r
F
.42038 .43172 m .41822 .42746 L .42198 .42683 L F
.74594 .21309 m .74891 .22329 L .74752 .2126 L .538 .291 .488 r
F
.74594 .21309 m .74629 .22268 L .74891 .22329 L F
.86369 .40299 m .86627 .39927 L .86798 .40152 L .668 .779 .932 r
F
.86369 .40299 m .86198 .40075 L .86627 .39927 L F
.79789 .41017 m .80034 .40653 L .80212 .40853 L .684 .811 .943 r
F
.79789 .41017 m .79611 .40818 L .80034 .40653 L F
.36908 .41148 m .37055 .40754 L .37281 .41048 L .628 .693 .891 r
F
.36908 .41148 m .36682 .40856 L .37055 .40754 L F
.39072 .41691 m .39224 .41279 L .39446 .41602 L .617 .666 .875 r
F
.39072 .41691 m .3885 .41371 L .39224 .41279 L F
.23923 .39935 m .24049 .39547 L .24306 .39808 L .649 .739 .915 r
F
.23923 .39935 m .23665 .39675 L .24049 .39547 L F
.69969 .44706 m .7019 .44304 L .70376 .44362 L .833 .977 .883 r
F
.69969 .44706 m .69784 .4466 L .7019 .44304 L F
.69564 .45078 m .69784 .4466 L .69969 .44706 L .85 .983 .862 r
F
.69564 .45078 m .69379 .45047 L .69784 .4466 L F
.69161 .45486 m .69379 .45047 L .69564 .45078 L .868 .987 .836 r
F
.4348 .48351 m .43288 .47095 L .43663 .47109 L .541 .4 .638 r
F
.43105 .48316 m .43288 .47095 L .4348 .48351 L .543 .403 .641 r
F
.43288 .47095 m .43463 .4613 L .43663 .47109 L .549 .432 .672 r
F
.38113 .5693 m .38132 .55082 L .38361 .55133 L .534 .325 .542 r
F
.38017 .56962 m .38132 .55082 L .38113 .5693 L .534 .325 .543 r
F
.37883 .57007 m .38132 .55082 L .38017 .56962 L F
.56482 .21222 m .56791 .22412 L .56572 .21298 L .915 .557 .34 r
F
.2021 .398 m .20328 .39413 L .20591 .3967 L .65 .742 .917 r
F
.2021 .398 m .19947 .39543 L .20328 .39413 L F
.85341 .40372 m .85597 .40001 L .85769 .40223 L .669 .782 .934 r
F
.85341 .40372 m .85169 .4015 L .85597 .40001 L F
.68475 .46372 m .68315 .46382 L .68659 .45937 L .905 .982 .78 r
F
.68133 .46852 m .68315 .46382 L .68475 .46372 L .922 .976 .743 r
F
.30316 .40295 m .30457 .39901 L .30704 .40173 L .643 .727 .91 r
F
.30316 .40295 m .30068 .40023 L .30457 .39901 L F
.64415 .26063 m .64667 .26963 L .64826 .26365 L .603 .238 .322 r
F
.64415 .26063 m .64256 .26707 L .64667 .26963 L F
.66756 .25603 m .67032 .26714 L .67168 .25823 L .563 .236 .373 r
F
.66756 .25603 m .6662 .26543 L .67032 .26714 L F
.73025 .42815 m .73255 .42457 L .73439 .42586 L .747 .907 .948 r
F
.73025 .42815 m .72841 .42693 L .73255 .42457 L F
.27633 .40104 m .27767 .39713 L .28019 .3998 L .646 .733 .913 r
F
.27633 .40104 m .27381 .39839 L .27767 .39713 L F
.84314 .40451 m .84568 .40081 L .84741 .403 L .671 .786 .935 r
F
.84314 .40451 m .84141 .40232 L .84568 .40081 L F
.70376 .44362 m .70599 .43974 L .70784 .44043 L .817 .969 .9 r
F
.70376 .44362 m .7019 .44304 L .70599 .43974 L F
.11753 .39596 m .11854 .39211 L .12128 .39464 L .653 .746 .918 r
F
.11753 .39596 m .11479 .39343 L .11854 .39211 L F
.16494 .39685 m .16605 .393 L .16873 .39555 L .652 .744 .918 r
F
.16494 .39685 m .16227 .39431 L .16605 .393 L F
.69161 .45486 m .68976 .45471 L .69379 .45047 L .868 .987 .836 r
F
.6876 .45938 m .68976 .45471 L .69161 .45486 L .886 .987 .804 r
F
.43663 .47109 m .43463 .4613 L .43838 .4613 L .546 .428 .669 r
F
.43463 .4613 m .43634 .45323 L .43838 .4613 L .554 .459 .702 r
F
.0701 .39522 m .071 .39137 L .07381 .3939 L .654 .748 .919 r
F
.0701 .39522 m .06729 .3927 L .071 .39137 L F
.32997 .40527 m .33143 .40128 L .33387 .4041 L .639 .718 .905 r
F
.32997 .40527 m .32753 .40246 L .33143 .40128 L F
.83288 .40537 m .8354 .40168 L .83714 .40384 L .673 .79 .937 r
F
.83288 .40537 m .83113 .40322 L .8354 .40168 L F
.67617 .4797 m .67457 .48021 L .67793 .47395 L .955 .951 .679 r
F
.67285 .48676 m .67457 .48021 L .67617 .4797 L .968 .932 .631 r
F
.21234 .39799 m .21354 .39412 L .21615 .3967 L .65 .741 .916 r
F
.21234 .39799 m .20972 .39541 L .21354 .39412 L F
.24946 .39942 m .25075 .39553 L .25331 .39816 L .648 .737 .915 r
F
.24946 .39942 m .2469 .39681 L .25075 .39553 L F
.74752 .2126 m .74891 .22329 L .74851 .2123 L .538 .291 .488 r
F
.38476 .41464 m .38627 .41059 L .3885 .41371 L .621 .676 .881 r
F
.38476 .41464 m .38253 .41154 L .38627 .41059 L F
.78766 .41153 m .79009 .40791 L .79188 .40985 L .689 .82 .945 r
F
.78766 .41153 m .78587 .40962 L .79009 .40791 L F
.71779 .23265 m .71759 .24621 L .72019 .24683 L .539 .269 .454 r
F
.72039 .23353 m .72019 .24683 L .72279 .2474 L .538 .267 .452 r
F
.72009 .2468 m .72249 .26088 L .72331 .24751 L .527 .234 .413 r
F
.71915 .24659 m .71919 .24678 L .72009 .2468 L F
.71919 .24678 m .72249 .26088 L .72009 .2468 L F
.71779 .23265 m .72018 .2468 L .72039 .23353 L .539 .269 .454 r
F
.72018 .2468 m .72019 .24683 L .72019 .2468 L F
.72018 .2468 m .72019 .2468 L .72039 .23353 L F
.12777 .39586 m .1288 .39201 L .13152 .39455 L .653 .746 .918 r
F
.12777 .39586 m .12504 .39333 L .1288 .39201 L F
.70784 .44043 m .71008 .43665 L .71193 .43743 L .803 .961 .913 r
F
.70784 .44043 m .70599 .43974 L .71008 .43665 L F
.70254 .24144 m .70174 .25729 L .70588 .25827 L .539 .253 .429 r
F
.17518 .3968 m .17631 .39294 L .17897 .3955 L .651 .744 .917 r
F
.17518 .3968 m .17252 .39424 L .17631 .39294 L F
.08033 .39509 m .08126 .39125 L .08405 .39377 L .653 .747 .919 r
F
.08033 .39509 m .07753 .39257 L .08126 .39125 L F
.82262 .40632 m .82511 .40264 L .82687 .40476 L .676 .795 .938 r
F
.82262 .40632 m .82086 .40421 L .82511 .40264 L F
.42628 .43582 m .4279 .4306 L .43004 .43535 L .582 .565 .801 r
F
.42628 .43582 m .42413 .43114 L .4279 .4306 L F
.74869 .4209 m .75104 .41735 L .75286 .4189 L .72 .871 .952 r
F
.74869 .4209 m .74686 .41939 L .75104 .41735 L F
.28656 .40123 m .28793 .39731 L .29043 .39999 L .645 .731 .912 r
F
.28656 .40123 m .28406 .39855 L .28793 .39731 L F
.34738 .40711 m .34881 .40327 L .3511 .40603 L .635 .709 .901 r
F
.34738 .40711 m .34509 .40435 L .34881 .40327 L F
.3134 .40327 m .31482 .39931 L .31729 .40207 L .641 .724 .908 r
F
.3134 .40327 m .31093 .40052 L .31482 .39931 L F
.3631 .40958 m .36456 .40569 L .36682 .40856 L .63 .699 .895 r
F
.3631 .40958 m .36083 .40673 L .36456 .40569 L F
.76305 .41672 m .76542 .41315 L .76724 .41487 L .705 .848 .951 r
F
.76305 .41672 m .76123 .41503 L .76542 .41315 L F
.74851 .2123 m .75153 .22386 L .74995 .21186 L .537 .29 .488 r
F
.74851 .2123 m .74891 .22329 L .75153 .22386 L F
.6876 .45938 m .68575 .45942 L .68976 .45471 L .886 .987 .804 r
F
.22258 .398 m .22381 .39412 L .2264 .39672 L .65 .74 .916 r
F
.22258 .398 m .21998 .39541 L .22381 .39412 L F
.138 .39577 m .13905 .39191 L .14177 .39446 L .652 .746 .918 r
F
.138 .39577 m .13529 .39323 L .13905 .39191 L F
.56482 .21222 m .56611 .22559 L .56791 .22412 L .915 .557 .34 r
F
.56312 .2109 m .56611 .22559 L .56482 .21222 L F
.2597 .39952 m .26101 .39562 L .26356 .39826 L .647 .736 .914 r
F
.2597 .39952 m .25716 .39689 L .26101 .39562 L F
.09056 .39497 m .09151 .39112 L .09429 .39365 L .653 .747 .919 r
F
.09056 .39497 m .08778 .39245 L .09151 .39112 L F
.40203 .5566 m .40161 .52829 L .40392 .52874 L .533 .333 .555 r
F
.39972 .55581 m .40161 .52829 L .40203 .5566 L F
.18542 .39675 m .18657 .39289 L .18922 .39545 L .651 .743 .917 r
F
.18542 .39675 m .18277 .39419 L .18657 .39289 L F
.81236 .40736 m .81484 .4037 L .81661 .40578 L .679 .802 .94 r
F
.81236 .40736 m .81059 .4053 L .81484 .4037 L F
.71193 .43743 m .71418 .43373 L .71603 .43461 L .79 .953 .924 r
F
.71193 .43743 m .71008 .43665 L .71418 .43373 L F
.37879 .4125 m .38028 .40851 L .38253 .41154 L .624 .684 .886 r
F
.37879 .4125 m .37654 .40949 L .38028 .40851 L F
.3402 .40579 m .34169 .40177 L .34411 .40464 L .636 .714 .903 r
F
.3402 .40579 m .33778 .40294 L .34169 .40177 L F
.73439 .42586 m .7367 .4223 L .73854 .42363 L .74 .9 .95 r
F
.73439 .42586 m .73255 .42457 L .7367 .4223 L F
.68133 .46852 m .67973 .46879 L .68315 .46382 L .922 .976 .743 r
F
.67793 .47395 m .67973 .46879 L .68133 .46852 L .937 .966 .701 r
F
.77744 .41309 m .77985 .40949 L .78165 .41134 L .695 .831 .948 r
F
.77744 .41309 m .77564 .41126 L .77985 .40949 L F
.14824 .39569 m .14932 .39183 L .15202 .39438 L .652 .745 .918 r
F
.14824 .39569 m .14554 .39314 L .14932 .39183 L F
.1008 .39486 m .10177 .39101 L .10454 .39354 L .653 .747 .919 r
F
.1008 .39486 m .09803 .39233 L .10177 .39101 L F
.4123 .42418 m .41387 .41969 L .41605 .42347 L .601 .624 .847 r
F
.4123 .42418 m .41011 .42044 L .41387 .41969 L F
.23282 .39803 m .23407 .39415 L .23665 .39675 L .649 .74 .915 r
F
.23282 .39803 m .23023 .39543 L .23407 .39415 L F
.2968 .40146 m .29819 .39753 L .30068 .40023 L .644 .729 .911 r
F
.2968 .40146 m .29431 .39876 L .29819 .39753 L F
.40636 .42122 m .40792 .41688 L .41011 .42044 L .606 .64 .858 r
F
.40636 .42122 m .40417 .41769 L .40792 .41688 L F
.74995 .21186 m .75153 .22386 L .75108 .21152 L .537 .29 .488 r
F
.19566 .39672 m .19684 .39285 L .19947 .39543 L .651 .743 .917 r
F
.19566 .39672 m .19303 .39415 L .19684 .39285 L F
.59152 .24473 m .59355 .25479 L .59528 .25273 L .819 .41 .272 r
F
.59152 .24473 m .58981 .24727 L .59355 .25479 L F
.26995 .39964 m .27128 .39574 L .27381 .39839 L .646 .735 .913 r
F
.26995 .39964 m .26741 .397 L .27128 .39574 L F
.32363 .40365 m .32508 .39967 L .32753 .40246 L .64 .721 .907 r
F
.32363 .40365 m .32118 .40087 L .32508 .39967 L F
.80212 .40853 m .80458 .40489 L .80635 .40691 L .683 .809 .943 r
F
.80212 .40853 m .80034 .40653 L .80458 .40489 L F
.41822 .42746 m .41981 .42279 L .42198 .42683 L .594 .606 .833 r
F
.41822 .42746 m .41605 .42347 L .41981 .42279 L F
.43634 .45323 m .43426 .44646 L .43802 .44623 L .559 .485 .729 r
F
.43426 .44646 m .43592 .44024 L .43802 .44623 L .566 .513 .755 r
F
.43426 .44646 m .43216 .44058 L .43592 .44024 L F
.40042 .41851 m .40196 .41429 L .40417 .41769 L .611 .653 .867 r
F
.40042 .41851 m .39821 .41515 L .40196 .41429 L F
.43284 .50055 m .43105 .48316 L .4348 .48351 L .535 .372 .606 r
F
.41551 .53149 m .41471 .51186 L .41703 .51224 L .533 .343 .569 r
F
.41318 .53087 m .41471 .51186 L .41551 .53149 L .533 .344 .57 r
F
.3571 .40777 m .35855 .4039 L .36083 .40673 L .632 .704 .898 r
F
.3571 .40777 m .35482 .40497 L .35855 .4039 L F
.11104 .39475 m .11203 .39089 L .11479 .39343 L .653 .747 .918 r
F
.11104 .39475 m .10828 .39222 L .11203 .39089 L F
.15848 .39561 m .15958 .39175 L .16227 .39431 L .652 .745 .918 r
F
.15848 .39561 m .15579 .39307 L .15958 .39175 L F
.85769 .40223 m .86026 .39851 L .86198 .40075 L .669 .782 .934 r
F
.85769 .40223 m .85597 .40001 L .86026 .39851 L F
.73843 .22057 m .74125 .23861 L .74105 .22132 L .536 .276 .469 r
F
.73843 .22057 m .73864 .23814 L .74125 .23861 L F
.43838 .4613 m .43634 .45323 L .4401 .45313 L .551 .455 .699 r
F
.43634 .45323 m .43802 .44623 L .4401 .45313 L .559 .485 .729 r
F
.71603 .43461 m .7183 .43097 L .72015 .43193 L .778 .945 .932 r
F
.71603 .43461 m .71418 .43373 L .7183 .43097 L F
.75108 .21152 m .75415 .22439 L .75238 .21111 L .537 .289 .487 r
F
.75108 .21152 m .75153 .22386 L .75415 .22439 L F
.24306 .39808 m .24434 .39419 L .2469 .39681 L .648 .738 .915 r
F
.24306 .39808 m .24049 .39547 L .24434 .39419 L F
.66705 .54608 m .66547 .54786 L .66824 .52726 L .999 .797 .471 r
F
.66547 .54786 m .66665 .52856 L .66824 .52726 L .999 .796 .462 r
F
.20591 .3967 m .2071 .39283 L .20972 .39541 L .65 .742 .917 r
F
.20591 .3967 m .20328 .39413 L .2071 .39283 L F
.37281 .41048 m .37429 .40653 L .37654 .40949 L .626 .691 .891 r
F
.37281 .41048 m .37055 .40754 L .37429 .40653 L F
.84741 .403 m .84996 .3993 L .85169 .4015 L .671 .785 .935 r
F
.84741 .403 m .84568 .40081 L .84996 .3993 L F
.39446 .41602 m .39599 .41189 L .39821 .41515 L .615 .664 .874 r
F
.39446 .41602 m .39224 .41279 L .39599 .41189 L F
.38344 .56853 m .38361 .55133 L .38591 .55187 L .533 .324 .542 r
F
.38255 .56883 m .38361 .55133 L .38344 .56853 L .534 .325 .542 r
F
.38113 .5693 m .38361 .55133 L .38255 .56883 L F
.30704 .40173 m .30846 .39779 L .31093 .40052 L .642 .727 .91 r
F
.30704 .40173 m .30457 .39901 L .30846 .39779 L F
.75286 .4189 m .75522 .41536 L .75704 .41695 L .715 .866 .953 r
F
.75286 .4189 m .75104 .41735 L .75522 .41536 L F
.12128 .39464 m .1223 .39079 L .12504 .39333 L .653 .746 .918 r
F
.12128 .39464 m .11854 .39211 L .1223 .39079 L F
.28019 .3998 m .28154 .39588 L .28406 .39855 L .646 .733 .913 r
F
.28019 .3998 m .27767 .39713 L .28154 .39588 L F
.43216 .44058 m .4338 .43492 L .43592 .44024 L .573 .538 .778 r
F
.43216 .44058 m .43004 .43535 L .4338 .43492 L F
.66804 .5144 m .66645 .51563 L .66957 .50336 L .997 .857 .533 r
F
.66957 .50336 m .66797 .50437 L .67118 .49435 L .99 .885 .569 r
F
.66645 .51563 m .66797 .50437 L .66957 .50336 L .995 .855 .517 r
F
.16873 .39555 m .16984 .39168 L .17252 .39424 L .652 .744 .918 r
F
.16873 .39555 m .16605 .393 L .16984 .39168 L F
.83714 .40384 m .83967 .40015 L .84141 .40232 L .673 .789 .936 r
F
.83714 .40384 m .8354 .40168 L .83967 .40015 L F
.79188 .40985 m .79432 .40623 L .79611 .40818 L .687 .817 .945 r
F
.79188 .40985 m .79009 .40791 L .79432 .40623 L F
.42413 .43114 m .42574 .42623 L .4279 .4306 L .587 .585 .817 r
F
.42413 .43114 m .42198 .42683 L .42574 .42623 L F
.07381 .3939 m .07473 .39004 L .07753 .39257 L .653 .748 .919 r
F
.07381 .3939 m .071 .39137 L .07473 .39004 L F
.67118 .49435 m .66958 .49522 L .67285 .48676 L .981 .91 .602 r
F
.66797 .50437 m .66958 .49522 L .67118 .49435 L .988 .883 .55 r
F
.76724 .41487 m .76962 .4113 L .77143 .41305 L .702 .844 .951 r
F
.76724 .41487 m .76542 .41315 L .76962 .4113 L F
.33387 .4041 m .33534 .40011 L .33778 .40294 L .638 .717 .905 r
F
.33387 .4041 m .33143 .40128 L .33534 .40011 L F
.75238 .21111 m .75415 .22439 L .75365 .21073 L .537 .289 .487 r
F
.21615 .3967 m .21737 .39282 L .21998 .39541 L .65 .741 .916 r
F
.21615 .3967 m .21354 .39412 L .21737 .39282 L F
.25331 .39816 m .2546 .39426 L .25716 .39689 L .648 .737 .914 r
F
.25331 .39816 m .25075 .39553 L .2546 .39426 L F
.82687 .40476 m .82938 .40108 L .83113 .40322 L .675 .794 .938 r
F
.82687 .40476 m .82511 .40264 L .82938 .40108 L F
.73854 .42363 m .74087 .4201 L .7427 .42148 L .733 .893 .952 r
F
.73854 .42363 m .7367 .4223 L .74087 .4201 L F
.13152 .39455 m .13256 .39069 L .13529 .39323 L .653 .746 .918 r
F
.13152 .39455 m .1288 .39201 L .13256 .39069 L F
.08405 .39377 m .08499 .38992 L .08778 .39245 L .653 .747 .919 r
F
.08405 .39377 m .08126 .39125 L .08499 .38992 L F
.3885 .41371 m .39001 .40965 L .39224 .41279 L .619 .674 .88 r
F
.3885 .41371 m .38627 .41059 L .39001 .40965 L F
.17897 .3955 m .18011 .39163 L .18277 .39419 L .651 .744 .917 r
F
.17897 .3955 m .17631 .39294 L .18011 .39163 L F
.67144 .57314 m .67171 .56718 L .67166 .57347 L .992 .744 .435 r
F
.6706 .57193 m .67171 .56718 L .67144 .57314 L .993 .743 .432 r
F
.6706 .57193 m .67063 .5683 L .67171 .56718 L F
.56267 .21051 m .56611 .22559 L .56312 .2109 L .917 .555 .331 r
F
.72015 .43193 m .72243 .42834 L .72427 .42938 L .767 .936 .939 r
F
.72015 .43193 m .7183 .43097 L .72243 .42834 L F
.3511 .40603 m .35253 .40219 L .35482 .40497 L .634 .708 .9 r
F
.3511 .40603 m .34881 .40327 L .35253 .40219 L F
.29043 .39999 m .29181 .39607 L .29431 .39876 L .645 .731 .912 r
F
.29043 .39999 m .28793 .39731 L .29181 .39607 L F
.6852 .2516 m .68817 .26446 L .68933 .25332 L .546 .238 .397 r
F
.6852 .2516 m .68405 .26323 L .68817 .26446 L F
.36682 .40856 m .36829 .40465 L .37055 .40754 L .629 .697 .894 r
F
.36682 .40856 m .36456 .40569 L .36829 .40465 L F
.81661 .40578 m .8191 .40212 L .82086 .40421 L .678 .8 .94 r
F
.81661 .40578 m .81484 .4037 L .8191 .40212 L F
.31729 .40207 m .31872 .3981 L .32118 .40087 L .641 .724 .908 r
F
.31729 .40207 m .31482 .39931 L .31872 .3981 L F
.43855 .48394 m .43663 .47109 L .44038 .47131 L .538 .396 .636 r
F
.4348 .48351 m .43663 .47109 L .43855 .48394 L .541 .4 .638 r
F
.43663 .47109 m .43838 .4613 L .44038 .47131 L .546 .428 .669 r
F
.2264 .39672 m .22764 .39283 L .23023 .39543 L .649 .74 .916 r
F
.2264 .39672 m .22381 .39412 L .22764 .39283 L F
.75365 .21073 m .75678 .22487 L .75481 .21037 L .536 .288 .487 r
F
.75365 .21073 m .75415 .22439 L .75678 .22487 L F
.14177 .39446 m .14283 .3906 L .14554 .39314 L .652 .746 .918 r
F
.14177 .39446 m .13905 .39191 L .14283 .3906 L F
.78165 .41134 m .78407 .40774 L .78587 .40962 L .692 .828 .948 r
F
.78165 .41134 m .77985 .40949 L .78407 .40774 L F
.09429 .39365 m .09525 .3898 L .09803 .39233 L .653 .747 .919 r
F
.09429 .39365 m .09151 .39112 L .09525 .3898 L F
.26356 .39826 m .26487 .39435 L .26741 .397 L .647 .736 .914 r
F
.26356 .39826 m .26101 .39562 L .26487 .39435 L F
.18922 .39545 m .19038 .39158 L .19303 .39415 L .651 .743 .917 r
F
.18922 .39545 m .18657 .39289 L .19038 .39158 L F
.44038 .47131 m .43838 .4613 L .44214 .46137 L .543 .423 .667 r
F
.43838 .4613 m .4401 .45313 L .44214 .46137 L .551 .455 .699 r
F
.67793 .47395 m .67633 .47444 L .67973 .46879 L .937 .966 .701 r
F
.67457 .48021 m .67633 .47444 L .67793 .47395 L .951 .951 .654 r
F
.40434 .55743 m .40392 .52874 L .40623 .52922 L .533 .332 .554 r
F
.40203 .5566 m .40392 .52874 L .40434 .55743 L .533 .333 .555 r
F
.43004 .43535 m .43166 .4301 L .4338 .43492 L .578 .561 .798 r
F
.43004 .43535 m .4279 .4306 L .43166 .4301 L F
.72039 .23353 m .72279 .2474 L .72299 .23435 L .538 .267 .452 r
F
.56267 .21051 m .5643 .22677 L .56611 .22559 L .917 .555 .331 r
F
.56055 .20884 m .5643 .22677 L .56267 .21051 L F
.38253 .41154 m .38403 .40754 L .38627 .41059 L .622 .682 .886 r
F
.38253 .41154 m .38028 .40851 L .38403 .40754 L F
.80635 .40691 m .80882 .40327 L .81059 .4053 L .681 .807 .943 r
F
.80635 .40691 m .80458 .40489 L .80882 .40327 L F
.34411 .40464 m .34561 .40062 L .34803 .4035 L .636 .713 .903 r
F
.34411 .40464 m .34169 .40177 L .34561 .40062 L F
.15202 .39438 m .1531 .39051 L .15579 .39307 L .652 .745 .918 r
F
.15202 .39438 m .14932 .39183 L .1531 .39051 L F
.10454 .39354 m .10552 .38968 L .10828 .39222 L .653 .747 .919 r
F
.10454 .39354 m .10177 .39101 L .10552 .38968 L F
.75481 .21037 m .75678 .22487 L .75622 .20995 L .536 .288 .487 r
F
.23665 .39675 m .23791 .39286 L .24049 .39547 L .649 .739 .915 r
F
.23665 .39675 m .23407 .39415 L .23791 .39286 L F
.30068 .40023 m .30208 .39629 L .30457 .39901 L .643 .729 .911 r
F
.30068 .40023 m .29819 .39753 L .30208 .39629 L F
.19947 .39543 m .20065 .39155 L .20328 .39413 L .651 .743 .917 r
F
.19947 .39543 m .19684 .39285 L .20065 .39155 L F
.67285 .48676 m .67125 .48755 L .67457 .48021 L .968 .932 .631 r
F
.66958 .49522 m .67125 .48755 L .67285 .48676 L .977 .909 .579 r
F
.75704 .41695 m .75941 .41341 L .76123 .41503 L .711 .861 .953 r
F
.75704 .41695 m .75522 .41536 L .75941 .41341 L F
.27381 .39839 m .27515 .39448 L .27767 .39713 L .646 .734 .913 r
F
.27381 .39839 m .27128 .39574 L .27515 .39448 L F
.62858 .2623 m .63096 .27017 L .63269 .26603 L .647 .247 .271 r
F
.62858 .2623 m .62686 .26688 L .63096 .27017 L F
.32753 .40246 m .32899 .39848 L .33143 .40128 L .639 .72 .907 r
F
.32753 .40246 m .32508 .39967 L .32899 .39848 L F
.86198 .40075 m .86456 .39703 L .86627 .39927 L .668 .781 .933 r
F
.86198 .40075 m .86026 .39851 L .86456 .39703 L F
.72427 .42938 m .72657 .42583 L .72841 .42693 L .758 .928 .944 r
F
.72427 .42938 m .72243 .42834 L .72657 .42583 L F
.41011 .42044 m .41168 .4161 L .41387 .41969 L .604 .637 .856 r
F
.41011 .42044 m .40792 .41688 L .41168 .4161 L F
.66665 .52856 m .66506 .53011 L .66804 .5144 L .999 .827 .497 r
F
.66506 .53011 m .66645 .51563 L .66804 .5144 L .998 .825 .484 r
F
.66689 .56589 m .66863 .54454 L .66791 .56768 L .997 .767 .445 r
F
.66648 .56524 m .66863 .54454 L .66689 .56589 L .997 .766 .439 r
F
.66648 .56524 m .66705 .54608 L .66863 .54454 L F
.41605 .42347 m .41763 .41897 L .41981 .42279 L .598 .621 .845 r
F
.41605 .42347 m .41387 .41969 L .41763 .41897 L F
.11479 .39343 m .11579 .38957 L .11854 .39211 L .653 .747 .918 r
F
.11479 .39343 m .11203 .39089 L .11579 .38957 L F
.16227 .39431 m .16337 .39044 L .16605 .393 L .652 .745 .918 r
F
.16227 .39431 m .15958 .39175 L .16337 .39044 L F
.42401 .5136 m .42536 .49931 L .42635 .51413 L .533 .355 .585 r
F
.7427 .42148 m .74504 .41796 L .74686 .41939 L .727 .887 .954 r
F
.7427 .42148 m .74087 .4201 L .74504 .41796 L F
.36083 .40673 m .36228 .40285 L .36456 .40569 L .631 .703 .897 r
F
.36083 .40673 m .35855 .4039 L .36228 .40285 L F
.41783 .53215 m .41703 .51224 L .41936 .51266 L .532 .342 .568 r
F
.41551 .53149 m .41703 .51224 L .41783 .53215 L .533 .343 .569 r
F
.85169 .4015 m .85425 .39779 L .85597 .40001 L .67 .784 .935 r
F
.85169 .4015 m .84996 .3993 L .85425 .39779 L F
.59698 .25015 m .59902 .25903 L .60073 .25689 L .792 .374 .256 r
F
.59698 .25015 m .59528 .25273 L .59902 .25903 L F
.06729 .3927 m .06819 .38885 L .071 .39137 L .654 .748 .919 r
F
.06729 .3927 m .06447 .39018 L .06819 .38885 L F
.40417 .41769 m .40572 .41346 L .40792 .41688 L .609 .65 .866 r
F
.40417 .41769 m .40196 .41429 L .40572 .41346 L F
.79611 .40818 m .79855 .40456 L .80034 .40653 L .685 .815 .945 r
F
.79611 .40818 m .79432 .40623 L .79855 .40456 L F
.77143 .41305 m .77383 .40948 L .77564 .41126 L .699 .841 .951 r
F
.77143 .41305 m .76962 .4113 L .77383 .40948 L F
.68315 .46382 m .68499 .45951 L .68659 .45937 L .901 .986 .756 r
F
.2469 .39681 m .24819 .39291 L .25075 .39553 L .648 .738 .915 r
F
.2469 .39681 m .24434 .39419 L .24819 .39291 L F
.20972 .39541 m .21093 .39153 L .21354 .39412 L .65 .742 .917 r
F
.20972 .39541 m .2071 .39283 L .21093 .39153 L F
.75622 .20995 m .7594 .22532 L .75724 .20963 L .536 .287 .486 r
F
.75622 .20995 m .75678 .22487 L .7594 .22532 L F
.65798 .26112 m .66059 .27032 L .66209 .26344 L .573 .222 .336 r
F
.65798 .26112 m .65648 .26844 L .66059 .27032 L F
.84141 .40232 m .84395 .39862 L .84568 .40081 L .672 .788 .936 r
F
.84141 .40232 m .83967 .40015 L .84395 .39862 L F
.42198 .42683 m .42358 .42214 L .42574 .42623 L .591 .602 .832 r
F
.42198 .42683 m .41981 .42279 L .42358 .42214 L F
.37654 .40949 m .37803 .40554 L .38028 .40851 L .625 .69 .89 r
F
.37654 .40949 m .37429 .40653 L .37803 .40554 L F
.12504 .39333 m .12606 .38946 L .1288 .39201 L .653 .746 .918 r
F
.12504 .39333 m .1223 .39079 L .12606 .38946 L F
.31093 .40052 m .31235 .39657 L .31482 .39931 L .642 .726 .909 r
F
.31093 .40052 m .30846 .39779 L .31235 .39657 L F
.17252 .39424 m .17364 .39037 L .17631 .39294 L .652 .744 .918 r
F
.17252 .39424 m .16984 .39168 L .17364 .39037 L F
.28406 .39855 m .28542 .39463 L .28793 .39731 L .645 .732 .912 r
F
.28406 .39855 m .28154 .39588 L .28542 .39463 L F
.07753 .39257 m .07846 .38871 L .08126 .39125 L .653 .748 .919 r
F
.07753 .39257 m .07473 .39004 L .07846 .38871 L F
.39821 .41515 m .39975 .41101 L .40196 .41429 L .614 .662 .873 r
F
.39821 .41515 m .39599 .41189 L .39975 .41101 L F
.38575 .56776 m .38591 .55187 L .3882 .55244 L .533 .324 .542 r
F
.38494 .56804 m .38591 .55187 L .38575 .56776 L F
.38344 .56853 m .38591 .55187 L .38494 .56804 L F
.83113 .40322 m .83365 .39953 L .8354 .40168 L .674 .793 .938 r
F
.83113 .40322 m .82938 .40108 L .83365 .39953 L F
.4401 .45313 m .43802 .44623 L .44179 .44605 L .555 .48 .725 r
F
.43802 .44623 m .43969 .43995 L .44179 .44605 L .562 .508 .752 r
F
.43802 .44623 m .43592 .44024 L .43969 .43995 L F
.75724 .20963 m .7594 .22532 L .7588 .20916 L .536 .287 .486 r
F
.6132 .25894 m .61529 .26639 L .61693 .26354 L .713 .294 .25 r
F
.6132 .25894 m .61156 .26218 L .61529 .26639 L F
.74105 .22132 m .74387 .23904 L .74367 .22203 L .535 .275 .468 r
F
.74105 .22132 m .74125 .23861 L .74387 .23904 L F
.21998 .39541 m .2212 .39153 L .22381 .39412 L .65 .741 .916 r
F
.21998 .39541 m .21737 .39282 L .2212 .39153 L F
.25716 .39689 m .25846 .39299 L .26101 .39562 L .648 .737 .914 r
F
.25716 .39689 m .2546 .39426 L .25846 .39299 L F
.33778 .40294 m .33926 .39893 L .34169 .40177 L .637 .716 .905 r
F
.33778 .40294 m .33534 .40011 L .33926 .39893 L F
.13529 .39323 m .13633 .38937 L .13905 .39191 L .652 .746 .918 r
F
.13529 .39323 m .13256 .39069 L .13633 .38937 L F
.5697 .22233 m .57168 .23746 L .57348 .23625 L .897 .517 .304 r
F
.5697 .22233 m .56791 .22412 L .57168 .23746 L F
.08778 .39245 m .08873 .38859 L .09151 .39112 L .653 .747 .919 r
F
.08778 .39245 m .08499 .38992 L .08873 .38859 L F
.78587 .40962 m .7883 .40602 L .79009 .40791 L .69 .825 .948 r
F
.78587 .40962 m .78407 .40774 L .7883 .40602 L F
.18277 .39419 m .18392 .39032 L .18657 .39289 L .651 .744 .917 r
F
.18277 .39419 m .18011 .39163 L .18392 .39032 L F
.82086 .40421 m .82336 .40054 L .82511 .40264 L .677 .799 .94 r
F
.82086 .40421 m .8191 .40212 L .82336 .40054 L F
.44214 .46137 m .4401 .45313 L .44387 .4531 L .548 .45 .696 r
F
.4401 .45313 m .44179 .44605 L .44387 .4531 L .555 .48 .725 r
F
.4279 .4306 m .42951 .42566 L .43166 .4301 L .584 .581 .815 r
F
.4279 .4306 m .42574 .42623 L .42951 .42566 L F
.72841 .42693 m .73071 .42341 L .73255 .42457 L .749 .921 .948 r
F
.72841 .42693 m .72657 .42583 L .73071 .42341 L F
.39224 .41279 m .39377 .40873 L .39599 .41189 L .617 .672 .88 r
F
.39224 .41279 m .39001 .40965 L .39377 .40873 L F
.43592 .44024 m .43757 .43454 L .43969 .43995 L .569 .533 .776 r
F
.43592 .44024 m .4338 .43492 L .43757 .43454 L F
.35482 .40497 m .35626 .40112 L .35855 .4039 L .633 .707 .9 r
F
.35482 .40497 m .35253 .40219 L .35626 .40112 L F
.43658 .50131 m .4348 .48351 L .43855 .48394 L .533 .369 .604 r
F
.43336 .51596 m .43237 .50046 L .4332 .50063 L .53 .349 .581 r
F
.4347 .50096 m .4332 .50063 L .43471 .50092 L F
.43336 .51596 m .4332 .50063 L .4347 .50096 L F
.43805 .5174 m .43705 .50142 L .4394 .50196 L .528 .347 .579 r
F
.44276 .51905 m .44175 .50254 L .4441 .50317 L .526 .344 .577 r
F
.4404 .5182 m .44174 .50259 L .44276 .51905 L .527 .345 .578 r
F
.44174 .50259 m .44175 .50254 L .44175 .50259 L F
.44174 .50259 m .44175 .50259 L .44276 .51905 L F
.44073 .50229 m .4423 .48446 L .44405 .50267 L .532 .366 .602 r
F
.4419 .50259 m .44405 .50267 L .4441 .50317 L F
.44073 .50229 m .44405 .50267 L .4419 .50259 L F
.44034 .50219 m .44034 .50217 L .44073 .50229 L F
.44034 .50217 m .4423 .48446 L .44073 .50229 L F
.4404 .5182 m .4394 .50199 L .44097 .50236 L .527 .345 .578 r
F
.44174 .50259 m .44097 .50236 L .44175 .50254 L F
.4404 .5182 m .44097 .50236 L .44174 .50259 L F
.4394 .50199 m .4394 .50196 L .44002 .50211 L F
.4394 .50199 m .44002 .50211 L .44175 .50254 L F
.43675 .50135 m .43855 .48394 L .44034 .50217 L .533 .369 .604 r
F
.44002 .50211 m .44034 .50217 L .44034 .50219 L F
.43805 .5174 m .4394 .50199 L .4404 .5182 L .528 .347 .579 r
F
.4394 .50199 m .4394 .50196 L .4394 .50199 L F
.4394 .50199 m .4394 .50199 L .4404 .5182 L F
.4395 .50199 m .44034 .50217 L .44002 .50211 L .533 .369 .604 r
F
.43675 .50135 m .43954 .50199 L .4395 .50199 L F
.43954 .50199 m .44034 .50217 L .4395 .50199 L F
.43658 .50131 m .43658 .50131 L .43675 .50135 L F
.43658 .50131 m .43855 .48394 L .43675 .50135 L F
.43571 .51665 m .43471 .50096 L .43681 .50137 L .529 .348 .58 r
F
.43705 .50144 m .43681 .50137 L .43705 .50142 L F
.43571 .51665 m .43681 .50137 L .43705 .50144 L F
.43471 .50096 m .43471 .50092 L .4362 .50124 L F
.43471 .50096 m .4362 .50124 L .43705 .50142 L F
.43336 .51596 m .4347 .50096 L .43571 .51665 L .53 .349 .581 r
F
.4347 .50096 m .43471 .50092 L .43471 .50096 L F
.4347 .50096 m .43471 .50096 L .43571 .51665 L F
.4332 .50063 m .4348 .48351 L .43655 .50094 L .535 .372 .606 r
F
.43487 .50096 m .43655 .50094 L .43658 .50131 L F
.4332 .50063 m .43655 .50094 L .43487 .50096 L F
.4362 .50124 m .43658 .50131 L .43658 .50131 L F
.4332 .50063 m .43658 .50131 L .4362 .50124 L F
.43284 .50055 m .43284 .50054 L .4332 .50063 L F
.43284 .50054 m .4348 .48351 L .4332 .50063 L F
.29431 .39876 m .2957 .39483 L .29819 .39753 L .644 .73 .912 r
F
.29431 .39876 m .29181 .39607 L .2957 .39483 L F
.37055 .40754 m .37203 .40363 L .37429 .40653 L .628 .696 .894 r
F
.37055 .40754 m .36829 .40465 L .37203 .40363 L F
.68315 .46382 m .68155 .46413 L .68499 .45951 L .901 .986 .756 r
F
.67973 .46879 m .68155 .46413 L .68315 .46382 L .916 .978 .716 r
F
.23023 .39543 m .23148 .39154 L .23407 .39415 L .649 .74 .916 r
F
.23023 .39543 m .22764 .39283 L .23148 .39154 L F
.14554 .39314 m .14661 .38928 L .14932 .39183 L .652 .746 .918 r
F
.14554 .39314 m .14283 .3906 L .14661 .38928 L F
.32118 .40087 m .32263 .3969 L .32508 .39967 L .64 .723 .908 r
F
.32118 .40087 m .31872 .3981 L .32263 .3969 L F
.09803 .39233 m .099 .38847 L .10177 .39101 L .653 .747 .919 r
F
.09803 .39233 m .09525 .3898 L .099 .38847 L F
.60241 .25418 m .60446 .26229 L .60615 .25999 L .764 .342 .246 r
F
.60241 .25418 m .60073 .25689 L .60446 .26229 L F
.70669 .24297 m .70588 .25827 L .71003 .25911 L .536 .248 .425 r
F
.58431 .24011 m .58631 .25094 L .58807 .24931 L .847 .441 .271 r
F
.58431 .24011 m .58256 .24222 L .58631 .25094 L F
.7588 .20916 m .76203 .22573 L .75968 .20889 L .535 .287 .486 r
F
.7588 .20916 m .7594 .22532 L .76203 .22573 L F
.67168 .25823 m .67443 .2686 L .6758 .26014 L .555 .224 .363 r
F
.67168 .25823 m .67032 .26714 L .67443 .2686 L F
.26741 .397 m .26874 .39309 L .27128 .39574 L .647 .736 .914 r
F
.26741 .397 m .26487 .39435 L .26874 .39309 L F
.81059 .4053 m .81307 .40165 L .81484 .4037 L .68 .805 .942 r
F
.81059 .4053 m .80882 .40327 L .81307 .40165 L F
.76123 .41503 m .76361 .41149 L .76542 .41315 L .707 .857 .954 r
F
.76123 .41503 m .75941 .41341 L .76361 .41149 L F
.19303 .39415 m .1942 .39028 L .19684 .39285 L .651 .743 .917 r
F
.19303 .39415 m .19038 .39158 L .1942 .39028 L F
.74686 .41939 m .74921 .41588 L .75104 .41735 L .722 .882 .955 r
F
.74686 .41939 m .74504 .41796 L .74921 .41588 L F
.60782 .25706 m .60989 .26471 L .61156 .26218 L .738 .315 .244 r
F
.60782 .25706 m .60615 .25999 L .60989 .26471 L F
.69784 .4466 m .70006 .44267 L .7019 .44304 L .831 .989 .866 r
F
.69784 .4466 m .69599 .44637 L .70006 .44267 L F
.69379 .45047 m .69599 .44637 L .69784 .4466 L .847 .993 .841 r
F
.69379 .45047 m .69194 .45039 L .69599 .44637 L F
.68976 .45471 m .69194 .45039 L .69379 .45047 L .863 .995 .811 r
F
.7019 .44304 m .70414 .43925 L .70599 .43974 L .816 .983 .886 r
F
.7019 .44304 m .70006 .44267 L .70414 .43925 L F
.40666 .5583 m .40623 .52922 L .40854 .52973 L .532 .332 .554 r
F
.40434 .55743 m .40623 .52922 L .40666 .5583 L .533 .332 .554 r
F
.15579 .39307 m .15689 .3892 L .15958 .39175 L .652 .745 .918 r
F
.15579 .39307 m .1531 .39051 L .15689 .3892 L F
.10828 .39222 m .10927 .38835 L .11203 .39089 L .653 .747 .919 r
F
.10828 .39222 m .10552 .38968 L .10927 .38835 L F
.75968 .20889 m .76203 .22573 L .76137 .20837 L .535 .287 .486 r
F
.38627 .41059 m .38778 .40658 L .39001 .40965 L .621 .681 .885 r
F
.38627 .41059 m .38403 .40754 L .38778 .40658 L F
.24049 .39547 m .24176 .39158 L .24434 .39419 L .649 .739 .915 r
F
.24049 .39547 m .23791 .39286 L .24176 .39158 L F
.56055 .20884 m .56052 .20887 L .5643 .22677 L .917 .555 .331 r
F
.56051 .20881 m .56052 .20887 L .56055 .20884 L .931 .593 .372 r
F
.34803 .4035 m .34953 .39947 L .35195 .40236 L .635 .712 .902 r
F
.34803 .4035 m .34561 .40062 L .34953 .39947 L F
.77564 .41126 m .77805 .40769 L .77985 .40949 L .696 .838 .951 r
F
.77564 .41126 m .77383 .40948 L .77805 .40769 L F
.56051 .20881 m .56052 .20887 L .56051 .20881 L .931 .593 .372 r
F
.55846 .20688 m .56052 .20887 L .56051 .20881 L .932 .592 .366 r
F
.20328 .39413 m .20448 .39025 L .2071 .39283 L .65 .742 .917 r
F
.20328 .39413 m .20065 .39155 L .20448 .39025 L F
.30457 .39901 m .30597 .39507 L .30846 .39779 L .643 .728 .91 r
F
.30457 .39901 m .30208 .39629 L .30597 .39507 L F
.56052 .20887 m .56247 .22771 L .5643 .22677 L .918 .553 .321 r
F
.56052 .20887 m .5587 .21045 L .56247 .22771 L F
.55846 .20688 m .5587 .21045 L .56052 .20887 L .932 .592 .366 r
F
.63846 .26404 m .64089 .27176 L .64256 .26707 L .613 .223 .28 r
F
.63846 .26404 m .63679 .26915 L .64089 .27176 L F
.67457 .48021 m .67297 .48095 L .67633 .47444 L .951 .951 .654 r
F
.67125 .48755 m .67297 .48095 L .67457 .48021 L .962 .93 .605 r
F
.80034 .40653 m .8028 .4029 L .80458 .40489 L .683 .813 .945 r
F
.80034 .40653 m .79855 .40456 L .8028 .4029 L F
.70599 .43974 m .70823 .43604 L .71008 .43665 L .802 .976 .903 r
F
.70599 .43974 m .70414 .43925 L .70823 .43604 L F
.27767 .39713 m .27902 .39322 L .28154 .39588 L .646 .734 .913 r
F
.27767 .39713 m .27515 .39448 L .27902 .39322 L F
.85597 .40001 m .85855 .39629 L .86026 .39851 L .669 .783 .935 r
F
.85597 .40001 m .85425 .39779 L .85855 .39629 L F
.68976 .45471 m .68791 .45482 L .69194 .45039 L .863 .995 .811 r
F
.68575 .45942 m .68791 .45482 L .68976 .45471 L .88 .993 .775 r
F
.64826 .26365 m .65077 .2718 L .65237 .26624 L .589 .216 .303 r
F
.64826 .26365 m .64667 .26963 L .65077 .2718 L F
.11854 .39211 m .11955 .38824 L .1223 .39079 L .653 .747 .918 r
F
.11854 .39211 m .11579 .38957 L .11955 .38824 L F
.33143 .40128 m .3329 .3973 L .33534 .40011 L .639 .72 .906 r
F
.33143 .40128 m .32899 .39848 L .3329 .3973 L F
.4338 .43492 m .43544 .42964 L .43757 .43454 L .575 .556 .796 r
F
.4338 .43492 m .43166 .4301 L .43544 .42964 L F
.16605 .393 m .16716 .38912 L .16984 .39168 L .652 .745 .918 r
F
.16605 .393 m .16337 .39044 L .16716 .38912 L F
.84568 .40081 m .84823 .3971 L .84996 .3993 L .671 .787 .936 r
F
.84568 .40081 m .84395 .39862 L .84823 .3971 L F
.071 .39137 m .07192 .38751 L .07473 .39004 L .654 .748 .919 r
F
.071 .39137 m .06819 .38885 L .07192 .38751 L F
.73255 .42457 m .73487 .42108 L .7367 .4223 L .742 .914 .951 r
F
.73255 .42457 m .73071 .42341 L .73487 .42108 L F
.36456 .40569 m .36602 .40181 L .36829 .40465 L .63 .702 .897 r
F
.36456 .40569 m .36228 .40285 L .36602 .40181 L F
.72299 .23435 m .72279 .2474 L .72539 .24792 L .536 .265 .451 r
F
.72525 .24788 m .72665 .26126 L .72748 .2483 L .524 .229 .409 r
F
.72331 .24751 m .7234 .24786 L .72525 .24788 L F
.7234 .24786 m .72665 .26126 L .72525 .24788 L F
.72299 .23435 m .72539 .24788 L .7256 .23511 L .536 .265 .451 r
F
.72539 .24788 m .72539 .24792 L .72539 .24788 L F
.72539 .24788 m .72539 .24788 L .7256 .23511 L F
.42016 .53285 m .41936 .51266 L .42168 .51311 L .531 .341 .567 r
F
.41783 .53215 m .41936 .51266 L .42016 .53285 L .532 .342 .568 r
F
.4423 .48446 m .44038 .47131 L .44414 .47161 L .536 .392 .633 r
F
.43855 .48394 m .44038 .47131 L .4423 .48446 L .538 .396 .636 r
F
.44038 .47131 m .44214 .46137 L .44414 .47161 L .543 .423 .667 r
F
.25075 .39553 m .25204 .39163 L .2546 .39426 L .648 .738 .915 r
F
.25075 .39553 m .24819 .39291 L .25204 .39163 L F
.41387 .41969 m .41545 .41534 L .41763 .41897 L .601 .633 .855 r
F
.41387 .41969 m .41168 .4161 L .41545 .41534 L F
.21354 .39412 m .21476 .39023 L .21737 .39282 L .65 .742 .917 r
F
.21354 .39412 m .21093 .39153 L .21476 .39023 L F
.44414 .47161 m .44214 .46137 L .44591 .46151 L .54 .419 .664 r
F
.44214 .46137 m .44387 .4531 L .44591 .46151 L .548 .45 .696 r
F
.41981 .42279 m .4214 .41828 L .42358 .42214 L .595 .617 .843 r
F
.41981 .42279 m .41763 .41897 L .4214 .41828 L F
.76137 .20837 m .76466 .22611 L .76212 .20814 L .535 .286 .485 r
F
.76137 .20837 m .76203 .22573 L .76466 .22611 L F
.8354 .40168 m .83793 .39799 L .83967 .40015 L .673 .792 .938 r
F
.8354 .40168 m .83365 .39953 L .83793 .39799 L F
.40792 .41688 m .40948 .41264 L .41168 .4161 L .607 .647 .864 r
F
.40792 .41688 m .40572 .41346 L .40948 .41264 L F
.71008 .43665 m .71234 .43303 L .71418 .43373 L .79 .968 .916 r
F
.71008 .43665 m .70823 .43604 L .71234 .43303 L F
.1288 .39201 m .12983 .38814 L .13256 .39069 L .653 .746 .918 r
F
.1288 .39201 m .12606 .38946 L .12983 .38814 L F
.38028 .40851 m .38178 .40455 L .38403 .40754 L .624 .688 .89 r
F
.38028 .40851 m .37803 .40554 L .38178 .40455 L F
.17631 .39294 m .17745 .38906 L .18011 .39163 L .651 .744 .918 r
F
.17631 .39294 m .17364 .39037 L .17745 .38906 L F
.08126 .39125 m .08219 .38738 L .08499 .38992 L .653 .748 .919 r
F
.08126 .39125 m .07846 .38871 L .08219 .38738 L F
.57703 .23287 m .57902 .24527 L .5808 .24392 L .873 .478 .282 r
F
.57703 .23287 m .57526 .23474 L .57902 .24527 L F
.31482 .39931 m .31625 .39535 L .31872 .3981 L .641 .725 .909 r
F
.31482 .39931 m .31235 .39657 L .31625 .39535 L F
.28793 .39731 m .2893 .39338 L .29181 .39607 L .645 .732 .912 r
F
.28793 .39731 m .28542 .39463 L .2893 .39338 L F
.79009 .40791 m .79253 .40432 L .79432 .40623 L .688 .823 .948 r
F
.79009 .40791 m .7883 .40602 L .79253 .40432 L F
.67973 .46879 m .67813 .4693 L .68155 .46413 L .916 .978 .716 r
F
.67633 .47444 m .67813 .4693 L .67973 .46879 L .93 .965 .672 r
F
.76212 .20814 m .76466 .22611 L .76395 .20759 L .535 .286 .485 r
F
.82511 .40264 m .82763 .39897 L .82938 .40108 L .676 .797 .94 r
F
.82511 .40264 m .82336 .40054 L .82763 .39897 L F
.42574 .42623 m .42735 .42152 L .42951 .42566 L .588 .598 .83 r
F
.42574 .42623 m .42358 .42214 L .42735 .42152 L F
.40196 .41429 m .40351 .41015 L .40572 .41346 L .612 .659 .872 r
F
.40196 .41429 m .39975 .41101 L .40351 .41015 L F
.22381 .39412 m .22504 .39023 L .22764 .39283 L .65 .741 .916 r
F
.22381 .39412 m .2212 .39153 L .22504 .39023 L F
.38806 .56699 m .3882 .55244 L .3905 .55305 L .533 .324 .542 r
F
.38733 .56724 m .3882 .55244 L .38806 .56699 L F
.38575 .56776 m .3882 .55244 L .38733 .56724 L F
.75104 .41735 m .7534 .41385 L .75522 .41536 L .717 .876 .956 r
F
.75104 .41735 m .74921 .41588 L .7534 .41385 L F
.68575 .45942 m .6839 .45973 L .68791 .45482 L .88 .993 .775 r
F
.26101 .39562 m .26233 .39171 L .26487 .39435 L .647 .737 .914 r
F
.26101 .39562 m .25846 .39299 L .26233 .39171 L F
.13905 .39191 m .14011 .38804 L .14283 .3906 L .652 .746 .918 r
F
.13905 .39191 m .13633 .38937 L .14011 .38804 L F
.76542 .41315 m .76781 .40962 L .76962 .4113 L .703 .853 .954 r
F
.76542 .41315 m .76361 .41149 L .76781 .40962 L F
.09151 .39112 m .09247 .38726 L .09525 .3898 L .653 .747 .919 r
F
.09151 .39112 m .08873 .38859 L .09247 .38726 L F
.18657 .39289 m .18773 .38901 L .19038 .39158 L .651 .744 .917 r
F
.18657 .39289 m .18392 .39032 L .18773 .38901 L F
.34169 .40177 m .34318 .39777 L .34561 .40062 L .637 .716 .904 r
F
.34169 .40177 m .33926 .39893 L .34318 .39777 L F
.62276 .26292 m .62509 .2703 L .62686 .26688 L .666 .249 .243 r
F
.67048 .57174 m .67063 .5683 L .6706 .57193 L .993 .743 .432 r
F
.66954 .57038 m .67063 .5683 L .67048 .57174 L .993 .743 .43 r
F
.66954 .57038 m .66955 .56952 L .67063 .5683 L F
.71418 .43373 m .71646 .43018 L .7183 .43097 L .778 .96 .926 r
F
.71418 .43373 m .71234 .43303 L .71646 .43018 L F
.81484 .4037 m .81733 .40005 L .8191 .40212 L .678 .804 .942 r
F
.81484 .4037 m .81307 .40165 L .81733 .40005 L F
.35855 .4039 m .36 .40005 L .36228 .40285 L .632 .706 .9 r
F
.35855 .4039 m .35626 .40112 L .36 .40005 L F
.29819 .39753 m .29959 .39359 L .30208 .39629 L .644 .73 .911 r
F
.29819 .39753 m .2957 .39483 L .29959 .39359 L F
.14932 .39183 m .15039 .38796 L .1531 .39051 L .652 .745 .918 r
F
.14932 .39183 m .14661 .38928 L .15039 .38796 L F
.39599 .41189 m .39752 .40782 L .39975 .41101 L .616 .67 .879 r
F
.39599 .41189 m .39377 .40873 L .39752 .40782 L F
.23407 .39415 m .23533 .39025 L .23791 .39286 L .649 .74 .916 r
F
.23407 .39415 m .23148 .39154 L .23533 .39025 L F
.10177 .39101 m .10275 .38714 L .10552 .38968 L .653 .747 .919 r
F
.10177 .39101 m .099 .38847 L .10275 .38714 L F
.74367 .22203 m .74649 .23943 L .74629 .22268 L .534 .274 .467 r
F
.74367 .22203 m .74387 .23904 L .74649 .23943 L F
.37429 .40653 m .37577 .40262 L .37803 .40554 L .627 .695 .893 r
F
.37429 .40653 m .37203 .40363 L .37577 .40262 L F
.32508 .39967 m .32654 .3957 L .32899 .39848 L .64 .722 .908 r
F
.32508 .39967 m .32263 .3969 L .32654 .3957 L F
.7367 .4223 m .73904 .41883 L .74087 .4201 L .735 .907 .954 r
F
.7367 .4223 m .73487 .42108 L .73904 .41883 L F
.19684 .39285 m .19802 .38897 L .20065 .39155 L .651 .743 .917 r
F
.19684 .39285 m .1942 .39028 L .19802 .38897 L F
.44387 .4531 m .44179 .44605 L .44557 .44594 L .552 .475 .722 r
F
.44179 .44605 m .44347 .43972 L .44557 .44594 L .559 .503 .749 r
F
.44179 .44605 m .43969 .43995 L .44347 .43972 L F
.27128 .39574 m .27261 .39182 L .27515 .39448 L .646 .735 .914 r
F
.27128 .39574 m .26874 .39309 L .27261 .39182 L F
.77985 .40949 m .78227 .40592 L .78407 .40774 L .694 .835 .951 r
F
.77985 .40949 m .77805 .40769 L .78227 .40592 L F
.76395 .20759 m .7673 .22645 L .76455 .2074 L .534 .285 .484 r
F
.76395 .20759 m .76466 .22611 L .7673 .22645 L F
.43166 .4301 m .43329 .42514 L .43544 .42964 L .58 .576 .813 r
F
.43166 .4301 m .42951 .42566 L .43329 .42514 L F
.80458 .40489 m .80705 .40126 L .80882 .40327 L .682 .811 .945 r
F
.80458 .40489 m .8028 .4029 L .80705 .40126 L F
.11203 .39089 m .11303 .38702 L .11579 .38957 L .653 .747 .919 r
F
.11203 .39089 m .10927 .38835 L .11303 .38702 L F
.15958 .39175 m .16068 .38788 L .16337 .39044 L .652 .745 .918 r
F
.15958 .39175 m .15689 .3892 L .16068 .38788 L F
.76455 .2074 m .7673 .22645 L .76653 .2068 L .534 .285 .484 r
F
.68933 .25332 m .6923 .26551 L .69346 .25483 L .541 .231 .391 r
F
.68933 .25332 m .68817 .26446 L .6923 .26551 L F
.43969 .43995 m .44135 .43421 L .44347 .43972 L .565 .528 .773 r
F
.43969 .43995 m .43757 .43454 L .44135 .43421 L F
.40898 .55921 m .40854 .52973 L .41086 .53028 L .532 .331 .553 r
F
.40666 .5583 m .40854 .52973 L .40898 .55921 L .532 .332 .554 r
F
.06447 .39018 m .06537 .38631 L .06819 .38885 L .654 .748 .919 r
F
.06447 .39018 m .06164 .38765 L .06537 .38631 L F
.24434 .39419 m .24562 .39029 L .24819 .39291 L .648 .739 .915 r
F
.24434 .39419 m .24176 .39158 L .24562 .39029 L F
.86026 .39851 m .86285 .39479 L .86456 .39703 L .669 .783 .934 r
F
.86026 .39851 m .85855 .39629 L .86285 .39479 L F
.44591 .46151 m .44387 .4531 L .44764 .45313 L .544 .445 .693 r
F
.44387 .4531 m .44557 .44594 L .44764 .45313 L .552 .475 .722 r
F
.2071 .39283 m .2083 .38894 L .21093 .39153 L .65 .742 .917 r
F
.2071 .39283 m .20448 .39025 L .2083 .38894 L F
.39001 .40965 m .39153 .40564 L .39377 .40873 L .619 .679 .884 r
F
.39001 .40965 m .38778 .40658 L .39153 .40564 L F
.7183 .43097 m .72059 .42747 L .72243 .42834 L .768 .952 .935 r
F
.7183 .43097 m .71646 .43018 L .72059 .42747 L F
.35195 .40236 m .35346 .39833 L .35587 .40123 L .634 .711 .902 r
F
.35195 .40236 m .34953 .39947 L .35346 .39833 L F
.30846 .39779 m .30987 .39384 L .31235 .39657 L .642 .728 .91 r
F
.30846 .39779 m .30597 .39507 L .30987 .39384 L F
.84996 .3993 m .85253 .39559 L .85425 .39779 L .67 .786 .936 r
F
.84996 .3993 m .84823 .3971 L .85253 .39559 L F
.28154 .39588 m .2829 .39196 L .28542 .39463 L .646 .734 .913 r
F
.28154 .39588 m .27902 .39322 L .2829 .39196 L F
.66547 .54786 m .66389 .54992 L .66665 .52856 L .999 .796 .462 r
F
.66389 .54992 m .66506 .53011 L .66665 .52856 L .998 .794 .452 r
F
.1223 .39079 m .12332 .38692 L .12606 .38946 L .653 .746 .918 r
F
.1223 .39079 m .11955 .38824 L .12332 .38692 L F
.66645 .51563 m .66486 .51712 L .66797 .50437 L .995 .855 .517 r
F
.66797 .50437 m .66637 .50564 L .66958 .49522 L .988 .883 .55 r
F
.66486 .51712 m .66637 .50564 L .66797 .50437 L .993 .853 .5 r
F
.66958 .49522 m .66798 .49635 L .67125 .48755 L .977 .909 .579 r
F
.66637 .50564 m .66798 .49635 L .66958 .49522 L .984 .88 .528 r
F
.16984 .39168 m .17097 .38781 L .17364 .39037 L .652 .745 .918 r
F
.16984 .39168 m .16716 .38912 L .17097 .38781 L F
.07473 .39004 m .07565 .38618 L .07846 .38871 L .653 .748 .919 r
F
.07473 .39004 m .07192 .38751 L .07565 .38618 L F
.33534 .40011 m .33682 .39611 L .33926 .39893 L .638 .719 .906 r
F
.33534 .40011 m .3329 .3973 L .33682 .39611 L F
.83967 .40015 m .84221 .39645 L .84395 .39862 L .672 .791 .938 r
F
.83967 .40015 m .83793 .39799 L .84221 .39645 L F
.75522 .41536 m .75759 .41186 L .75941 .41341 L .712 .871 .956 r
F
.75522 .41536 m .7534 .41385 L .75759 .41186 L F
.36829 .40465 m .36976 .40077 L .37203 .40363 L .629 .7 .897 r
F
.36829 .40465 m .36602 .40181 L .36976 .40077 L F
.79432 .40623 m .79677 .40263 L .79855 .40456 L .686 .821 .947 r
F
.79432 .40623 m .79253 .40432 L .79677 .40263 L F
.21737 .39282 m .21859 .38893 L .2212 .39153 L .65 .742 .916 r
F
.21737 .39282 m .21476 .39023 L .21859 .38893 L F
.2546 .39426 m .25591 .39035 L .25846 .39299 L .648 .738 .915 r
F
.2546 .39426 m .25204 .39163 L .25591 .39035 L F
.44034 .50219 m .43855 .48394 L .4423 .48446 L .532 .366 .602 r
F
.42249 .5336 m .42168 .51311 L .42401 .5136 L .531 .34 .567 r
F
.42016 .53285 m .42168 .51311 L .42249 .5336 L .531 .341 .567 r
F
.55816 .20662 m .5587 .21045 L .55846 .20688 L .932 .592 .366 r
F
.76962 .4113 m .77203 .40777 L .77383 .40948 L .7 .849 .954 r
F
.76962 .4113 m .76781 .40962 L .77203 .40777 L F
.13256 .39069 m .1336 .38681 L .13633 .38937 L .653 .746 .918 r
F
.13256 .39069 m .12983 .38814 L .1336 .38681 L F
.76653 .2068 m .76993 .22677 L .76699 .20665 L .534 .285 .484 r
F
.76653 .2068 m .7673 .22645 L .76993 .22677 L F
.18011 .39163 m .18126 .38775 L .18392 .39032 L .651 .744 .918 r
F
.18011 .39163 m .17745 .38906 L .18126 .38775 L F
.82938 .40108 m .8319 .39741 L .83365 .39953 L .675 .796 .94 r
F
.82938 .40108 m .82763 .39897 L .8319 .39741 L F
.08499 .38992 m .08593 .38605 L .08873 .38859 L .653 .747 .919 r
F
.08499 .38992 m .08219 .38738 L .08593 .38605 L F
.38403 .40754 m .38553 .40358 L .38778 .40658 L .622 .686 .889 r
F
.38403 .40754 m .38178 .40455 L .38553 .40358 L F
.74087 .4201 m .74321 .41664 L .74504 .41796 L .729 .9 .956 r
F
.74087 .4201 m .73904 .41883 L .74321 .41664 L F
.41763 .41897 m .41922 .4146 L .4214 .41828 L .599 .63 .854 r
F
.41763 .41897 m .41545 .41534 L .41922 .4146 L F
.29181 .39607 m .29319 .39214 L .2957 .39483 L .645 .732 .912 r
F
.29181 .39607 m .2893 .39338 L .29319 .39214 L F
.67633 .47444 m .67474 .47518 L .67813 .4693 L .93 .965 .672 r
F
.67297 .48095 m .67474 .47518 L .67633 .47444 L .943 .947 .624 r
F
.31872 .3981 m .32016 .39414 L .32263 .3969 L .641 .725 .909 r
F
.31872 .3981 m .31625 .39535 L .32016 .39414 L F
.43757 .43454 m .43921 .42923 L .44135 .43421 L .571 .551 .793 r
F
.43757 .43454 m .43544 .42964 L .43921 .42923 L F
.76699 .20665 m .76993 .22677 L .76911 .20601 L .534 .285 .484 r
F
.41168 .4161 m .41325 .41185 L .41545 .41534 L .604 .644 .863 r
F
.41168 .4161 m .40948 .41264 L .41325 .41185 L F
.5564 .20494 m .5587 .21045 L .55816 .20662 L .933 .591 .36 r
F
.42358 .42214 m .42518 .41761 L .42735 .42152 L .592 .613 .842 r
F
.42358 .42214 m .4214 .41828 L .42518 .41761 L F
.7282 .23581 m .7306 .24879 L .73081 .23647 L .534 .261 .448 r
F
.7306 .24879 m .7306 .24882 L .7306 .24879 L F
.7306 .24879 m .7306 .24879 L .73081 .23647 L F
.73049 .24879 m .73082 .26154 L .73164 .24898 L .521 .225 .405 r
F
.72794 .24838 m .72803 .24878 L .73049 .24879 L F
.72803 .24878 m .73082 .26154 L .73049 .24879 L F
.72748 .2483 m .7275 .24839 L .72794 .24838 L F
.7275 .24839 m .73082 .26154 L .72794 .24838 L F
.7256 .23511 m .72799 .24838 L .7282 .23581 L .535 .263 .449 r
F
.72799 .24838 m .728 .24839 L .728 .24838 L F
.72799 .24838 m .728 .24838 L .7282 .23581 L F
.7256 .23511 m .72539 .24792 L .728 .24839 L F
.72243 .42834 m .72473 .42488 L .72657 .42583 L .758 .944 .942 r
F
.72243 .42834 m .72059 .42747 L .72473 .42488 L F
.22764 .39283 m .22889 .38894 L .23148 .39154 L .649 .741 .916 r
F
.22764 .39283 m .22504 .39023 L .22889 .38894 L F
.14283 .3906 m .14389 .38672 L .14661 .38928 L .652 .746 .918 r
F
.14283 .3906 m .14011 .38804 L .14389 .38672 L F
.26487 .39435 m .2662 .39044 L .26874 .39309 L .647 .736 .914 r
F
.26487 .39435 m .26233 .39171 L .2662 .39044 L F
.09525 .3898 m .09622 .38593 L .099 .38847 L .653 .747 .919 r
F
.09525 .3898 m .09247 .38726 L .09622 .38593 L F
.8191 .40212 m .8216 .39846 L .82336 .40054 L .677 .802 .942 r
F
.8191 .40212 m .81733 .40005 L .8216 .39846 L F
.19038 .39158 m .19155 .3877 L .1942 .39028 L .651 .743 .917 r
F
.19038 .39158 m .18773 .38901 L .19155 .3877 L F
.40572 .41346 m .40727 .4093 L .40948 .41264 L .609 .657 .871 r
F
.40572 .41346 m .40351 .41015 L .40727 .4093 L F
.39038 .56622 m .3905 .55305 L .3928 .55368 L .533 .323 .541 r
F
.38972 .56645 m .3905 .55305 L .39038 .56622 L .533 .324 .542 r
F
.38806 .56699 m .3905 .55305 L .38972 .56645 L F
.78407 .40774 m .7865 .40418 L .7883 .40602 L .691 .832 .951 r
F
.78407 .40774 m .78227 .40592 L .7865 .40418 L F
.34561 .40062 m .34711 .39661 L .34953 .39947 L .636 .715 .904 r
F
.34561 .40062 m .34318 .39777 L .34711 .39661 L F
.68155 .46413 m .68339 .45987 L .68499 .45951 L .892 .986 .724 r
F
.58981 .24727 m .59181 .25641 L .59355 .25479 L .82 .399 .243 r
F
.58981 .24727 m .58807 .24931 L .59181 .25641 L F
.42951 .42566 m .43113 .42094 L .43329 .42514 L .585 .594 .828 r
F
.42951 .42566 m .42735 .42152 L .43113 .42094 L F
.36228 .40285 m .36374 .39899 L .36602 .40181 L .631 .705 .899 r
F
.36228 .40285 m .36 .40005 L .36374 .39899 L F
.67125 .48755 m .66965 .48859 L .67297 .48095 L .962 .93 .605 r
F
.66798 .49635 m .66965 .48859 L .67125 .48755 L .972 .905 .554 r
F
.1531 .39051 m .15418 .38663 L .15689 .3892 L .652 .745 .918 r
F
.1531 .39051 m .15039 .38796 L .15418 .38663 L F
.10552 .38968 m .10651 .38581 L .10927 .38835 L .653 .747 .919 r
F
.10552 .38968 m .10275 .38714 L .10651 .38581 L F
.30208 .39629 m .30348 .39235 L .30597 .39507 L .643 .73 .911 r
F
.30208 .39629 m .29959 .39359 L .30348 .39235 L F
.23791 .39286 m .23918 .38896 L .24176 .39158 L .649 .74 .916 r
F
.23791 .39286 m .23533 .39025 L .23918 .38896 L F
.44791 .472 m .44591 .46151 L .44969 .46174 L .537 .415 .661 r
F
.44414 .47161 m .44591 .46151 L .44791 .472 L .54 .419 .664 r
F
.44591 .46151 m .44764 .45313 L .44969 .46174 L .544 .445 .693 r
F
.80882 .40327 m .8113 .39964 L .81307 .40165 L .681 .81 .944 r
F
.80882 .40327 m .80705 .40126 L .8113 .39964 L F
.44607 .48508 m .44414 .47161 L .44791 .472 L .533 .389 .631 r
F
.4423 .48446 m .44414 .47161 L .44607 .48508 L .536 .392 .633 r
F
.66209 .26344 m .6647 .27191 L .6662 .26543 L .562 .206 .322 r
F
.66209 .26344 m .66059 .27032 L .6647 .27191 L F
.20065 .39155 m .20184 .38766 L .20448 .39025 L .651 .743 .917 r
F
.20065 .39155 m .19802 .38897 L .20184 .38766 L F
.37803 .40554 m .37952 .40161 L .38178 .40455 L .625 .693 .893 r
F
.37803 .40554 m .37577 .40262 L .37952 .40161 L F
.32899 .39848 m .33045 .3945 L .3329 .3973 L .639 .722 .908 r
F
.32899 .39848 m .32654 .3957 L .33045 .3945 L F
.27515 .39448 m .27649 .39056 L .27902 .39322 L .646 .735 .914 r
F
.27515 .39448 m .27261 .39182 L .27649 .39056 L F
.39975 .41101 m .40129 .40693 L .40351 .41015 L .614 .668 .878 r
F
.39975 .41101 m .39752 .40782 L .40129 .40693 L F
.76911 .20601 m .77257 .22705 L .76944 .20591 L .533 .284 .483 r
F
.76911 .20601 m .76993 .22677 L .77257 .22705 L F
.71084 .24434 m .71003 .25911 L .71418 .25982 L .533 .244 .421 r
F
.11579 .38957 m .1168 .38569 L .11955 .38824 L .653 .747 .919 r
F
.11579 .38957 m .11303 .38702 L .1168 .38569 L F
.76944 .20591 m .77257 .22705 L .7717 .20522 L .533 .284 .483 r
F
.16337 .39044 m .16448 .38656 L .16716 .38912 L .652 .745 .918 r
F
.16337 .39044 m .16068 .38788 L .16448 .38656 L F
.75941 .41341 m .7618 .40992 L .76361 .41149 L .708 .867 .957 r
F
.75941 .41341 m .75759 .41186 L .7618 .40992 L F
.66506 .53011 m .66348 .53195 L .66645 .51563 L .998 .825 .484 r
F
.66348 .53195 m .66486 .51712 L .66645 .51563 L .997 .823 .47 r
F
.06819 .38885 m .06909 .38497 L .07192 .38751 L .654 .748 .919 r
F
.06819 .38885 m .06537 .38631 L .06909 .38497 L F
.72657 .42583 m .72888 .4224 L .73071 .42341 L .75 .936 .947 r
F
.72657 .42583 m .72473 .42488 L .72888 .4224 L F
.74629 .22268 m .7491 .23978 L .74891 .22329 L .533 .273 .466 r
F
.74629 .22268 m .74649 .23943 L .7491 .23978 L F
.24819 .39291 m .24948 .38901 L .25204 .39163 L .648 .739 .915 r
F
.24819 .39291 m .24562 .39029 L .24948 .38901 L F
.85425 .39779 m .85682 .39408 L .85855 .39629 L .67 .786 .936 r
F
.85425 .39779 m .85253 .39559 L .85682 .39408 L F
.21093 .39153 m .21214 .38764 L .21476 .39023 L .65 .742 .917 r
F
.21093 .39153 m .2083 .38894 L .21214 .38764 L F
.74504 .41796 m .74739 .41452 L .74921 .41588 L .723 .894 .957 r
F
.74504 .41796 m .74321 .41664 L .74739 .41452 L F
.66566 .56378 m .66705 .54608 L .66648 .56524 L .997 .766 .439 r
F
.66505 .56278 m .66705 .54608 L .66566 .56378 L .996 .765 .432 r
F
.66505 .56278 m .66547 .54786 L .66705 .54608 L F
.79855 .40456 m .80102 .40096 L .8028 .4029 L .684 .818 .947 r
F
.79855 .40456 m .79677 .40263 L .80102 .40096 L F
.41129 .55924 m .41086 .53028 L .41318 .53087 L .531 .33 .553 r
F
.41008 .55967 m .41086 .53028 L .41129 .55924 L .532 .331 .553 r
F
.41008 .55967 m .40898 .55921 L .41086 .53028 L F
.31235 .39657 m .31378 .39261 L .31625 .39535 L .642 .727 .91 r
F
.31235 .39657 m .30987 .39384 L .31378 .39261 L F
.43544 .42964 m .43707 .42466 L .43921 .42923 L .577 .571 .811 r
F
.43544 .42964 m .43329 .42514 L .43707 .42466 L F
.77383 .40948 m .77625 .40595 L .77805 .40769 L .697 .846 .954 r
F
.77383 .40948 m .77203 .40777 L .77625 .40595 L F
.84395 .39862 m .8465 .39492 L .84823 .3971 L .671 .79 .937 r
F
.84395 .39862 m .84221 .39645 L .8465 .39492 L F
.39377 .40873 m .39529 .40471 L .39752 .40782 L .618 .677 .884 r
F
.39377 .40873 m .39153 .40564 L .39529 .40471 L F
.12606 .38946 m .12709 .38559 L .12983 .38814 L .653 .746 .918 r
F
.12606 .38946 m .12332 .38692 L .12709 .38559 L F
.28542 .39463 m .28679 .3907 L .2893 .39338 L .645 .733 .913 r
F
.28542 .39463 m .2829 .39196 L .28679 .3907 L F
.35587 .40123 m .35739 .39719 L .3598 .40011 L .633 .71 .902 r
F
.35587 .40123 m .35346 .39833 L .35739 .39719 L F
.6758 .26014 m .67855 .26985 L .67992 .2618 L .547 .213 .353 r
F
.6758 .26014 m .67443 .2686 L .67855 .26985 L F
.17364 .39037 m .17477 .38649 L .17745 .38906 L .652 .744 .918 r
F
.17364 .39037 m .17097 .38781 L .17477 .38649 L F
.07846 .38871 m .07938 .38484 L .08219 .38738 L .653 .748 .919 r
F
.07846 .38871 m .07565 .38618 L .07938 .38484 L F
.44764 .45313 m .44557 .44594 L .44935 .44589 L .548 .469 .719 r
F
.44557 .44594 m .44725 .43955 L .44935 .44589 L .555 .497 .746 r
F
.44557 .44594 m .44347 .43972 L .44725 .43955 L F
.63269 .26603 m .63506 .27289 L .63679 .26915 L .626 .213 .24 r
F
.63269 .26603 m .63096 .27017 L .63506 .27289 L F
.33926 .39893 m .34074 .39494 L .34318 .39777 L .637 .718 .906 r
F
.33926 .39893 m .33682 .39611 L .34074 .39494 L F
.83365 .39953 m .83618 .39585 L .83793 .39799 L .674 .795 .939 r
F
.83365 .39953 m .8319 .39741 L .83618 .39585 L F
.68155 .46413 m .67995 .46468 L .68339 .45987 L .892 .986 .724 r
F
.67813 .4693 m .67995 .46468 L .68155 .46413 L .905 .975 .682 r
F
.37203 .40363 m .37351 .39974 L .37577 .40262 L .628 .699 .896 r
F
.37203 .40363 m .36976 .40077 L .37351 .39974 L F
.2212 .39153 m .22244 .38763 L .22504 .39023 L .65 .741 .916 r
F
.2212 .39153 m .21859 .38893 L .22244 .38763 L F
.43102 .5153 m .43237 .50046 L .43336 .51596 L .531 .351 .582 r
F
.25846 .39299 m .25977 .38907 L .26233 .39171 L .648 .737 .915 r
F
.25846 .39299 m .25591 .39035 L .25977 .38907 L F
.13633 .38937 m .13738 .38549 L .14011 .38804 L .652 .746 .918 r
F
.13633 .38937 m .1336 .38681 L .13738 .38549 L F
.44347 .43972 m .44513 .43394 L .44725 .43955 L .561 .523 .77 r
F
.44347 .43972 m .44135 .43421 L .44513 .43394 L F
.08873 .38859 m .08968 .38471 L .09247 .38726 L .653 .747 .919 r
F
.08873 .38859 m .08593 .38605 L .08968 .38471 L F
.42482 .53439 m .42401 .5136 L .42635 .51413 L .53 .339 .566 r
F
.42249 .5336 m .42401 .5136 L .42482 .53439 L .531 .34 .567 r
F
.18392 .39032 m .18507 .38643 L .18773 .38901 L .651 .744 .917 r
F
.18392 .39032 m .18126 .38775 L .18507 .38643 L F
.7717 .20522 m .7752 .2273 L .77188 .20516 L .533 .283 .483 r
F
.7717 .20522 m .77257 .22705 L .7752 .2273 L F
.77188 .20516 m .7752 .2273 L .77428 .20443 L F
.82336 .40054 m .82587 .39688 L .82763 .39897 L .676 .801 .942 r
F
.82336 .40054 m .8216 .39846 L .82587 .39688 L F
.2957 .39483 m .29709 .39089 L .29959 .39359 L .644 .731 .912 r
F
.2957 .39483 m .29319 .39214 L .29709 .39089 L F
.7883 .40602 m .79074 .40245 L .79253 .40432 L .689 .829 .95 r
F
.7883 .40602 m .7865 .40418 L .79074 .40245 L F
.44969 .46174 m .44764 .45313 L .45142 .45325 L .54 .44 .689 r
F
.44764 .45313 m .44935 .44589 L .45142 .45325 L .548 .469 .719 r
F
.38778 .40658 m .38929 .40261 L .39153 .40564 L .621 .685 .889 r
F
.38778 .40658 m .38553 .40358 L .38929 .40261 L F
.32263 .3969 m .32407 .39293 L .32654 .3957 L .64 .724 .909 r
F
.32263 .3969 m .32016 .39414 L .32407 .39293 L F
.23148 .39154 m .23274 .38764 L .23533 .39025 L .649 .74 .916 r
F
.23148 .39154 m .22889 .38894 L .23274 .38764 L F
.14661 .38928 m .14768 .3854 L .15039 .38796 L .652 .746 .918 r
F
.14661 .38928 m .14389 .38672 L .14768 .3854 L F
.73071 .42341 m .73304 .42001 L .73487 .42108 L .742 .929 .951 r
F
.73071 .42341 m .72888 .4224 L .73304 .42001 L F
.099 .38847 m .09997 .38459 L .10275 .38714 L .653 .747 .919 r
F
.099 .38847 m .09622 .38593 L .09997 .38459 L F
.69599 .44637 m .69821 .44256 L .70006 .44267 L .822 .998 .841 r
F
.69599 .44637 m .69414 .44641 L .69821 .44256 L F
.69194 .45039 m .69414 .44641 L .69599 .44637 L .836 .999 .811 r
F
.26874 .39309 m .27007 .38917 L .27261 .39182 L .647 .736 .914 r
F
.26874 .39309 m .2662 .39044 L .27007 .38917 L F
.70006 .44267 m .7023 .43899 L .70414 .43925 L .809 .995 .865 r
F
.70006 .44267 m .69821 .44256 L .7023 .43899 L F
.5564 .20494 m .55688 .21176 L .5587 .21045 L .933 .591 .36 r
F
.55581 .20443 m .55688 .21176 L .5564 .20494 L F
.4214 .41828 m .42299 .4139 L .42518 .41761 L .596 .626 .852 r
F
.4214 .41828 m .41922 .4146 L .42299 .4139 L F
.1942 .39028 m .19537 .38639 L .19802 .38897 L .651 .743 .917 r
F
.1942 .39028 m .19155 .3877 L .19537 .38639 L F
.41545 .41534 m .41702 .41108 L .41922 .4146 L .602 .641 .862 r
F
.41545 .41534 m .41325 .41185 L .41702 .41108 L F
.81307 .40165 m .81557 .39802 L .81733 .40005 L .679 .808 .944 r
F
.81307 .40165 m .8113 .39964 L .81557 .39802 L F
.69194 .45039 m .69009 .45061 L .69414 .44641 L .836 .999 .811 r
F
.68791 .45482 m .69009 .45061 L .69194 .45039 L .85 .997 .776 r
F
.70414 .43925 m .70639 .43567 L .70823 .43604 L .797 .989 .885 r
F
.70414 .43925 m .7023 .43899 L .70639 .43567 L F
.42735 .42152 m .42896 .41698 L .43113 .42094 L .589 .609 .84 r
F
.42735 .42152 m .42518 .41761 L .42896 .41698 L F
.76361 .41149 m .766 .40801 L .76781 .40962 L .705 .863 .957 r
F
.76361 .41149 m .7618 .40992 L .766 .40801 L F
.34953 .39947 m .35104 .39545 L .35346 .39833 L .635 .714 .904 r
F
.34953 .39947 m .34711 .39661 L .35104 .39545 L F
.40948 .41264 m .41104 .40848 L .41325 .41185 L .607 .654 .87 r
F
.40948 .41264 m .40727 .4093 L .41104 .40848 L F
.15689 .3892 m .15798 .38531 L .16068 .38788 L .652 .745 .918 r
F
.15689 .3892 m .15418 .38663 L .15798 .38531 L F
.3927 .56545 m .3928 .55368 L .3951 .55436 L .532 .323 .541 r
F
.39211 .56565 m .3928 .55368 L .3927 .56545 L .533 .323 .541 r
F
.39038 .56622 m .3928 .55368 L .39211 .56565 L F
.66951 .57034 m .66955 .56952 L .66954 .57038 L .993 .743 .43 r
F
.66923 .56992 m .66955 .56952 L .66951 .57034 L .991 .739 .438 r
F
.10927 .38835 m .11027 .38447 L .11303 .38702 L .653 .747 .919 r
F
.10927 .38835 m .10651 .38581 L .11027 .38447 L F
.74921 .41588 m .75158 .41244 L .7534 .41385 L .718 .889 .958 r
F
.74921 .41588 m .74739 .41452 L .75158 .41244 L F
.44135 .43421 m .443 .42887 L .44513 .43394 L .567 .546 .79 r
F
.44135 .43421 m .43921 .42923 L .443 .42887 L F
.36602 .40181 m .36749 .39794 L .36976 .40077 L .63 .704 .899 r
F
.36602 .40181 m .36374 .39899 L .36749 .39794 L F
.67297 .48095 m .67138 .48197 L .67474 .47518 L .943 .947 .624 r
F
.66965 .48859 m .67138 .48197 L .67297 .48095 L .953 .925 .574 r
F
.7282 .23581 m .728 .24839 L .7306 .24882 L .534 .261 .448 r
F
.24176 .39158 m .24304 .38767 L .24562 .39029 L .649 .74 .916 r
F
.24176 .39158 m .23918 .38896 L .24304 .38767 L F
.65237 .26624 m .65487 .27362 L .65648 .26844 L .575 .195 .284 r
F
.65237 .26624 m .65077 .2718 L .65487 .27362 L F
.30597 .39507 m .30739 .39112 L .30987 .39384 L .643 .729 .911 r
F
.30597 .39507 m .30348 .39235 L .30739 .39112 L F
.06164 .38765 m .06253 .38377 L .06537 .38631 L .654 .748 .919 r
F
.06164 .38765 m .05881 .38511 L .06253 .38377 L F
.20448 .39025 m .20567 .38635 L .2083 .38894 L .65 .743 .917 r
F
.20448 .39025 m .20184 .38766 L .20567 .38635 L F
.61693 .26354 m .61529 .26639 L .61902 .26987 L .688 .253 .211 r
F
.27902 .39322 m .28038 .38929 L .2829 .39196 L .646 .735 .914 r
F
.27902 .39322 m .27649 .39056 L .28038 .38929 L F
.38178 .40455 m .38328 .40062 L .38553 .40358 L .624 .692 .893 r
F
.38178 .40455 m .37952 .40161 L .38328 .40062 L F
.3329 .3973 m .33437 .39331 L .33682 .39611 L .639 .721 .908 r
F
.3329 .3973 m .33045 .3945 L .33437 .39331 L F
.59528 .25273 m .59729 .2607 L .59902 .25903 L .792 .36 .221 r
F
.59528 .25273 m .59355 .25479 L .59729 .2607 L F
.70823 .43604 m .7105 .43254 L .71234 .43303 L .785 .983 .902 r
F
.70823 .43604 m .70639 .43567 L .7105 .43254 L F
.64256 .26707 m .64499 .27394 L .64667 .26963 L .596 .196 .255 r
F
.64256 .26707 m .64089 .27176 L .64499 .27394 L F
.77805 .40769 m .78047 .40416 L .78227 .40592 L .695 .842 .954 r
F
.77805 .40769 m .77625 .40595 L .78047 .40416 L F
.77428 .20443 m .77784 .22752 L .77433 .20442 L .532 .282 .482 r
F
.77428 .20443 m .7752 .2273 L .77784 .22752 L F
.55433 .20301 m .55688 .21176 L .55581 .20443 L .934 .59 .354 r
F
.4441 .50317 m .4423 .48446 L .44607 .48508 L .529 .363 .6 r
F
.77433 .20442 m .77691 .20457 L .77503 .2042 L .532 .282 .482 r
F
.77433 .20442 m .77784 .22752 L .77691 .20457 L F
.11955 .38824 m .12057 .38436 L .12332 .38692 L .653 .747 .919 r
F
.11955 .38824 m .1168 .38569 L .12057 .38436 L F
.56791 .22412 m .56987 .23839 L .57168 .23746 L .898 .513 .29 r
F
.56791 .22412 m .56611 .22559 L .56987 .23839 L F
.40351 .41015 m .40505 .40606 L .40727 .4093 L .612 .665 .877 r
F
.40351 .41015 m .40129 .40693 L .40505 .40606 L F
.85855 .39629 m .86113 .39257 L .86285 .39479 L .669 .785 .936 r
F
.85855 .39629 m .85682 .39408 L .86113 .39257 L F
.16716 .38912 m .16828 .38524 L .17097 .38781 L .652 .745 .918 r
F
.16716 .38912 m .16448 .38656 L .16828 .38524 L F
.43329 .42514 m .43491 .4204 L .43707 .42466 L .581 .589 .826 r
F
.43329 .42514 m .43113 .42094 L .43491 .4204 L F
.8028 .4029 m .80527 .3993 L .80705 .40126 L .683 .816 .947 r
F
.8028 .4029 m .80102 .40096 L .80527 .3993 L F
.68791 .45482 m .68606 .45523 L .69009 .45061 L .85 .997 .776 r
F
.6839 .45973 m .68606 .45523 L .68791 .45482 L .865 .991 .734 r
F
.07192 .38751 m .07283 .38364 L .07565 .38618 L .654 .748 .919 r
F
.07192 .38751 m .06909 .38497 L .07283 .38364 L F
.25204 .39163 m .25334 .38772 L .25591 .39035 L .648 .738 .915 r
F
.25204 .39163 m .24948 .38901 L .25334 .38772 L F
.84823 .3971 m .8508 .3934 L .85253 .39559 L .671 .789 .937 r
F
.84823 .3971 m .8465 .39492 L .8508 .3934 L F
.21476 .39023 m .21598 .38633 L .21859 .38893 L .65 .742 .917 r
F
.21476 .39023 m .21214 .38764 L .21598 .38633 L F
.67813 .4693 m .67653 .47007 L .67995 .46468 L .905 .975 .682 r
F
.67474 .47518 m .67653 .47007 L .67813 .4693 L .917 .959 .636 r
F
.77503 .2042 m .77691 .20457 L .7768 .20363 L .536 .298 .501 r
F
.73487 .42108 m .73721 .4177 L .73904 .41883 L .736 .922 .954 r
F
.73487 .42108 m .73304 .42001 L .73721 .4177 L F
.66811 .56799 m .66935 .56975 L .66922 .56992 L .997 .768 .451 r
F
.12983 .38814 m .13087 .38426 L .1336 .38681 L .653 .746 .918 r
F
.12983 .38814 m .12709 .38559 L .13087 .38426 L F
.69346 .25483 m .69644 .26639 L .6976 .25614 L .536 .223 .384 r
F
.69346 .25483 m .6923 .26551 L .69644 .26639 L F
.31625 .39535 m .31769 .39139 L .32016 .39414 L .641 .727 .91 r
F
.31625 .39535 m .31378 .39261 L .31769 .39139 L F
.17745 .38906 m .17859 .38517 L .18126 .38775 L .651 .744 .918 r
F
.17745 .38906 m .17477 .38649 L .17859 .38517 L F
.2893 .39338 m .29068 .38945 L .29319 .39214 L .645 .733 .913 r
F
.2893 .39338 m .28679 .3907 L .29068 .38945 L F
.83793 .39799 m .84047 .39431 L .84221 .39645 L .673 .794 .939 r
F
.83793 .39799 m .83618 .39585 L .84047 .39431 L F
.08219 .38738 m .08313 .3835 L .08593 .38605 L .653 .748 .919 r
F
.08219 .38738 m .07938 .38484 L .08313 .3835 L F
.71234 .43303 m .71462 .4296 L .71646 .43018 L .774 .976 .916 r
F
.71234 .43303 m .7105 .43254 L .71462 .4296 L F
.41359 .55843 m .41318 .53087 L .41551 .53149 L .531 .33 .552 r
F
.41136 .55922 m .41318 .53087 L .41359 .55843 L .531 .33 .553 r
F
.41129 .55924 m .41318 .53087 L .41136 .55922 L F
.3598 .40011 m .36133 .39606 L .36374 .39899 L .632 .709 .902 r
F
.3598 .40011 m .35739 .39719 L .36133 .39606 L F
.39752 .40782 m .39906 .4038 L .40129 .40693 L .616 .675 .883 r
F
.39752 .40782 m .39529 .40471 L .39906 .4038 L F
.74891 .22329 m .75172 .24009 L .75153 .22386 L .532 .271 .465 r
F
.74891 .22329 m .7491 .23978 L .75172 .24009 L F
.58256 .24222 m .58454 .2522 L .58631 .25094 L .848 .433 .247 r
F
.58256 .24222 m .5808 .24392 L .58454 .2522 L F
.22504 .39023 m .22628 .38633 L .22889 .38894 L .65 .741 .916 r
F
.22504 .39023 m .22244 .38763 L .22628 .38633 L F
.79253 .40432 m .79498 .40074 L .79677 .40263 L .687 .827 .95 r
F
.79253 .40432 m .79074 .40245 L .79498 .40074 L F
.26233 .39171 m .26365 .3878 L .2662 .39044 L .647 .737 .915 r
F
.26233 .39171 m .25977 .38907 L .26365 .3878 L F
.34318 .39777 m .34467 .39376 L .34711 .39661 L .636 .717 .906 r
F
.34318 .39777 m .34074 .39494 L .34467 .39376 L F
.37577 .40262 m .37726 .39872 L .37952 .40161 L .627 .698 .896 r
F
.37577 .40262 m .37351 .39974 L .37726 .39872 L F
.45169 .47248 m .44969 .46174 L .45347 .46206 L .533 .41 .658 r
F
.44791 .472 m .44969 .46174 L .45169 .47248 L .537 .415 .661 r
F
.44969 .46174 m .45142 .45325 L .45347 .46206 L .54 .44 .689 r
F
.14011 .38804 m .14117 .38416 L .14389 .38672 L .652 .746 .918 r
F
.14011 .38804 m .13738 .38549 L .14117 .38416 L F
.82763 .39897 m .83015 .3953 L .8319 .39741 L .675 .799 .941 r
F
.82763 .39897 m .82587 .39688 L .83015 .3953 L F
.5587 .21045 m .56063 .22841 L .56247 .22771 L .919 .551 .312 r
F
.5587 .21045 m .55688 .21176 L .56063 .22841 L F
.09247 .38726 m .09343 .38338 L .09622 .38593 L .653 .747 .919 r
F
.09247 .38726 m .08968 .38471 L .09343 .38338 L F
.18773 .38901 m .18889 .38512 L .19155 .3877 L .651 .744 .917 r
F
.18773 .38901 m .18507 .38643 L .18889 .38512 L F
.44984 .48581 m .44791 .472 L .45169 .47248 L .53 .385 .628 r
F
.44607 .48508 m .44791 .472 L .44984 .48581 L .533 .389 .631 r
F
.43921 .42923 m .44085 .42422 L .443 .42887 L .573 .566 .808 r
F
.43921 .42923 m .43707 .42466 L .44085 .42422 L F
.6839 .45973 m .68205 .46039 L .68606 .45523 L .865 .991 .734 r
F
.7534 .41385 m .75578 .41042 L .75759 .41186 L .714 .883 .959 r
F
.7534 .41385 m .75158 .41244 L .75578 .41042 L F
.61156 .26218 m .61362 .26858 L .61529 .26639 L .711 .269 .2 r
F
.61156 .26218 m .60989 .26471 L .61362 .26858 L F
.7768 .20363 m .77691 .20457 L .77685 .20361 L .536 .298 .501 r
F
.42716 .53523 m .42635 .51413 L .42868 .5147 L .529 .338 .565 r
F
.42482 .53439 m .42635 .51413 L .42716 .53523 L .53 .339 .566 r
F
.77685 .20361 m .77956 .20506 L .77928 .20282 L .536 .298 .501 r
F
.77685 .20361 m .77691 .20457 L .77956 .20506 L F
.76781 .40962 m .77022 .40613 L .77203 .40777 L .702 .858 .957 r
F
.76781 .40962 m .766 .40801 L .77022 .40613 L F
.29959 .39359 m .30099 .38965 L .30348 .39235 L .644 .731 .912 r
F
.29959 .39359 m .29709 .39089 L .30099 .38965 L F
.60073 .25689 m .60275 .26407 L .60446 .26229 L .764 .324 .206 r
F
.60073 .25689 m .59902 .25903 L .60275 .26407 L F
.32654 .3957 m .32799 .39173 L .33045 .3945 L .64 .724 .909 r
F
.32654 .3957 m .32407 .39293 L .32799 .39173 L F
.15039 .38796 m .15147 .38407 L .15418 .38663 L .652 .746 .918 r
F
.15039 .38796 m .14768 .3854 L .15147 .38407 L F
.23533 .39025 m .23659 .38635 L .23918 .38896 L .649 .74 .916 r
F
.23533 .39025 m .23274 .38764 L .23659 .38635 L F
.10275 .38714 m .10373 .38326 L .10651 .38581 L .653 .747 .919 r
F
.10275 .38714 m .09997 .38459 L .10373 .38326 L F
.81733 .40005 m .81984 .39641 L .8216 .39846 L .678 .806 .944 r
F
.81733 .40005 m .81557 .39802 L .81984 .39641 L F
.39153 .40564 m .39305 .40167 L .39529 .40471 L .619 .683 .888 r
F
.39153 .40564 m .38929 .40261 L .39305 .40167 L F
.71646 .43018 m .71876 .42679 L .72059 .42747 L .765 .968 .926 r
F
.71646 .43018 m .71462 .4296 L .71876 .42679 L F
.27261 .39182 m .27396 .3879 L .27649 .39056 L .646 .736 .914 r
F
.27261 .39182 m .27007 .38917 L .27396 .3879 L F
.19802 .38897 m .1992 .38507 L .20184 .38766 L .651 .743 .917 r
F
.19802 .38897 m .19537 .38639 L .1992 .38507 L F
.45142 .45325 m .44935 .44589 L .45313 .44592 L .543 .464 .715 r
F
.44935 .44589 m .45104 .43945 L .45313 .44592 L .55 .491 .742 r
F
.44935 .44589 m .44725 .43955 L .45104 .43945 L F
.60615 .25999 m .60819 .26667 L .60989 .26471 L .737 .293 .198 r
F
.60615 .25999 m .60446 .26229 L .60819 .26667 L F
.44725 .43955 m .44892 .43372 L .45104 .43945 L .557 .517 .766 r
F
.44725 .43955 m .44513 .43394 L .44892 .43372 L F
.73904 .41883 m .74138 .41546 L .74321 .41664 L .729 .915 .957 r
F
.73904 .41883 m .73721 .4177 L .74138 .41546 L F
.78227 .40592 m .78471 .40239 L .7865 .40418 L .692 .839 .953 r
F
.78227 .40592 m .78047 .40416 L .78471 .40239 L F
.16068 .38788 m .16178 .38399 L .16448 .38656 L .652 .745 .918 r
F
.16068 .38788 m .15798 .38531 L .16178 .38399 L F
.11303 .38702 m .11403 .38314 L .1168 .38569 L .653 .747 .919 r
F
.11303 .38702 m .11027 .38447 L .11403 .38314 L F
.41922 .4146 m .4208 .41034 L .42299 .4139 L .599 .638 .861 r
F
.41922 .4146 m .41702 .41108 L .4208 .41034 L F
.42518 .41761 m .42678 .41322 L .42896 .41698 L .593 .623 .851 r
F
.42518 .41761 m .42299 .4139 L .42678 .41322 L F
.24562 .39029 m .2469 .38638 L .24948 .38901 L .648 .739 .916 r
F
.24562 .39029 m .24304 .38767 L .2469 .38638 L F
.35346 .39833 m .35498 .3943 L .35739 .39719 L .634 .713 .904 r
F
.35346 .39833 m .35104 .39545 L .35498 .3943 L F
.57526 .23474 m .57723 .24631 L .57902 .24527 L .874 .472 .263 r
F
.57526 .23474 m .57348 .23625 L .57723 .24631 L F
.36976 .40077 m .37124 .3969 L .37351 .39974 L .629 .703 .899 r
F
.36976 .40077 m .36749 .39794 L .37124 .3969 L F
.06537 .38631 m .06627 .38243 L .06909 .38497 L .654 .748 .919 r
F
.06537 .38631 m .06253 .38377 L .06627 .38243 L F
.80705 .40126 m .80953 .39765 L .8113 .39964 L .681 .814 .947 r
F
.80705 .40126 m .80527 .3993 L .80953 .39765 L F
.2083 .38894 m .20951 .38504 L .21214 .38764 L .65 .743 .917 r
F
.2083 .38894 m .20567 .38635 L .20951 .38504 L F
.30987 .39384 m .3113 .38988 L .31378 .39261 L .642 .729 .911 r
F
.30987 .39384 m .30739 .39112 L .3113 .38988 L F
.55433 .20301 m .55504 .21283 L .55688 .21176 L .934 .59 .354 r
F
.55345 .20223 m .55504 .21283 L .55433 .20301 L F
.41325 .41185 m .41482 .40768 L .41702 .41108 L .605 .651 .869 r
F
.41325 .41185 m .41104 .40848 L .41482 .40768 L F
.39501 .56468 m .3951 .55436 L .39741 .55507 L .532 .322 .541 r
F
.39451 .56485 m .3951 .55436 L .39501 .56468 L .532 .323 .541 r
F
.3927 .56545 m .3951 .55436 L .39451 .56485 L F
.62686 .26688 m .62919 .27322 L .63096 .27017 L .641 .208 .205 r
F
.62686 .26688 m .62509 .2703 L .62919 .27322 L F
.2829 .39196 m .28427 .38803 L .28679 .3907 L .646 .734 .914 r
F
.2829 .39196 m .28038 .38929 L .28427 .38803 L F
.43113 .42094 m .43274 .41639 L .43491 .4204 L .586 .605 .838 r
F
.43113 .42094 m .42896 .41698 L .43274 .41639 L F
.77691 .20457 m .78049 .22771 L .77956 .20506 L .532 .282 .481 r
F
.77691 .20457 m .77784 .22752 L .78049 .22771 L F
.12332 .38692 m .12434 .38303 L .12709 .38559 L .653 .747 .919 r
F
.12332 .38692 m .12057 .38436 L .12434 .38303 L F
.33682 .39611 m .3383 .39212 L .34074 .39494 L .638 .72 .907 r
F
.33682 .39611 m .33437 .39331 L .3383 .39212 L F
.38553 .40358 m .38704 .39964 L .38929 .40261 L .622 .69 .892 r
F
.38553 .40358 m .38328 .40062 L .38704 .39964 L F
.17097 .38781 m .17209 .38391 L .17477 .38649 L .652 .745 .918 r
F
.17097 .38781 m .16828 .38524 L .17209 .38391 L F
.85253 .39559 m .8551 .39188 L .85682 .39408 L .67 .788 .937 r
F
.85253 .39559 m .8508 .3934 L .8551 .39188 L F
.71499 .24554 m .71418 .25982 L .71833 .26041 L .53 .239 .417 r
F
.45347 .46206 m .45142 .45325 L .45521 .45345 L .536 .434 .686 r
F
.45142 .45325 m .45313 .44592 L .45521 .45345 L .543 .464 .715 r
F
.72059 .42747 m .7229 .42412 L .72473 .42488 L .756 .961 .935 r
F
.72059 .42747 m .71876 .42679 L .7229 .42412 L F
.66637 .50564 m .66479 .5072 L .66798 .49635 L .984 .88 .528 r
F
.66798 .49635 m .66639 .49777 L .66965 .48859 L .972 .905 .554 r
F
.66479 .5072 m .66639 .49777 L .66798 .49635 L .978 .876 .504 r
F
.07565 .38618 m .07657 .3823 L .07938 .38484 L .653 .748 .919 r
F
.07565 .38618 m .07283 .38364 L .07657 .3823 L F
.77928 .20282 m .77956 .20506 L .77941 .20278 L .536 .298 .501 r
F
.77941 .20278 m .7822 .20551 L .78177 .20201 L .536 .297 .501 r
F
.77941 .20278 m .77956 .20506 L .7822 .20551 L F
.73309 .24918 m .73499 .26174 L .73582 .24955 L .518 .22 .401 r
F
.73164 .24898 m .73171 .24921 L .73309 .24918 L F
.73171 .24921 m .73499 .26174 L .73309 .24918 L F
.73081 .23647 m .7332 .24918 L .73342 .23707 L .533 .259 .446 r
F
.7332 .24918 m .73321 .24921 L .73321 .24917 L F
.7332 .24918 m .73321 .24917 L .73342 .23707 L F
.73081 .23647 m .7306 .24882 L .73321 .24921 L F
.66486 .51712 m .66328 .51892 L .66637 .50564 L .993 .853 .5 r
F
.66328 .51892 m .66479 .5072 L .66637 .50564 L .989 .849 .481 r
F
.25591 .39035 m .25721 .38644 L .25977 .38907 L .648 .738 .915 r
F
.25591 .39035 m .25334 .38772 L .25721 .38644 L F
.40727 .4093 m .40883 .40521 L .41104 .40848 L .61 .663 .876 r
F
.40727 .4093 m .40505 .40606 L .40883 .40521 L F
.21859 .38893 m .21982 .38503 L .22244 .38763 L .65 .742 .917 r
F
.21859 .38893 m .21598 .38633 L .21982 .38503 L F
.84221 .39645 m .84476 .39276 L .8465 .39492 L .672 .793 .939 r
F
.84221 .39645 m .84047 .39431 L .84476 .39276 L F
.44513 .43394 m .44679 .42857 L .44892 .43372 L .563 .54 .787 r
F
.44513 .43394 m .443 .42887 L .44679 .42857 L F
.66389 .54992 m .66232 .5523 L .66506 .53011 L .998 .794 .452 r
F
.66232 .5523 m .66348 .53195 L .66506 .53011 L .997 .793 .442 r
F
.1336 .38681 m .13465 .38293 L .13738 .38549 L .653 .746 .918 r
F
.1336 .38681 m .13087 .38426 L .13465 .38293 L F
.67474 .47518 m .67314 .47621 L .67653 .47007 L .917 .959 .636 r
F
.67138 .48197 m .67314 .47621 L .67474 .47518 L .929 .939 .587 r
F
.79677 .40263 m .79923 .39905 L .80102 .40096 L .685 .824 .95 r
F
.79677 .40263 m .79498 .40074 L .79923 .39905 L F
.18126 .38775 m .1824 .38385 L .18507 .38643 L .651 .744 .918 r
F
.18126 .38775 m .17859 .38517 L .1824 .38385 L F
.75759 .41186 m .75998 .40843 L .7618 .40992 L .71 .878 .96 r
F
.75759 .41186 m .75578 .41042 L .75998 .40843 L F
.08593 .38605 m .08688 .38217 L .08968 .38471 L .653 .748 .919 r
F
.08593 .38605 m .08313 .3835 L .08688 .38217 L F
.32016 .39414 m .32161 .39018 L .32407 .39293 L .641 .726 .91 r
F
.32016 .39414 m .31769 .39139 L .32161 .39018 L F
.29319 .39214 m .29458 .3882 L .29709 .39089 L .645 .732 .913 r
F
.29319 .39214 m .29068 .38945 L .29458 .3882 L F
.6662 .26543 m .66881 .27325 L .67032 .26714 L .551 .189 .307 r
F
.6662 .26543 m .6647 .27191 L .66881 .27325 L F
.43707 .42466 m .4387 .4199 L .44085 .42422 L .577 .584 .823 r
F
.43707 .42466 m .43491 .4204 L .4387 .4199 L F
.8319 .39741 m .83444 .39374 L .83618 .39585 L .674 .798 .941 r
F
.8319 .39741 m .83015 .3953 L .83444 .39374 L F
.77203 .40777 m .77444 .40428 L .77625 .40595 L .699 .855 .957 r
F
.77203 .40777 m .77022 .40613 L .77444 .40428 L F
.67995 .46468 m .6818 .4605 L .68339 .45987 L .874 .979 .683 r
F
.22889 .38894 m .23014 .38503 L .23274 .38764 L .649 .741 .916 r
F
.22889 .38894 m .22628 .38633 L .23014 .38503 L F
.36374 .39899 m .36528 .39494 L .36768 .39789 L .631 .708 .901 r
F
.36374 .39899 m .36133 .39606 L .36528 .39494 L F
.40129 .40693 m .40283 .40291 L .40505 .40606 L .614 .672 .882 r
F
.40129 .40693 m .39906 .4038 L .40283 .40291 L F
.2662 .39044 m .26753 .38652 L .27007 .38917 L .647 .737 .915 r
F
.2662 .39044 m .26365 .3878 L .26753 .38652 L F
.14389 .38672 m .14496 .38283 L .14768 .3854 L .652 .746 .918 r
F
.14389 .38672 m .14117 .38416 L .14496 .38283 L F
.41589 .55761 m .41551 .53149 L .41783 .53215 L .53 .329 .552 r
F
.41381 .55835 m .41551 .53149 L .41589 .55761 L .531 .33 .552 r
F
.41359 .55843 m .41551 .53149 L .41381 .55835 L F
.09622 .38593 m .09718 .38204 L .09997 .38459 L .653 .747 .919 r
F
.09622 .38593 m .09343 .38338 L .09718 .38204 L F
.74321 .41664 m .74557 .41328 L .74739 .41452 L .724 .909 .959 r
F
.74321 .41664 m .74138 .41546 L .74557 .41328 L F
.37952 .40161 m .38102 .39771 L .38328 .40062 L .625 .696 .896 r
F
.37952 .40161 m .37726 .39872 L .38102 .39771 L F
.19155 .3877 m .19272 .3838 L .19537 .38639 L .651 .744 .917 r
F
.19155 .3877 m .18889 .38512 L .19272 .3838 L F
.55226 .20108 m .55504 .21283 L .55345 .20223 L .935 .589 .347 r
F
.34711 .39661 m .34861 .3926 L .35104 .39545 L .636 .716 .906 r
F
.34711 .39661 m .34467 .39376 L .34861 .3926 L F
.67992 .2618 m .68267 .27089 L .68405 .26323 L .54 .201 .343 r
F
.67992 .2618 m .67855 .26985 L .68267 .27089 L F
.8216 .39846 m .82411 .39482 L .82587 .39688 L .677 .805 .943 r
F
.8216 .39846 m .81984 .39641 L .82411 .39482 L F
.43571 .51665 m .43705 .50142 L .43805 .5174 L .529 .348 .58 r
F
.72473 .42488 m .72705 .42156 L .72888 .4224 L .748 .953 .942 r
F
.72473 .42488 m .7229 .42412 L .72705 .42156 L F
.75153 .22386 m .75435 .24037 L .75415 .22439 L .532 .27 .464 r
F
.75153 .22386 m .75172 .24009 L .75435 .24037 L F
.30348 .39235 m .30489 .3884 L .30739 .39112 L .643 .73 .912 r
F
.30348 .39235 m .30099 .38965 L .30489 .3884 L F
.78177 .20201 m .7822 .20551 L .78198 .20194 L .536 .297 .501 r
F
.15418 .38663 m .15527 .38274 L .15798 .38531 L .652 .746 .918 r
F
.15418 .38663 m .15147 .38407 L .15527 .38274 L F
.23918 .38896 m .24045 .38505 L .24304 .38767 L .649 .74 .916 r
F
.23918 .38896 m .23659 .38635 L .24045 .38505 L F
.7865 .40418 m .78895 .40064 L .79074 .40245 L .69 .836 .953 r
F
.7865 .40418 m .78471 .40239 L .78895 .40064 L F
.10651 .38581 m .10749 .38192 L .11027 .38447 L .653 .747 .919 r
F
.10651 .38581 m .10373 .38326 L .10749 .38192 L F
.66965 .48859 m .66806 .48995 L .67138 .48197 L .953 .925 .574 r
F
.66639 .49777 m .66806 .48995 L .66965 .48859 L .962 .898 .524 r
F
.78198 .20194 m .78485 .20593 L .78426 .2012 L .536 .297 .5 r
F
.78198 .20194 m .7822 .20551 L .78485 .20593 L F
.4295 .53612 m .42868 .5147 L .43102 .5153 L .529 .337 .565 r
F
.42716 .53523 m .42868 .5147 L .4295 .53612 L .529 .338 .565 r
F
.33045 .3945 m .33192 .39052 L .33437 .39331 L .639 .723 .909 r
F
.33045 .3945 m .32799 .39173 L .33192 .39052 L F
.20184 .38766 m .20303 .38376 L .20567 .38635 L .651 .743 .917 r
F
.20184 .38766 m .1992 .38507 L .20303 .38376 L F
.44787 .50428 m .44607 .48508 L .44984 .48581 L .527 .36 .598 r
F
.44511 .51995 m .4441 .50317 L .44646 .50385 L .525 .343 .576 r
F
.44983 .52195 m .44881 .50458 L .45118 .50537 L .522 .34 .574 r
F
.44747 .52092 m .44881 .50463 L .44983 .52195 L .524 .341 .575 r
F
.44881 .50463 m .44881 .50458 L .44882 .50463 L F
.44881 .50463 m .44882 .50463 L .44983 .52195 L F
.44818 .50439 m .44984 .48581 L .45159 .50488 L .527 .36 .598 r
F
.44895 .50464 m .45159 .50488 L .45165 .50553 L F
.44818 .50439 m .45159 .50488 L .44895 .50464 L F
.44787 .50428 m .44787 .50427 L .44818 .50439 L F
.44787 .50427 m .44984 .48581 L .44818 .50439 L F
.44747 .52092 m .44646 .5039 L .44832 .50444 L .524 .341 .575 r
F
.44881 .50463 m .44832 .50444 L .44881 .50458 L F
.44747 .52092 m .44832 .50444 L .44881 .50463 L F
.44646 .5039 m .44646 .50385 L .44746 .50416 L F
.44646 .5039 m .44746 .50416 L .44881 .50458 L F
.44511 .51995 m .44645 .5039 L .44747 .52092 L .525 .343 .576 r
F
.44645 .5039 m .44646 .50385 L .44646 .5039 L F
.44645 .5039 m .44646 .5039 L .44747 .52092 L F
.4441 .50317 m .44607 .48508 L .44784 .50396 L .529 .363 .6 r
F
.44664 .50391 m .44784 .50396 L .44787 .50427 L F
.4441 .50317 m .44784 .50396 L .44664 .50391 L F
.44746 .50416 m .44787 .50427 L .44787 .50428 L F
.4441 .50317 m .44787 .50427 L .44746 .50416 L F
.27649 .39056 m .27784 .38663 L .28038 .38929 L .646 .736 .914 r
F
.27649 .39056 m .27396 .3879 L .27784 .38663 L F
.05881 .38511 m .0597 .38123 L .06253 .38377 L .654 .748 .919 r
F
.05881 .38511 m .05597 .38257 L .0597 .38123 L F
.39529 .40471 m .39682 .40073 L .39906 .4038 L .618 .681 .887 r
F
.39529 .40471 m .39305 .40167 L .39682 .40073 L F
.8113 .39964 m .8138 .39602 L .81557 .39802 L .68 .813 .946 r
F
.8113 .39964 m .80953 .39765 L .8138 .39602 L F
.443 .42887 m .44465 .42384 L .44679 .42857 L .568 .561 .806 r
F
.443 .42887 m .44085 .42422 L .44465 .42384 L F
.1168 .38569 m .11781 .3818 L .12057 .38436 L .653 .747 .919 r
F
.1168 .38569 m .11403 .38314 L .11781 .3818 L F
.16448 .38656 m .16559 .38266 L .16828 .38524 L .652 .745 .918 r
F
.16448 .38656 m .16178 .38399 L .16559 .38266 L F
.06909 .38497 m .07001 .38109 L .07283 .38364 L .654 .748 .919 r
F
.06909 .38497 m .06627 .38243 L .07001 .38109 L F
.24948 .38901 m .25077 .38509 L .25334 .38772 L .648 .739 .916 r
F
.24948 .38901 m .2469 .38638 L .25077 .38509 L F
.21214 .38764 m .21335 .38373 L .21598 .38633 L .65 .742 .917 r
F
.21214 .38764 m .20951 .38504 L .21335 .38373 L F
.37351 .39974 m .37499 .39587 L .37726 .39872 L .628 .702 .898 r
F
.37351 .39974 m .37124 .3969 L .37499 .39587 L F
.35739 .39719 m .35892 .39316 L .36133 .39606 L .633 .712 .904 r
F
.35739 .39719 m .35498 .3943 L .35892 .39316 L F
.31378 .39261 m .31521 .38866 L .31769 .39139 L .642 .728 .911 r
F
.31378 .39261 m .3113 .38988 L .31521 .38866 L F
.85682 .39408 m .85941 .39036 L .86113 .39257 L .669 .787 .937 r
F
.85682 .39408 m .8551 .39188 L .85941 .39036 L F
.45547 .47307 m .45347 .46206 L .45725 .46248 L .53 .405 .654 r
F
.45169 .47248 m .45347 .46206 L .45547 .47307 L .533 .41 .658 r
F
.45347 .46206 m .45521 .45345 L .45725 .46248 L .536 .434 .686 r
F
.7618 .40992 m .7642 .40649 L .766 .40801 L .706 .874 .96 r
F
.7618 .40992 m .75998 .40843 L .7642 .40649 L F
.67995 .46468 m .67836 .46552 L .6818 .4605 L .874 .979 .683 r
F
.67653 .47007 m .67836 .46552 L .67995 .46468 L .885 .965 .638 r
F
.28679 .3907 m .28816 .38677 L .29068 .38945 L .645 .734 .914 r
F
.28679 .3907 m .28427 .38803 L .28816 .38677 L F
.12709 .38559 m .12812 .3817 L .13087 .38426 L .653 .747 .919 r
F
.12709 .38559 m .12434 .38303 L .12812 .3817 L F
.42299 .4139 m .42459 .40962 L .42678 .41322 L .596 .634 .86 r
F
.42299 .4139 m .4208 .41034 L .42459 .40962 L F
.17477 .38649 m .17591 .38259 L .17859 .38517 L .652 .745 .918 r
F
.17477 .38649 m .17209 .38391 L .17591 .38259 L F
.66348 .53195 m .6619 .53411 L .66486 .51712 L .997 .823 .47 r
F
.6619 .53411 m .66328 .51892 L .66486 .51712 L .994 .821 .455 r
F
.72888 .4224 m .73121 .4191 L .73304 .42001 L .741 .945 .948 r
F
.72888 .4224 m .72705 .42156 L .73121 .4191 L F
.42896 .41698 m .43056 .41258 L .43274 .41639 L .589 .619 .849 r
F
.42896 .41698 m .42678 .41322 L .43056 .41258 L F
.07938 .38484 m .08032 .38095 L .08313 .3835 L .653 .748 .919 r
F
.07938 .38484 m .07657 .3823 L .08032 .38095 L F
.8465 .39492 m .84907 .39123 L .8508 .3934 L .671 .792 .939 r
F
.8465 .39492 m .84476 .39276 L .84907 .39123 L F
.80102 .40096 m .80349 .39737 L .80527 .3993 L .684 .822 .949 r
F
.80102 .40096 m .79923 .39905 L .80349 .39737 L F
.34074 .39494 m .34223 .39094 L .34467 .39376 L .637 .72 .907 r
F
.34074 .39494 m .3383 .39212 L .34223 .39094 L F
.38929 .40261 m .39081 .39868 L .39305 .40167 L .621 .688 .892 r
F
.38929 .40261 m .38704 .39964 L .39081 .39868 L F
.41702 .41108 m .4186 .4069 L .4208 .41034 L .602 .648 .868 r
F
.41702 .41108 m .41482 .40768 L .4186 .4069 L F
.74739 .41452 m .74976 .41116 L .75158 .41244 L .719 .903 .961 r
F
.74739 .41452 m .74557 .41328 L .74976 .41116 L F
.45362 .48666 m .45169 .47248 L .45547 .47307 L .527 .381 .625 r
F
.44984 .48581 m .45169 .47248 L .45362 .48666 L .53 .385 .628 r
F
.39734 .56391 m .39741 .55507 L .39972 .55581 L .532 .322 .541 r
F
.39691 .56405 m .39741 .55507 L .39734 .56391 L F
.39501 .56468 m .39741 .55507 L .39691 .56405 L F
.77625 .40595 m .77868 .40246 L .78047 .40416 L .696 .851 .957 r
F
.77625 .40595 m .77444 .40428 L .77868 .40246 L F
.78426 .2012 m .78485 .20593 L .78455 .20111 L .536 .297 .5 r
F
.22244 .38763 m .22367 .38372 L .22628 .38633 L .65 .742 .917 r
F
.22244 .38763 m .21982 .38503 L .22367 .38372 L F
.25977 .38907 m .26109 .38515 L .26365 .3878 L .648 .738 .915 r
F
.25977 .38907 m .25721 .38644 L .26109 .38515 L F
.45521 .45345 m .45313 .44592 L .45693 .44604 L .539 .458 .712 r
F
.45313 .44592 m .45483 .43942 L .45693 .44604 L .545 .485 .739 r
F
.45313 .44592 m .45104 .43945 L .45483 .43942 L F
.63679 .26915 m .63916 .27516 L .64089 .27176 L .604 .178 .207 r
F
.63679 .26915 m .63506 .27289 L .63916 .27516 L F
.77956 .20506 m .78313 .22788 L .7822 .20551 L .531 .281 .481 r
F
.77956 .20506 m .78049 .22771 L .78313 .22788 L F
.78455 .20111 m .7875 .20632 L .78675 .20039 L .535 .297 .5 r
F
.78455 .20111 m .78485 .20593 L .7875 .20632 L F
.45104 .43945 m .45272 .43358 L .45483 .43942 L .552 .511 .763 r
F
.45104 .43945 m .44892 .43372 L .45272 .43358 L F
.62099 .26676 m .62328 .27282 L .62509 .2703 L .66 .212 .176 r
F
.13738 .38549 m .13844 .38159 L .14117 .38416 L .652 .746 .918 r
F
.13738 .38549 m .13465 .38293 L .13844 .38159 L F
.55226 .20108 m .55319 .21367 L .55504 .21283 L .935 .589 .347 r
F
.55108 .20003 m .55319 .21367 L .55226 .20108 L F
.83618 .39585 m .83873 .39218 L .84047 .39431 L .673 .797 .941 r
F
.83618 .39585 m .83444 .39374 L .83873 .39218 L F
.43491 .4204 m .43653 .41584 L .4387 .4199 L .582 .6 .836 r
F
.43491 .4204 m .43274 .41639 L .43653 .41584 L F
.66444 .56167 m .66547 .54786 L .66505 .56278 L .996 .765 .432 r
F
.66362 .5603 m .66547 .54786 L .66444 .56167 L .996 .765 .425 r
F
.66362 .5603 m .66389 .54992 L .66547 .54786 L F
.18507 .38643 m .18623 .38253 L .18889 .38512 L .651 .744 .918 r
F
.18507 .38643 m .1824 .38385 L .18623 .38253 L F
.08968 .38471 m .09063 .38082 L .09343 .38338 L .653 .748 .919 r
F
.08968 .38471 m .08688 .38217 L .09063 .38082 L F
.58807 .24931 m .59005 .25764 L .59181 .25641 L .82 .387 .213 r
F
.58807 .24931 m .58631 .25094 L .59005 .25764 L F
.41104 .40848 m .41261 .40438 L .41482 .40768 L .607 .66 .876 r
F
.41104 .40848 m .40883 .40521 L .41261 .40438 L F
.29709 .39089 m .29848 .38694 L .30099 .38965 L .644 .732 .913 r
F
.29709 .39089 m .29458 .3882 L .29848 .38694 L F
.32407 .39293 m .32553 .38896 L .32799 .39173 L .64 .725 .91 r
F
.32407 .39293 m .32161 .39018 L .32553 .38896 L F
.73342 .23707 m .73582 .24955 L .73603 .23763 L .531 .258 .445 r
F
.73342 .23707 m .73321 .24921 L .73582 .24955 L F
.6976 .25614 m .70057 .26713 L .70174 .25729 L .531 .215 .377 r
F
.6976 .25614 m .69644 .26639 L .70057 .26713 L F
.65648 .26844 m .65898 .27515 L .66059 .27032 L .56 .173 .264 r
F
.65648 .26844 m .65487 .27362 L .65898 .27515 L F
.23274 .38764 m .23399 .38373 L .23659 .38635 L .649 .741 .916 r
F
.23274 .38764 m .23014 .38503 L .23399 .38373 L F
.82587 .39688 m .8284 .39323 L .83015 .3953 L .676 .803 .943 r
F
.82587 .39688 m .82411 .39482 L .8284 .39323 L F
.14768 .3854 m .14876 .3815 L .15147 .38407 L .652 .746 .918 r
F
.14768 .3854 m .14496 .38283 L .14876 .3815 L F
.69821 .44256 m .70046 .43902 L .7023 .43899 L .792 .999 .83 r
F
.69821 .44256 m .69638 .44274 L .70046 .43902 L F
.69414 .44641 m .69638 .44274 L .69821 .44256 L .802 .999 .8 r
F
.27007 .38917 m .27141 .38524 L .27396 .3879 L .647 .737 .915 r
F
.27007 .38917 m .26753 .38652 L .27141 .38524 L F
.09997 .38459 m .10095 .3807 L .10373 .38326 L .653 .747 .919 r
F
.09997 .38459 m .09718 .38204 L .10095 .3807 L F
.79074 .40245 m .7932 .39891 L .79498 .40074 L .688 .834 .953 r
F
.79074 .40245 m .78895 .40064 L .7932 .39891 L F
.69414 .44641 m .69231 .44677 L .69638 .44274 L .802 .999 .8 r
F
.69009 .45061 m .69231 .44677 L .69414 .44641 L .813 .995 .765 r
F
.19537 .38639 m .19655 .38248 L .1992 .38507 L .651 .744 .917 r
F
.19537 .38639 m .19272 .3838 L .19655 .38248 L F
.36768 .39789 m .36923 .39383 L .37163 .39679 L .63 .706 .901 r
F
.36768 .39789 m .36528 .39494 L .36923 .39383 L F
.7023 .43899 m .70456 .43556 L .70639 .43567 L .782 .997 .856 r
F
.7023 .43899 m .70046 .43902 L .70456 .43556 L F
.40505 .40606 m .40661 .40203 L .40883 .40521 L .612 .67 .882 r
F
.40505 .40606 m .40283 .40291 L .40661 .40203 L F
.38328 .40062 m .38478 .39672 L .38704 .39964 L .624 .695 .895 r
F
.38328 .40062 m .38102 .39771 L .38478 .39672 L F
.35104 .39545 m .35255 .39144 L .35498 .3943 L .635 .715 .905 r
F
.35104 .39545 m .34861 .3926 L .35255 .39144 L F
.44892 .43372 m .45059 .42832 L .45272 .43358 L .558 .534 .784 r
F
.44892 .43372 m .44679 .42857 L .45059 .42832 L F
.44085 .42422 m .44249 .41945 L .44465 .42384 L .573 .579 .821 r
F
.44085 .42422 m .4387 .4199 L .44249 .41945 L F
.41819 .5568 m .41783 .53215 L .42016 .53285 L .53 .328 .551 r
F
.41625 .55749 m .41783 .53215 L .41819 .5568 L .53 .329 .552 r
F
.41589 .55761 m .41783 .53215 L .41625 .55749 L F
.45725 .46248 m .45521 .45345 L .459 .45374 L .532 .429 .682 r
F
.45521 .45345 m .45693 .44604 L .459 .45374 L .539 .458 .712 r
F
.73304 .42001 m .73538 .41672 L .73721 .4177 L .734 .938 .953 r
F
.73304 .42001 m .73121 .4191 L .73538 .41672 L F
.15798 .38531 m .15908 .38141 L .16178 .38399 L .652 .745 .918 r
F
.15798 .38531 m .15527 .38274 L .15908 .38141 L F
.64667 .26963 m .64909 .27577 L .65077 .2718 L .577 .167 .229 r
F
.64667 .26963 m .64499 .27394 L .64909 .27577 L F
.11027 .38447 m .11127 .38058 L .11403 .38314 L .653 .747 .919 r
F
.11027 .38447 m .10749 .38192 L .11127 .38058 L F
.30739 .39112 m .30881 .38716 L .3113 .38988 L .643 .73 .912 r
F
.30739 .39112 m .30489 .3884 L .30881 .38716 L F
.24304 .38767 m .24432 .38375 L .2469 .38638 L .649 .74 .916 r
F
.24304 .38767 m .24045 .38505 L .24432 .38375 L F
.81557 .39802 m .81807 .3944 L .81984 .39641 L .679 .811 .946 r
F
.81557 .39802 m .8138 .39602 L .81807 .3944 L F
.70639 .43567 m .70867 .43231 L .7105 .43254 L .772 .993 .878 r
F
.70639 .43567 m .70456 .43556 L .70867 .43231 L F
.69009 .45061 m .68826 .45117 L .69231 .44677 L .813 .995 .765 r
F
.68606 .45523 m .68826 .45117 L .69009 .45061 L .824 .988 .724 r
F
.67138 .48197 m .66979 .4833 L .67314 .47621 L .929 .939 .587 r
F
.66806 .48995 m .66979 .4833 L .67138 .48197 L .939 .916 .538 r
F
.78675 .20039 m .7875 .20632 L .78711 .20027 L .535 .297 .5 r
F
.20567 .38635 m .20687 .38245 L .20951 .38504 L .65 .743 .917 r
F
.20567 .38635 m .20303 .38376 L .20687 .38245 L F
.06253 .38377 m .06343 .37988 L .06627 .38243 L .654 .748 .919 r
F
.06253 .38377 m .0597 .38123 L .06343 .37988 L F
.33437 .39331 m .33585 .38933 L .3383 .39212 L .639 .722 .909 r
F
.33437 .39331 m .33192 .39052 L .33585 .38933 L F
.28038 .38929 m .28174 .38536 L .28427 .38803 L .646 .735 .914 r
F
.28038 .38929 m .27784 .38663 L .28174 .38536 L F
.766 .40801 m .76842 .40458 L .77022 .40613 L .703 .869 .96 r
F
.766 .40801 m .7642 .40649 L .76842 .40458 L F
.75415 .22439 m .75697 .24062 L .75678 .22487 L .531 .269 .463 r
F
.75415 .22439 m .75435 .24037 L .75697 .24062 L F
.78711 .20027 m .79015 .20667 L .78924 .19958 L .535 .296 .5 r
F
.78711 .20027 m .7875 .20632 L .79015 .20667 L F
.43184 .53706 m .43102 .5153 L .43336 .51596 L .528 .336 .564 r
F
.4295 .53612 m .43102 .5153 L .43184 .53706 L .529 .337 .565 r
F
.75158 .41244 m .75396 .40909 L .75578 .41042 L .714 .897 .962 r
F
.75158 .41244 m .74976 .41116 L .75396 .40909 L F
.39906 .4038 m .4006 .39982 L .40283 .40291 L .616 .679 .887 r
F
.39906 .4038 m .39682 .40073 L .4006 .39982 L F
.12057 .38436 m .12159 .38047 L .12434 .38303 L .653 .747 .919 r
F
.12057 .38436 m .11781 .3818 L .12159 .38047 L F
.16828 .38524 m .1694 .38134 L .17209 .38391 L .652 .745 .918 r
F
.16828 .38524 m .16559 .38266 L .1694 .38134 L F
.67653 .47007 m .67495 .47115 L .67836 .46552 L .885 .965 .638 r
F
.67314 .47621 m .67495 .47115 L .67653 .47007 L .896 .947 .591 r
F
.07283 .38364 m .07375 .37974 L .07657 .3823 L .654 .748 .919 r
F
.07283 .38364 m .07001 .38109 L .07375 .37974 L F
.25334 .38772 m .25464 .3838 L .25721 .38644 L .648 .739 .916 r
F
.25334 .38772 m .25077 .38509 L .25464 .3838 L F
.7105 .43254 m .71279 .42925 L .71462 .4296 L .763 .988 .895 r
F
.7105 .43254 m .70867 .43231 L .71279 .42925 L F
.55018 .19914 m .55319 .21367 L .55108 .20003 L .936 .588 .341 r
F
.21598 .38633 m .2172 .38242 L .21982 .38503 L .65 .742 .917 r
F
.21598 .38633 m .21335 .38373 L .2172 .38242 L F
.78047 .40416 m .78291 .40067 L .78471 .40239 L .693 .848 .957 r
F
.78047 .40416 m .77868 .40246 L .78291 .40067 L F
.80527 .3993 m .80776 .39571 L .80953 .39765 L .682 .82 .949 r
F
.80527 .3993 m .80349 .39737 L .80776 .39571 L F
.37726 .39872 m .37875 .39485 L .38102 .39771 L .626 .7 .898 r
F
.37726 .39872 m .37499 .39587 L .37875 .39485 L F
.8508 .3934 m .85337 .3897 L .8551 .39188 L .671 .791 .938 r
F
.8508 .3934 m .84907 .39123 L .85337 .3897 L F
.31769 .39139 m .31913 .38743 L .32161 .39018 L .641 .728 .911 r
F
.31769 .39139 m .31521 .38866 L .31913 .38743 L F
.13087 .38426 m .13191 .38036 L .13465 .38293 L .653 .746 .919 r
F
.13087 .38426 m .12812 .3817 L .13191 .38036 L F
.68606 .45523 m .68423 .45603 L .68826 .45117 L .824 .988 .724 r
F
.68205 .46039 m .68423 .45603 L .68606 .45523 L .835 .977 .677 r
F
.29068 .38945 m .29206 .38551 L .29458 .3882 L .645 .734 .913 r
F
.29068 .38945 m .28816 .38677 L .29206 .38551 L F
.36133 .39606 m .36287 .39203 L .36528 .39494 L .632 .711 .903 r
F
.36133 .39606 m .35892 .39316 L .36287 .39203 L F
.17859 .38517 m .17973 .38127 L .1824 .38385 L .651 .745 .918 r
F
.17859 .38517 m .17591 .38259 L .17973 .38127 L F
.71915 .24659 m .71833 .26041 L .72249 .26088 L .527 .234 .413 r
F
.08313 .3835 m .08407 .37961 L .08688 .38217 L .653 .748 .919 r
F
.08313 .3835 m .08032 .38095 L .08407 .37961 L F
.44679 .42857 m .44845 .42351 L .45059 .42832 L .564 .555 .803 r
F
.44679 .42857 m .44465 .42384 L .44845 .42351 L F
.84047 .39431 m .84303 .39063 L .84476 .39276 L .673 .796 .941 r
F
.84047 .39431 m .83873 .39218 L .84303 .39063 L F
.34467 .39376 m .34617 .38977 L .34861 .3926 L .636 .719 .907 r
F
.34467 .39376 m .34223 .39094 L .34617 .38977 L F
.22628 .38633 m .22753 .38242 L .23014 .38503 L .65 .741 .917 r
F
.22628 .38633 m .22367 .38372 L .22753 .38242 L F
.39305 .40167 m .39458 .39773 L .39682 .40073 L .619 .686 .891 r
F
.39305 .40167 m .39081 .39868 L .39458 .39773 L F
.26365 .3878 m .26497 .38387 L .26753 .38652 L .647 .738 .915 r
F
.26365 .3878 m .26109 .38515 L .26497 .38387 L F
.73721 .4177 m .73956 .41442 L .74138 .41546 L .728 .931 .957 r
F
.73721 .4177 m .73538 .41672 L .73956 .41442 L F
.42678 .41322 m .42838 .40894 L .43056 .41258 L .593 .631 .858 r
F
.42678 .41322 m .42459 .40962 L .42838 .40894 L F
.14117 .38416 m .14223 .38026 L .14496 .38283 L .652 .746 .918 r
F
.14117 .38416 m .13844 .38159 L .14223 .38026 L F
.78924 .19958 m .79015 .20667 L .78968 .19943 L .535 .296 .5 r
F
.71462 .4296 m .71693 .42635 L .71876 .42679 L .755 .982 .91 r
F
.71462 .4296 m .71279 .42925 L .71693 .42635 L F
.09343 .38338 m .09439 .37948 L .09718 .38204 L .653 .747 .919 r
F
.09343 .38338 m .09063 .38082 L .09439 .37948 L F
.18889 .38512 m .19006 .38121 L .19272 .3838 L .651 .744 .918 r
F
.18889 .38512 m .18623 .38253 L .19006 .38121 L F
.4208 .41034 m .42239 .40616 L .42459 .40962 L .599 .645 .867 r
F
.4208 .41034 m .4186 .4069 L .42239 .40616 L F
.56611 .22559 m .56804 .23907 L .56987 .23839 L .898 .509 .276 r
F
.56611 .22559 m .5643 .22677 L .56804 .23907 L F
.43274 .41639 m .43436 .41198 L .43653 .41584 L .586 .614 .847 r
F
.43274 .41639 m .43056 .41258 L .43436 .41198 L F
.39966 .56314 m .39972 .55581 L .40203 .5566 L .532 .322 .54 r
F
.39931 .56325 m .39972 .55581 L .39966 .56314 L .532 .322 .541 r
F
.39734 .56391 m .39972 .55581 L .39931 .56325 L F
.79498 .40074 m .79745 .3972 L .79923 .39905 L .686 .831 .953 r
F
.79498 .40074 m .7932 .39891 L .79745 .3972 L F
.83015 .3953 m .83269 .39165 L .83444 .39374 L .675 .802 .943 r
F
.83015 .3953 m .8284 .39323 L .83269 .39165 L F
.78968 .19943 m .7928 .207 L .79173 .19876 L .535 .296 .499 r
F
.78968 .19943 m .79015 .20667 L .7928 .207 L F
.30099 .38965 m .30239 .3857 L .30489 .3884 L .644 .732 .913 r
F
.30099 .38965 m .29848 .38694 L .30239 .3857 L F
.32799 .39173 m .32946 .38775 L .33192 .39052 L .64 .725 .91 r
F
.32799 .39173 m .32553 .38896 L .32946 .38775 L F
.7822 .20551 m .78577 .22802 L .78485 .20593 L .531 .28 .48 r
F
.7822 .20551 m .78313 .22788 L .78577 .22802 L F
.41482 .40768 m .41639 .40358 L .4186 .4069 L .605 .657 .875 r
F
.41482 .40768 m .41261 .40438 L .41639 .40358 L F
.23659 .38635 m .23786 .38243 L .24045 .38505 L .649 .741 .916 r
F
.23659 .38635 m .23399 .38373 L .23786 .38243 L F
.45165 .50553 m .44984 .48581 L .45362 .48666 L .525 .357 .596 r
F
.15147 .38407 m .15256 .38017 L .15527 .38274 L .652 .746 .918 r
F
.15147 .38407 m .14876 .3815 L .15256 .38017 L F
.10373 .38326 m .10471 .37936 L .10749 .38192 L .653 .747 .919 r
F
.10373 .38326 m .10095 .3807 L .10471 .37936 L F
.59355 .25479 m .59554 .26197 L .59729 .2607 L .791 .343 .184 r
F
.59355 .25479 m .59181 .25641 L .59554 .26197 L F
.27396 .3879 m .2753 .38396 L .27784 .38663 L .646 .736 .915 r
F
.27396 .3879 m .27141 .38524 L .2753 .38396 L F
.1992 .38507 m .20039 .38116 L .20303 .38376 L .651 .743 .917 r
F
.1992 .38507 m .19655 .38248 L .20039 .38116 L F
.4387 .4199 m .44033 .41533 L .44249 .41945 L .578 .595 .834 r
F
.4387 .4199 m .43653 .41584 L .44033 .41533 L F
.75578 .41042 m .75817 .40706 L .75998 .40843 L .71 .892 .963 r
F
.75578 .41042 m .75396 .40909 L .75817 .40706 L F
.55018 .19914 m .55133 .21432 L .55319 .21367 L .936 .588 .341 r
F
.54871 .19782 m .55133 .21432 L .55018 .19914 L F
.77022 .40613 m .77264 .4027 L .77444 .40428 L .7 .865 .96 r
F
.77022 .40613 m .76842 .40458 L .77264 .4027 L F
.05597 .38257 m .05685 .37868 L .0597 .38123 L .654 .748 .919 r
F
.05597 .38257 m .05312 .38002 L .05685 .37868 L F
.81984 .39641 m .82235 .39279 L .82411 .39482 L .678 .809 .946 r
F
.81984 .39641 m .81807 .3944 L .82235 .39279 L F
.7383 .24983 m .73916 .26185 L .73999 .25003 L .515 .215 .396 r
F
.73582 .24955 m .73591 .24991 L .7383 .24983 L F
.73591 .24991 m .73916 .26185 L .7383 .24983 L F
.73603 .23763 m .73842 .24983 L .73864 .23814 L .53 .256 .443 r
F
.73842 .24983 m .73843 .24986 L .73843 .24983 L F
.73842 .24983 m .73843 .24983 L .73864 .23814 L F
.73603 .23763 m .73582 .24955 L .73843 .24986 L F
.67032 .26714 m .67292 .27437 L .67443 .2686 L .54 .173 .292 r
F
.67032 .26714 m .66881 .27325 L .67292 .27437 L F
.37163 .39679 m .37319 .39273 L .37559 .39571 L .629 .705 .901 r
F
.37163 .39679 m .36923 .39383 L .37319 .39273 L F
.38704 .39964 m .38855 .39574 L .39081 .39868 L .622 .693 .895 r
F
.38704 .39964 m .38478 .39672 L .38855 .39574 L F
.45926 .47378 m .45725 .46248 L .46105 .463 L .526 .4 .651 r
F
.45547 .47307 m .45725 .46248 L .45926 .47378 L .53 .405 .654 r
F
.45725 .46248 m .459 .45374 L .46105 .463 L .532 .429 .682 r
F
.68205 .46039 m .68022 .46145 L .68423 .45603 L .835 .977 .677 r
F
.35498 .3943 m .3565 .39029 L .35892 .39316 L .634 .714 .905 r
F
.35498 .3943 m .35255 .39144 L .3565 .39029 L F
.71876 .42679 m .72107 .42358 L .7229 .42412 L .748 .976 .922 r
F
.71876 .42679 m .71693 .42635 L .72107 .42358 L F
.40883 .40521 m .41039 .40118 L .41261 .40438 L .609 .667 .881 r
F
.40883 .40521 m .40661 .40203 L .41039 .40118 L F
.16178 .38399 m .16289 .38008 L .16559 .38266 L .652 .745 .918 r
F
.16178 .38399 m .15908 .38141 L .16289 .38008 L F
.11403 .38314 m .11504 .37924 L .11781 .3818 L .653 .747 .919 r
F
.11403 .38314 m .11127 .38058 L .11504 .37924 L F
.68405 .26323 m .6868 .27176 L .68817 .26446 L .532 .189 .332 r
F
.68405 .26323 m .68267 .27089 L .6868 .27176 L F
.55688 .21176 m .55878 .22891 L .56063 .22841 L .919 .548 .302 r
F
.55688 .21176 m .55504 .21283 L .55878 .22891 L F
.45693 .44604 m .45483 .43942 L .45863 .43947 L .54 .479 .735 r
F
.45483 .43942 m .45652 .43351 L .45863 .43947 L .547 .504 .76 r
F
.45483 .43942 m .45272 .43358 L .45652 .43351 L F
.2469 .38638 m .24819 .38246 L .25077 .38509 L .648 .74 .916 r
F
.2469 .38638 m .24432 .38375 L .24819 .38246 L F
.459 .45374 m .45693 .44604 L .46073 .44625 L .534 .451 .708 r
F
.45693 .44604 m .45863 .43947 L .46073 .44625 L .54 .479 .735 r
F
.3113 .38988 m .31272 .38593 L .31521 .38866 L .642 .729 .912 r
F
.3113 .38988 m .30881 .38716 L .31272 .38593 L F
.5808 .24392 m .58276 .25315 L .58454 .2522 L .848 .424 .221 r
F
.5808 .24392 m .57902 .24527 L .58276 .25315 L F
.06627 .38243 m .06717 .37853 L .07001 .38109 L .654 .748 .919 r
F
.06627 .38243 m .06343 .37988 L .06717 .37853 L F
.20951 .38504 m .21072 .38113 L .21335 .38373 L .65 .743 .917 r
F
.20951 .38504 m .20687 .38245 L .21072 .38113 L F
.4205 .55598 m .42016 .53285 L .42249 .5336 L .529 .328 .551 r
F
.4187 .55662 m .42016 .53285 L .4205 .55598 L .53 .328 .551 r
F
.41819 .5568 m .42016 .53285 L .4187 .55662 L F
.61529 .26639 m .61734 .27177 L .61902 .26987 L .681 .22 .151 r
F
.61529 .26639 m .61362 .26858 L .61734 .27177 L F
.78471 .40239 m .78716 .39889 L .78895 .40064 L .691 .845 .957 r
F
.78471 .40239 m .78291 .40067 L .78716 .39889 L F
.28427 .38803 m .28564 .38409 L .28816 .38677 L .646 .735 .914 r
F
.28427 .38803 m .28174 .38536 L .28564 .38409 L F
.79173 .19876 m .7928 .207 L .79226 .1986 L .535 .296 .499 r
F
.3383 .39212 m .33979 .38814 L .34223 .39094 L .638 .722 .908 r
F
.3383 .39212 m .33585 .38933 L .33979 .38814 L F
.4574 .48764 m .45547 .47307 L .45926 .47378 L .524 .376 .622 r
F
.45362 .48666 m .45547 .47307 L .4574 .48764 L .527 .381 .625 r
F
.74138 .41546 m .74375 .41219 L .74557 .41328 L .723 .925 .959 r
F
.74138 .41546 m .73956 .41442 L .74375 .41219 L F
.80953 .39765 m .81203 .39406 L .8138 .39602 L .681 .818 .949 r
F
.80953 .39765 m .80776 .39571 L .81203 .39406 L F
.12434 .38303 m .12537 .37913 L .12812 .3817 L .653 .747 .919 r
F
.12434 .38303 m .12159 .38047 L .12537 .37913 L F
.17209 .38391 m .17322 .38001 L .17591 .38259 L .652 .745 .918 r
F
.17209 .38391 m .1694 .38134 L .17322 .38001 L F
.79226 .1986 m .79546 .2073 L .79423 .19795 L .535 .295 .499 r
F
.79226 .1986 m .7928 .207 L .79546 .2073 L F
.44465 .42384 m .44629 .41905 L .44845 .42351 L .569 .574 .819 r
F
.44465 .42384 m .44249 .41945 L .44629 .41905 L F
.07657 .3823 m .0775 .3784 L .08032 .38095 L .653 .748 .919 r
F
.07657 .3823 m .07375 .37974 L .0775 .3784 L F
.40283 .40291 m .40438 .39892 L .40661 .40203 L .614 .677 .886 r
F
.40283 .40291 m .4006 .39982 L .40438 .39892 L F
.8551 .39188 m .85769 .38817 L .85941 .39036 L .67 .79 .938 r
F
.8551 .39188 m .85337 .3897 L .85769 .38817 L F
.63096 .27017 m .63328 .27561 L .63506 .27289 L .614 .166 .163 r
F
.63096 .27017 m .62919 .27322 L .63328 .27561 L F
.25721 .38644 m .25852 .38251 L .26109 .38515 L .648 .739 .916 r
F
.25721 .38644 m .25464 .3838 L .25852 .38251 L F
.43419 .53806 m .43336 .51596 L .43571 .51665 L .527 .335 .563 r
F
.43184 .53706 m .43336 .51596 L .43419 .53806 L .528 .336 .564 r
F
.21982 .38503 m .22105 .38111 L .22367 .38372 L .65 .742 .917 r
F
.21982 .38503 m .2172 .38242 L .22105 .38111 L F
.75678 .22487 m .7596 .24084 L .7594 .22532 L .53 .268 .462 r
F
.75678 .22487 m .75697 .24062 L .7596 .24084 L F
.45272 .43358 m .45439 .42815 L .45652 .43351 L .553 .528 .781 r
F
.45272 .43358 m .45059 .42832 L .45439 .42815 L F
.13465 .38293 m .1357 .37902 L .13844 .38159 L .653 .746 .919 r
F
.13465 .38293 m .13191 .38036 L .1357 .37902 L F
.38102 .39771 m .38252 .39383 L .38478 .39672 L .625 .699 .898 r
F
.38102 .39771 m .37875 .39485 L .38252 .39383 L F
.67836 .46552 m .68022 .46145 L .6818 .4605 L .844 .962 .629 r
F
.66479 .5072 m .6632 .50911 L .66639 .49777 L .978 .876 .504 r
F
.66639 .49777 m .66481 .49954 L .66806 .48995 L .962 .898 .524 r
F
.6632 .50911 m .66481 .49954 L .66639 .49777 L .969 .869 .477 r
F
.32161 .39018 m .32306 .38621 L .32553 .38896 L .641 .727 .911 r
F
.32161 .39018 m .31913 .38743 L .32306 .38621 L F
.84476 .39276 m .84733 .38908 L .84907 .39123 L .672 .795 .94 r
F
.84476 .39276 m .84303 .39063 L .84733 .38908 L F
.1824 .38385 m .18356 .37994 L .18623 .38253 L .651 .744 .918 r
F
.1824 .38385 m .17973 .38127 L .18356 .37994 L F
.67314 .47621 m .67156 .47757 L .67495 .47115 L .896 .947 .591 r
F
.66979 .4833 m .67156 .47757 L .67314 .47621 L .907 .925 .543 r
F
.7229 .42412 m .72523 .42093 L .72705 .42156 L .741 .969 .932 r
F
.7229 .42412 m .72107 .42358 L .72523 .42093 L F
.29458 .3882 m .29597 .38425 L .29848 .38694 L .644 .733 .913 r
F
.29458 .3882 m .29206 .38551 L .29597 .38425 L F
.08688 .38217 m .08783 .37827 L .09063 .38082 L .653 .748 .919 r
F
.08688 .38217 m .08407 .37961 L .08783 .37827 L F
.59902 .25903 m .60102 .26542 L .60275 .26407 L .761 .303 .162 r
F
.59902 .25903 m .59729 .2607 L .60102 .26542 L F
.36528 .39494 m .36682 .39091 L .36923 .39383 L .631 .71 .903 r
F
.36528 .39494 m .36287 .39203 L .36682 .39091 L F
.66328 .51892 m .6617 .52106 L .66479 .5072 L .989 .849 .481 r
F
.6617 .52106 m .6632 .50911 L .66479 .5072 L .983 .845 .459 r
F
.57348 .23625 m .57542 .24708 L .57723 .24631 L .874 .465 .244 r
F
.57348 .23625 m .57168 .23746 L .57542 .24708 L F
.46105 .463 m .459 .45374 L .4628 .45414 L .528 .423 .679 r
F
.459 .45374 m .46073 .44625 L .4628 .45414 L .534 .451 .708 r
F
.79923 .39905 m .80171 .3955 L .80349 .39737 L .685 .829 .952 r
F
.79923 .39905 m .79745 .3972 L .80171 .3955 L F
.23014 .38503 m .23139 .38111 L .23399 .38373 L .649 .741 .917 r
F
.23014 .38503 m .22753 .38242 L .23139 .38111 L F
.26753 .38652 m .26886 .38258 L .27141 .38524 L .647 .737 .915 r
F
.26753 .38652 m .26497 .38387 L .26886 .38258 L F
.60989 .26471 m .61192 .27024 L .61362 .26858 L .705 .24 .145 r
F
.60989 .26471 m .60819 .26667 L .61192 .27024 L F
.83444 .39374 m .83698 .39008 L .83873 .39218 L .674 .801 .943 r
F
.83444 .39374 m .83269 .39165 L .83698 .39008 L F
.34861 .3926 m .35012 .38859 L .35255 .39144 L .636 .718 .907 r
F
.34861 .3926 m .34617 .38977 L .35012 .38859 L F
.14496 .38283 m .14603 .37893 L .14876 .3815 L .652 .746 .918 r
F
.14496 .38283 m .14223 .38026 L .14603 .37893 L F
.75998 .40843 m .76239 .40508 L .7642 .40649 L .706 .886 .963 r
F
.75998 .40843 m .75817 .40706 L .76239 .40508 L F
.09718 .38204 m .09816 .37814 L .10095 .3807 L .653 .747 .919 r
F
.09718 .38204 m .09439 .37948 L .09816 .37814 L F
.39682 .40073 m .39836 .39679 L .4006 .39982 L .617 .684 .891 r
F
.39682 .40073 m .39458 .39773 L .39836 .39679 L F
.19272 .3838 m .19389 .37989 L .19655 .38248 L .651 .744 .918 r
F
.19272 .3838 m .19006 .38121 L .19389 .37989 L F
.77444 .40428 m .77688 .40085 L .77868 .40246 L .697 .861 .96 r
F
.77444 .40428 m .77264 .4027 L .77688 .40085 L F
.66232 .5523 m .66076 .55504 L .66348 .53195 L .997 .793 .442 r
F
.66076 .55504 m .6619 .53411 L .66348 .53195 L .996 .791 .431 r
F
.79423 .19795 m .79546 .2073 L .79483 .19776 L .535 .295 .499 r
F
.60446 .26229 m .60648 .26814 L .60819 .26667 L .732 .268 .148 r
F
.60446 .26229 m .60275 .26407 L .60648 .26814 L F
.70174 .25729 m .70471 .26774 L .70588 .25827 L .526 .207 .371 r
F
.70174 .25729 m .70057 .26713 L .70471 .26774 L F
.54809 .19721 m .55133 .21432 L .54871 .19782 L .936 .587 .335 r
F
.30489 .3884 m .30631 .38445 L .30881 .38716 L .643 .731 .913 r
F
.30489 .3884 m .30239 .3857 L .30631 .38445 L F
.43056 .41258 m .43217 .4083 L .43436 .41198 L .589 .627 .857 r
F
.43056 .41258 m .42838 .40894 L .43217 .4083 L F
.82411 .39482 m .82664 .39119 L .8284 .39323 L .676 .808 .945 r
F
.82411 .39482 m .82235 .39279 L .82664 .39119 L F
.79483 .19776 m .79811 .20757 L .79673 .19714 L .534 .295 .499 r
F
.79483 .19776 m .79546 .2073 L .79811 .20757 L F
.15527 .38274 m .15637 .37883 L .15908 .38141 L .652 .746 .918 r
F
.15527 .38274 m .15256 .38017 L .15637 .37883 L F
.24045 .38505 m .24173 .38113 L .24432 .38375 L .649 .74 .916 r
F
.24045 .38505 m .23786 .38243 L .24173 .38113 L F
.42459 .40962 m .42618 .40544 L .42838 .40894 L .596 .641 .866 r
F
.42459 .40962 m .42239 .40616 L .42618 .40544 L F
.33192 .39052 m .33339 .38654 L .33585 .38933 L .639 .724 .91 r
F
.33192 .39052 m .32946 .38775 L .33339 .38654 L F
.10749 .38192 m .10849 .37802 L .11127 .38058 L .653 .747 .919 r
F
.10749 .38192 m .10471 .37936 L .10849 .37802 L F
.74557 .41328 m .74795 .41001 L .74976 .41116 L .718 .918 .962 r
F
.74557 .41328 m .74375 .41219 L .74795 .41001 L F
.45059 .42832 m .45225 .42325 L .45439 .42815 L .558 .549 .8 r
F
.45059 .42832 m .44845 .42351 L .45225 .42325 L F
.40198 .56236 m .40203 .5566 L .40434 .55743 L .531 .321 .54 r
F
.40171 .56245 m .40203 .5566 L .40198 .56236 L .532 .322 .54 r
F
.39966 .56314 m .40203 .5566 L .40171 .56245 L F
.27784 .38663 m .2792 .38269 L .28174 .38536 L .646 .736 .915 r
F
.27784 .38663 m .2753 .38396 L .2792 .38269 L F
.20303 .38376 m .20423 .37984 L .20687 .38245 L .651 .743 .917 r
F
.20303 .38376 m .20039 .38116 L .20423 .37984 L F
.0597 .38123 m .06059 .37733 L .06343 .37988 L .654 .748 .919 r
F
.0597 .38123 m .05685 .37868 L .06059 .37733 L F
.43653 .41584 m .43816 .41142 L .44033 .41533 L .582 .61 .846 r
F
.43653 .41584 m .43436 .41198 L .43816 .41142 L F
.72705 .42156 m .72939 .41839 L .73121 .4191 L .734 .962 .94 r
F
.72705 .42156 m .72523 .42093 L .72939 .41839 L F
.78485 .20593 m .78842 .22813 L .7875 .20632 L .53 .279 .48 r
F
.78485 .20593 m .78577 .22802 L .78842 .22813 L F
.4186 .4069 m .42018 .4028 L .42239 .40616 L .602 .654 .874 r
F
.4186 .4069 m .41639 .40358 L .42018 .4028 L F
.78895 .40064 m .79141 .39714 L .7932 .39891 L .689 .842 .956 r
F
.78895 .40064 m .78716 .39889 L .79141 .39714 L F
.66806 .48995 m .66648 .49165 L .66979 .4833 L .939 .916 .538 r
F
.66481 .49954 m .66648 .49165 L .66806 .48995 L .948 .889 .49 r
F
.16559 .38266 m .16671 .37875 L .1694 .38134 L .652 .745 .918 r
F
.16559 .38266 m .16289 .38008 L .16671 .37875 L F
.11781 .3818 m .11882 .3779 L .12159 .38047 L .653 .747 .919 r
F
.11781 .3818 m .11504 .37924 L .11882 .3779 L F
.39081 .39868 m .39233 .39477 L .39458 .39773 L .621 .691 .894 r
F
.39081 .39868 m .38855 .39574 L .39233 .39477 L F
.37559 .39571 m .37715 .39164 L .37955 .39463 L .627 .704 .9 r
F
.37559 .39571 m .37319 .39273 L .37715 .39164 L F
.8138 .39602 m .81631 .39243 L .81807 .3944 L .679 .816 .949 r
F
.8138 .39602 m .81203 .39406 L .81631 .39243 L F
.25077 .38509 m .25207 .38116 L .25464 .3838 L .648 .739 .916 r
F
.25077 .38509 m .24819 .38246 L .25207 .38116 L F
.35892 .39316 m .36045 .38914 L .36287 .39203 L .633 .713 .905 r
F
.35892 .39316 m .3565 .39029 L .36045 .38914 L F
.66059 .27032 m .66309 .27642 L .6647 .27191 L .546 .15 .243 r
F
.66059 .27032 m .65898 .27515 L .66309 .27642 L F
.07001 .38109 m .07092 .37719 L .07375 .37974 L .654 .748 .919 r
F
.07001 .38109 m .06717 .37853 L .07092 .37719 L F
.21335 .38373 m .21457 .37982 L .2172 .38242 L .65 .743 .917 r
F
.21335 .38373 m .21072 .38113 L .21457 .37982 L F
.31521 .38866 m .31665 .38469 L .31913 .38743 L .642 .729 .912 r
F
.31521 .38866 m .31272 .38593 L .31665 .38469 L F
.74095 .25011 m .74334 .26189 L .74418 .25041 L .512 .211 .392 r
F
.73999 .25003 m .74003 .25017 L .74095 .25011 L F
.74003 .25017 m .74334 .26189 L .74095 .25011 L F
.73864 .23814 m .74104 .25011 L .74125 .23861 L .529 .254 .442 r
F
.74104 .25011 m .74104 .25013 L .74104 .25011 L F
.74104 .25011 m .74104 .25011 L .74125 .23861 L F
.73864 .23814 m .73843 .24986 L .74104 .25013 L F
.41261 .40438 m .41418 .40034 L .41639 .40358 L .607 .665 .88 r
F
.41261 .40438 m .41039 .40118 L .41418 .40034 L F
.67836 .46552 m .67678 .46669 L .68022 .46145 L .844 .962 .629 r
F
.67495 .47115 m .67678 .46669 L .67836 .46552 L .854 .945 .583 r
F
.44249 .41945 m .44413 .41487 L .44629 .41905 L .573 .59 .832 r
F
.44249 .41945 m .44033 .41533 L .44413 .41487 L F
.28816 .38677 m .28954 .38282 L .29206 .38551 L .645 .735 .914 r
F
.28816 .38677 m .28564 .38409 L .28954 .38282 L F
.54809 .19721 m .54946 .21477 L .55133 .21432 L .936 .587 .335 r
F
.54634 .19561 m .54946 .21477 L .54809 .19721 L F
.12812 .3817 m .12916 .37779 L .13191 .38036 L .653 .747 .919 r
F
.12812 .3817 m .12537 .37913 L .12916 .37779 L F
.79673 .19714 m .79811 .20757 L .79741 .19692 L .534 .295 .499 r
F
.17591 .38259 m .17705 .37868 L .17973 .38127 L .652 .745 .918 r
F
.17591 .38259 m .17322 .38001 L .17705 .37868 L F
.64089 .27176 m .64326 .27703 L .64499 .27394 L .58 .142 .173 r
F
.64089 .27176 m .63916 .27516 L .64326 .27703 L F
.34223 .39094 m .34373 .38695 L .34617 .38977 L .637 .721 .908 r
F
.34223 .39094 m .33979 .38814 L .34373 .38695 L F
.08032 .38095 m .08125 .37705 L .08407 .37961 L .653 .748 .919 r
F
.08032 .38095 m .0775 .3784 L .08125 .37705 L F
.44276 .51905 m .4441 .50317 L .44511 .51995 L .526 .344 .577 r
F
.4228 .55516 m .42249 .5336 L .42482 .53439 L .529 .327 .551 r
F
.42115 .55575 m .42249 .5336 L .4228 .55516 L .529 .328 .551 r
F
.4205 .55598 m .42249 .5336 L .42115 .55575 L F
.26109 .38515 m .26241 .38122 L .26497 .38387 L .647 .738 .916 r
F
.26109 .38515 m .25852 .38251 L .26241 .38122 L F
.22367 .38372 m .22491 .3798 L .22753 .38242 L .65 .742 .917 r
F
.22367 .38372 m .22105 .38111 L .22491 .3798 L F
.84907 .39123 m .85165 .38754 L .85337 .3897 L .671 .794 .94 r
F
.84907 .39123 m .84733 .38908 L .85165 .38754 L F
.7642 .40649 m .76661 .40313 L .76842 .40458 L .703 .882 .964 r
F
.7642 .40649 m .76239 .40508 L .76661 .40313 L F
.72331 .24751 m .72249 .26088 L .72665 .26126 L .524 .229 .409 r
F
.80349 .39737 m .80598 .39382 L .80776 .39571 L .683 .826 .952 r
F
.80349 .39737 m .80171 .3955 L .80598 .39382 L F
.40661 .40203 m .40816 .39804 L .41039 .40118 L .611 .674 .885 r
F
.40661 .40203 m .40438 .39892 L .40816 .39804 L F
.13844 .38159 m .1395 .37769 L .14223 .38026 L .652 .746 .919 r
F
.13844 .38159 m .1357 .37902 L .1395 .37769 L F
.18623 .38253 m .18739 .37862 L .19006 .38121 L .651 .744 .918 r
F
.18623 .38253 m .18356 .37994 L .18739 .37862 L F
.73121 .4191 m .73357 .41594 L .73538 .41672 L .729 .955 .947 r
F
.73121 .4191 m .72939 .41839 L .73357 .41594 L F
.09063 .38082 m .09159 .37692 L .09439 .37948 L .653 .748 .919 r
F
.09063 .38082 m .08783 .37827 L .09159 .37692 L F
.38478 .39672 m .38629 .39283 L .38855 .39574 L .624 .697 .897 r
F
.38478 .39672 m .38252 .39383 L .38629 .39283 L F
.77868 .40246 m .78112 .39903 L .78291 .40067 L .694 .858 .96 r
F
.77868 .40246 m .77688 .40085 L .78112 .39903 L F
.65077 .2718 m .65319 .27728 L .65487 .27362 L .558 .138 .201 r
F
.65077 .2718 m .64909 .27577 L .65319 .27728 L F
.29848 .38694 m .29988 .38299 L .30239 .3857 L .644 .733 .913 r
F
.29848 .38694 m .29597 .38425 L .29988 .38299 L F
.32553 .38896 m .32699 .38499 L .32946 .38775 L .64 .726 .911 r
F
.32553 .38896 m .32306 .38621 L .32699 .38499 L F
.43654 .53911 m .43571 .51665 L .43805 .5174 L .527 .334 .563 r
F
.43419 .53806 m .43571 .51665 L .43654 .53911 L .527 .335 .563 r
F
.7594 .22532 m .76222 .24103 L .76203 .22573 L .529 .267 .461 r
F
.7594 .22532 m .7596 .24084 L .76222 .24103 L F
.74976 .41116 m .75215 .40789 L .75396 .40909 L .713 .912 .964 r
F
.74976 .41116 m .74795 .41001 L .75215 .40789 L F
.83873 .39218 m .84129 .38851 L .84303 .39063 L .673 .799 .942 r
F
.83873 .39218 m .83698 .39008 L .84129 .38851 L F
.46073 .44625 m .45863 .43947 L .46244 .43962 L .535 .472 .732 r
F
.45863 .43947 m .46033 .43352 L .46244 .43962 L .541 .497 .756 r
F
.45863 .43947 m .45652 .43351 L .46033 .43352 L F
.6619 .53411 m .66033 .53664 L .66328 .51892 L .994 .821 .455 r
F
.66033 .53664 m .6617 .52106 L .66328 .51892 L .991 .818 .439 r
F
.45543 .50693 m .45362 .48666 L .4574 .48764 L .523 .354 .594 r
F
.4522 .52304 m .45118 .50537 L .45202 .50567 L .521 .338 .573 r
F
.45353 .50628 m .45202 .50567 L .45354 .50621 L F
.4522 .52304 m .45202 .50567 L .45353 .50628 L F
.45694 .52544 m .45591 .50712 L .45828 .50809 L .519 .335 .571 r
F
.45457 .5242 m .4559 .50715 L .45694 .52544 L .52 .337 .572 r
F
.4559 .50715 m .45591 .50712 L .45591 .50715 L F
.4559 .50715 m .45591 .50715 L .45694 .52544 L F
.4556 .507 m .4574 .48764 L .45915 .50768 L .523 .354 .594 r
F
.46169 .52816 m .46065 .50913 L .46303 .51024 L .516 .332 .569 r
F
.45931 .52676 m .46065 .5092 L .46169 .52816 L .518 .333 .57 r
F
.46065 .5092 m .46065 .50913 L .46066 .50921 L F
.46065 .5092 m .46066 .50921 L .46169 .52816 L F
.45962 .50868 m .4612 .48876 L .46297 .5096 L .52 .351 .592 r
F
.46083 .50924 m .46297 .5096 L .46303 .51024 L F
.45962 .50868 m .46297 .5096 L .46083 .50924 L F
.45923 .5085 m .45923 .50848 L .45962 .50868 L F
.45923 .50848 m .4612 .48876 L .45962 .50868 L F
.45931 .52676 m .45828 .50815 L .45986 .5088 L .518 .333 .57 r
F
.46065 .5092 m .45986 .5088 L .46065 .50913 L F
.45931 .52676 m .45986 .5088 L .46065 .5092 L F
.45828 .50815 m .45828 .50809 L .4589 .50836 L F
.45828 .50815 m .4589 .50836 L .46065 .50913 L F
.456 .50717 m .45915 .50768 L .45922 .50848 L .523 .354 .594 r
F
.4589 .50836 m .45922 .50848 L .45923 .5085 L F
.45694 .52544 m .45827 .50814 L .45931 .52676 L .519 .335 .571 r
F
.45827 .50814 m .45828 .50809 L .45828 .50815 L F
.45827 .50814 m .45828 .50815 L .45931 .52676 L F
.4584 .50816 m .45922 .50848 L .4589 .50836 L .523 .354 .594 r
F
.456 .50717 m .45844 .50816 L .4584 .50816 L F
.45844 .50816 m .45922 .50848 L .4584 .50816 L F
.4556 .507 m .45915 .50768 L .456 .50717 L F
.45543 .50693 m .45543 .50692 L .4556 .507 L F
.45543 .50692 m .4574 .48764 L .4556 .507 L F
.45457 .5242 m .45354 .50628 L .45566 .50703 L .52 .337 .572 r
F
.4559 .50715 m .45566 .50703 L .45591 .50712 L F
.45457 .5242 m .45566 .50703 L .4559 .50715 L F
.45354 .50628 m .45354 .50621 L .45504 .50679 L F
.45354 .50628 m .45504 .50679 L .45591 .50712 L F
.4522 .52304 m .45353 .50628 L .45457 .5242 L .521 .338 .573 r
F
.45353 .50628 m .45354 .50621 L .45354 .50628 L F
.45353 .50628 m .45354 .50628 L .45457 .5242 L F
.45202 .50567 m .45362 .48666 L .45539 .50646 L .525 .357 .596 r
F
.45373 .5063 m .45539 .50646 L .45543 .50692 L F
.45202 .50567 m .45539 .50646 L .45373 .5063 L F
.45504 .50679 m .45543 .50692 L .45543 .50693 L F
.45202 .50567 m .45543 .50692 L .45504 .50679 L F
.45165 .50553 m .45165 .50552 L .45202 .50567 L F
.45165 .50552 m .45362 .48666 L .45202 .50567 L F
.23399 .38373 m .23526 .3798 L .23786 .38243 L .649 .741 .917 r
F
.23399 .38373 m .23139 .38111 L .23526 .3798 L F
.44845 .42351 m .4501 .41871 L .45225 .42325 L .564 .568 .816 r
F
.44845 .42351 m .44629 .41905 L .4501 .41871 L F
.36923 .39383 m .37079 .38979 L .37319 .39273 L .63 .708 .903 r
F
.36923 .39383 m .36682 .39091 L .37079 .38979 L F
.4628 .45414 m .46073 .44625 L .46454 .44656 L .529 .445 .704 r
F
.46073 .44625 m .46244 .43962 L .46454 .44656 L .535 .472 .732 r
F
.27141 .38524 m .27276 .3813 L .2753 .38396 L .647 .737 .915 r
F
.27141 .38524 m .26886 .38258 L .27276 .3813 L F
.14876 .3815 m .14984 .37759 L .15256 .38017 L .652 .746 .918 r
F
.14876 .3815 m .14603 .37893 L .14984 .37759 L F
.46306 .47462 m .46105 .463 L .46485 .46365 L .522 .394 .648 r
F
.45926 .47378 m .46105 .463 L .46306 .47462 L .526 .4 .651 r
F
.46105 .463 m .4628 .45414 L .46485 .46365 L .528 .423 .679 r
F
.10095 .3807 m .10193 .37679 L .10471 .37936 L .653 .747 .919 r
F
.10095 .3807 m .09816 .37814 L .10193 .37679 L F
.19655 .38248 m .19773 .37856 L .20039 .38116 L .651 .744 .918 r
F
.19655 .38248 m .19389 .37989 L .19773 .37856 L F
.62509 .2703 m .62737 .27542 L .62919 .27322 L .628 .161 .126 r
F
.62509 .2703 m .62328 .27282 L .62737 .27542 L F
.35255 .39144 m .35407 .38743 L .3565 .39029 L .635 .717 .907 r
F
.35255 .39144 m .35012 .38859 L .35407 .38743 L F
.69767 .44153 m .69963 .43866 L .70121 .43838 L .759 .992 .79 r
F
.69767 .44153 m .6961 .44194 L .69963 .43866 L F
.69416 .4449 m .6961 .44194 L .69767 .44153 L .764 .988 .76 r
F
.8284 .39323 m .83094 .38959 L .83269 .39165 L .675 .806 .945 r
F
.8284 .39323 m .82664 .39119 L .83094 .38959 L F
.05312 .38002 m .05399 .37612 L .05685 .37868 L .654 .748 .919 r
F
.05312 .38002 m .05026 .37747 L .05399 .37612 L F
.70121 .43838 m .70317 .43557 L .70475 .43541 L .753 .994 .816 r
F
.70121 .43838 m .69963 .43866 L .70317 .43557 L F
.4006 .39982 m .40214 .39587 L .40438 .39892 L .615 .682 .89 r
F
.4006 .39982 m .39836 .39679 L .40214 .39587 L F
.69416 .4449 m .69258 .44545 L .6961 .44194 L .764 .988 .76 r
F
.69065 .44852 m .69258 .44545 L .69416 .4449 L .77 .982 .726 r
F
.45652 .43351 m .4582 .42805 L .46033 .43352 L .547 .521 .778 r
F
.45652 .43351 m .45439 .42815 L .4582 .42805 L F
.7932 .39891 m .79567 .39541 L .79745 .3972 L .687 .839 .956 r
F
.7932 .39891 m .79141 .39714 L .79567 .39541 L F
.66321 .55955 m .66389 .54992 L .66362 .5603 L .996 .765 .425 r
F
.66218 .55782 m .66389 .54992 L .66321 .55955 L .996 .764 .418 r
F
.66218 .55782 m .66232 .5523 L .66389 .54992 L F
.30881 .38716 m .31023 .3832 L .31272 .38593 L .643 .731 .913 r
F
.30881 .38716 m .30631 .38445 L .31023 .3832 L F
.15908 .38141 m .16018 .3775 L .16289 .38008 L .652 .746 .918 r
F
.15908 .38141 m .15637 .37883 L .16018 .3775 L F
.11127 .38058 m .11227 .37667 L .11504 .37924 L .653 .747 .919 r
F
.11127 .38058 m .10849 .37802 L .11227 .37667 L F
.24432 .38375 m .2456 .37982 L .24819 .38246 L .649 .74 .916 r
F
.24432 .38375 m .24173 .38113 L .2456 .37982 L F
.70475 .43541 m .70672 .43266 L .7083 .4326 L .748 .994 .84 r
F
.70475 .43541 m .70317 .43557 L .70672 .43266 L F
.33585 .38933 m .33733 .38534 L .33979 .38814 L .638 .723 .91 r
F
.33585 .38933 m .33339 .38654 L .33733 .38534 L F
.20687 .38245 m .20808 .37853 L .21072 .38113 L .65 .743 .917 r
F
.20687 .38245 m .20423 .37984 L .20808 .37853 L F
.06343 .37988 m .06433 .37598 L .06717 .37853 L .654 .748 .919 r
F
.06343 .37988 m .06059 .37733 L .06433 .37598 L F
.4612 .48876 m .45926 .47378 L .46306 .47462 L .521 .372 .62 r
F
.4574 .48764 m .45926 .47378 L .4612 .48876 L .524 .376 .622 r
F
.28174 .38536 m .2831 .38141 L .28564 .38409 L .646 .736 .915 r
F
.28174 .38536 m .2792 .38269 L .2831 .38141 L F
.69065 .44852 m .68907 .44923 L .69258 .44545 L .77 .982 .726 r
F
.68716 .45245 m .68907 .44923 L .69065 .44852 L .776 .973 .689 r
F
.58631 .25094 m .58828 .25855 L .59005 .25764 L .819 .374 .181 r
F
.58631 .25094 m .58454 .2522 L .58828 .25855 L F
.81807 .3944 m .82059 .3908 L .82235 .39279 L .678 .814 .948 r
F
.81807 .3944 m .81631 .39243 L .82059 .3908 L F
.66979 .4833 m .66821 .48501 L .67156 .47757 L .907 .925 .543 r
F
.66648 .49165 m .66821 .48501 L .66979 .4833 L .918 .901 .495 r
F
.42838 .40894 m .42998 .40475 L .43217 .4083 L .593 .638 .865 r
F
.42838 .40894 m .42618 .40544 L .42998 .40475 L F
.7083 .4326 m .71028 .42989 L .71186 .42993 L .743 .993 .86 r
F
.7083 .4326 m .70672 .43266 L .71028 .42989 L F
.73538 .41672 m .73775 .41357 L .73956 .41442 L .723 .948 .952 r
F
.73538 .41672 m .73357 .41594 L .73775 .41357 L F
.43436 .41198 m .43598 .40769 L .43816 .41142 L .585 .622 .855 r
F
.43436 .41198 m .43217 .4083 L .43598 .40769 L F
.12159 .38047 m .12261 .37656 L .12537 .37913 L .653 .747 .919 r
F
.12159 .38047 m .11882 .3779 L .12261 .37656 L F
.1694 .38134 m .17053 .37742 L .17322 .38001 L .652 .745 .918 r
F
.1694 .38134 m .16671 .37875 L .17053 .37742 L F
.40431 .56159 m .40434 .55743 L .40666 .5583 L .531 .321 .54 r
F
.40412 .56165 m .40434 .55743 L .40431 .56159 L F
.40198 .56236 m .40434 .55743 L .40412 .56165 L F
.07375 .37974 m .07467 .37584 L .0775 .3784 L .654 .748 .919 r
F
.07375 .37974 m .07092 .37719 L .07467 .37584 L F
.7875 .20632 m .79107 .22822 L .79015 .20667 L .53 .279 .479 r
F
.7875 .20632 m .78842 .22813 L .79107 .22822 L F
.25464 .3838 m .25595 .37987 L .25852 .38251 L .648 .739 .916 r
F
.25464 .3838 m .25207 .38116 L .25595 .37987 L F
.68817 .26446 m .69092 .27248 L .6923 .26551 L .524 .178 .322 r
F
.68817 .26446 m .6868 .27176 L .69092 .27248 L F
.42239 .40616 m .42398 .40205 L .42618 .40544 L .599 .651 .873 r
F
.42239 .40616 m .42018 .4028 L .42398 .40205 L F
.67443 .2686 m .67704 .2753 L .67855 .26985 L .53 .156 .277 r
F
.67443 .2686 m .67292 .27437 L .67704 .2753 L F
.76842 .40458 m .77084 .40122 L .77264 .4027 L .7 .877 .964 r
F
.76842 .40458 m .76661 .40313 L .77084 .40122 L F
.67495 .47115 m .67337 .4726 L .67678 .46669 L .854 .945 .583 r
F
.67156 .47757 m .67337 .4726 L .67495 .47115 L .864 .925 .536 r
F
.39458 .39773 m .39611 .39381 L .39836 .39679 L .619 .689 .894 r
F
.39458 .39773 m .39233 .39477 L .39611 .39381 L F
.2172 .38242 m .21843 .3785 L .22105 .38111 L .65 .743 .917 r
F
.2172 .38242 m .21457 .37982 L .21843 .3785 L F
.46485 .46365 m .4628 .45414 L .46661 .45466 L .523 .417 .675 r
F
.4628 .45414 m .46454 .44656 L .46661 .45466 L .529 .445 .704 r
F
.44033 .41533 m .44196 .41091 L .44413 .41487 L .577 .605 .844 r
F
.44033 .41533 m .43816 .41142 L .44196 .41091 L F
.36287 .39203 m .36441 .38801 L .36682 .39091 L .632 .712 .905 r
F
.36287 .39203 m .36045 .38914 L .36441 .38801 L F
.31913 .38743 m .32058 .38346 L .32306 .38621 L .641 .728 .912 r
F
.31913 .38743 m .31665 .38469 L .32058 .38346 L F
.37955 .39463 m .38112 .39057 L .38351 .39357 L .626 .702 .9 r
F
.37955 .39463 m .37715 .39164 L .38112 .39057 L F
.75396 .40909 m .75637 .40582 L .75817 .40706 L .709 .907 .965 r
F
.75396 .40909 m .75215 .40789 L .75637 .40582 L F
.68716 .45245 m .68558 .45333 L .68907 .44923 L .776 .973 .689 r
F
.68368 .45673 m .68558 .45333 L .68716 .45245 L .783 .961 .648 r
F
.29206 .38551 m .29345 .38156 L .29597 .38425 L .645 .734 .914 r
F
.29206 .38551 m .28954 .38282 L .29345 .38156 L F
.13191 .38036 m .13295 .37645 L .1357 .37902 L .653 .747 .919 r
F
.13191 .38036 m .12916 .37779 L .13295 .37645 L F
.546 .19528 m .54946 .21477 L .54634 .19561 L .937 .585 .329 r
F
.17973 .38127 m .18088 .37735 L .18356 .37994 L .651 .745 .918 r
F
.17973 .38127 m .17705 .37868 L .18088 .37735 L F
.71186 .42993 m .71385 .42726 L .71542 .42738 L .738 .99 .878 r
F
.71186 .42993 m .71028 .42989 L .71385 .42726 L F
.45439 .42815 m .45606 .42305 L .4582 .42805 L .553 .542 .797 r
F
.45439 .42815 m .45225 .42325 L .45606 .42305 L F
.80776 .39571 m .81026 .39215 L .81203 .39406 L .682 .824 .952 r
F
.80776 .39571 m .80598 .39382 L .81026 .39215 L F
.08407 .37961 m .08501 .3757 L .08783 .37827 L .653 .748 .919 r
F
.08407 .37961 m .08125 .37705 L .08501 .3757 L F
.85337 .3897 m .85596 .386 L .85769 .38817 L .67 .793 .94 r
F
.85337 .3897 m .85165 .38754 L .85596 .386 L F
.41639 .40358 m .41797 .39953 L .42018 .4028 L .604 .662 .879 r
F
.41639 .40358 m .41418 .40034 L .41797 .39953 L F
.78291 .40067 m .78537 .39723 L .78716 .39889 L .692 .854 .96 r
F
.78291 .40067 m .78112 .39903 L .78537 .39723 L F
.34617 .38977 m .34768 .38577 L .35012 .38859 L .636 .72 .908 r
F
.34617 .38977 m .34373 .38695 L .34768 .38577 L F
.74125 .23861 m .74365 .25037 L .74387 .23904 L .528 .252 .44 r
F
.74125 .23861 m .74104 .25013 L .74365 .25037 L F
.22753 .38242 m .22878 .37849 L .23139 .38111 L .65 .742 .917 r
F
.22753 .38242 m .22491 .3798 L .22878 .37849 L F
.26497 .38387 m .2663 .37993 L .26886 .38258 L .647 .738 .916 r
F
.26497 .38387 m .26241 .38122 L .2663 .37993 L F
.84303 .39063 m .8456 .38695 L .84733 .38908 L .672 .798 .942 r
F
.84303 .39063 m .84129 .38851 L .8456 .38695 L F
.14223 .38026 m .1433 .37635 L .14603 .37893 L .652 .746 .919 r
F
.14223 .38026 m .1395 .37769 L .1433 .37635 L F
.546 .19528 m .54759 .21506 L .54946 .21477 L .937 .585 .329 r
F
.54396 .19339 m .54759 .21506 L .546 .19528 L F
.44629 .41905 m .44794 .41446 L .4501 .41871 L .568 .585 .83 r
F
.44629 .41905 m .44413 .41487 L .44794 .41446 L F
.19006 .38121 m .19123 .37729 L .19389 .37989 L .651 .744 .918 r
F
.19006 .38121 m .18739 .37862 L .19123 .37729 L F
.09439 .37948 m .09536 .37557 L .09816 .37814 L .653 .748 .919 r
F
.09439 .37948 m .09159 .37692 L .09536 .37557 L F
.42511 .55435 m .42482 .53439 L .42716 .53523 L .528 .326 .55 r
F
.4236 .55489 m .42482 .53439 L .42511 .55435 L .529 .327 .551 r
F
.4228 .55516 m .42482 .53439 L .4236 .55489 L F
.30239 .3857 m .3038 .38174 L .30631 .38445 L .644 .732 .913 r
F
.30239 .3857 m .29988 .38299 L .3038 .38174 L F
.71542 .42738 m .71743 .42474 L .719 .42495 L .733 .987 .893 r
F
.71542 .42738 m .71385 .42726 L .71743 .42474 L F
.41039 .40118 m .41195 .39718 L .41418 .40034 L .609 .672 .885 r
F
.41039 .40118 m .40816 .39804 L .41195 .39718 L F
.32946 .38775 m .33093 .38377 L .33339 .38654 L .64 .726 .911 r
F
.32946 .38775 m .32699 .38499 L .33093 .38377 L F
.38855 .39574 m .39007 .39185 L .39233 .39477 L .622 .696 .897 r
F
.38855 .39574 m .38629 .39283 L .39007 .39185 L F
.23786 .38243 m .23913 .3785 L .24173 .38113 L .649 .741 .917 r
F
.23786 .38243 m .23526 .3798 L .23913 .3785 L F
.83269 .39165 m .83524 .38801 L .83698 .39008 L .675 .805 .945 r
F
.83269 .39165 m .83094 .38959 L .83524 .38801 L F
.73956 .41442 m .74194 .41127 L .74375 .41219 L .718 .942 .957 r
F
.73956 .41442 m .73775 .41357 L .74194 .41127 L F
.15256 .38017 m .15365 .37625 L .15637 .37883 L .652 .746 .918 r
F
.15256 .38017 m .14984 .37759 L .15365 .37625 L F
.68368 .45673 m .68211 .45781 L .68558 .45333 L .783 .961 .648 r
F
.68022 .46145 m .68211 .45781 L .68368 .45673 L .79 .947 .605 r
F
.79745 .3972 m .79994 .39369 L .80171 .3955 L .685 .836 .956 r
F
.79745 .3972 m .79567 .39541 L .79994 .39369 L F
.2753 .38396 m .27666 .38002 L .2792 .38269 L .646 .737 .915 r
F
.2753 .38396 m .27276 .3813 L .27666 .38002 L F
.10471 .37936 m .1057 .37545 L .10849 .37802 L .653 .747 .919 r
F
.10471 .37936 m .10193 .37679 L .1057 .37545 L F
.76203 .22573 m .76485 .24118 L .76466 .22611 L .528 .265 .46 r
F
.76203 .22573 m .76222 .24103 L .76485 .24118 L F
.20039 .38116 m .20158 .37724 L .20423 .37984 L .651 .744 .918 r
F
.20039 .38116 m .19773 .37856 L .20158 .37724 L F
.61918 .26964 m .62143 .27463 L .62328 .27282 L .646 .167 .099 r
F
.61918 .26964 m .61734 .27177 L .62143 .27463 L F
.43889 .54023 m .43805 .5174 L .4404 .5182 L .526 .333 .562 r
F
.43654 .53911 m .43805 .5174 L .43889 .54023 L .527 .334 .563 r
F
.37319 .39273 m .37475 .38869 L .37715 .39164 L .629 .707 .903 r
F
.37319 .39273 m .37079 .38979 L .37475 .38869 L F
.05685 .37868 m .05774 .37477 L .06059 .37733 L .654 .748 .919 r
F
.05685 .37868 m .05399 .37612 L .05774 .37477 L F
.70588 .25827 m .70886 .26822 L .71003 .25911 L .521 .2 .364 r
F
.70588 .25827 m .70471 .26774 L .70886 .26822 L F
.3565 .39029 m .35802 .38627 L .36045 .38914 L .634 .716 .907 r
F
.3565 .39029 m .35407 .38743 L .35802 .38627 L F
.5643 .22677 m .56621 .23954 L .56804 .23907 L .898 .504 .261 r
F
.5643 .22677 m .56247 .22771 L .56621 .23954 L F
.16289 .38008 m .164 .37616 L .16671 .37875 L .652 .746 .918 r
F
.16289 .38008 m .16018 .3775 L .164 .37616 L F
.11504 .37924 m .11605 .37533 L .11882 .3779 L .653 .747 .919 r
F
.11504 .37924 m .11227 .37667 L .11605 .37533 L F
.82235 .39279 m .82489 .38918 L .82664 .39119 L .677 .813 .948 r
F
.82235 .39279 m .82059 .3908 L .82489 .38918 L F
.40438 .39892 m .40593 .39497 L .40816 .39804 L .613 .68 .889 r
F
.40438 .39892 m .40214 .39587 L .40593 .39497 L F
.719 .42495 m .72102 .42232 L .72258 .4226 L .729 .983 .906 r
F
.719 .42495 m .71743 .42474 L .72102 .42232 L F
.24819 .38246 m .24948 .37852 L .25207 .38116 L .648 .74 .916 r
F
.24819 .38246 m .2456 .37982 L .24948 .37852 L F
.31272 .38593 m .31416 .38196 L .31665 .38469 L .642 .73 .912 r
F
.31272 .38593 m .31023 .3832 L .31416 .38196 L F
.77264 .4027 m .77508 .39933 L .77688 .40085 L .697 .873 .964 r
F
.77264 .4027 m .77084 .40122 L .77508 .39933 L F
.06717 .37853 m .06808 .37462 L .07092 .37719 L .654 .748 .919 r
F
.06717 .37853 m .06433 .37598 L .06808 .37462 L F
.21072 .38113 m .21193 .37721 L .21457 .37982 L .65 .743 .917 r
F
.21072 .38113 m .20808 .37853 L .21193 .37721 L F
.75817 .40706 m .76059 .4038 L .76239 .40508 L .706 .901 .966 r
F
.75817 .40706 m .75637 .40582 L .76059 .4038 L F
.28564 .38409 m .28701 .38014 L .28954 .38282 L .645 .735 .915 r
F
.28564 .38409 m .2831 .38141 L .28701 .38014 L F
.33979 .38814 m .34128 .38415 L .34373 .38695 L .638 .723 .909 r
F
.33979 .38814 m .33733 .38534 L .34128 .38415 L F
.45225 .42325 m .45391 .41844 L .45606 .42305 L .558 .561 .813 r
F
.45225 .42325 m .4501 .41871 L .45391 .41844 L F
.63506 .27289 m .63738 .27758 L .63916 .27516 L .585 .121 .119 r
F
.63506 .27289 m .63328 .27561 L .63738 .27758 L F
.12537 .37913 m .1264 .37521 L .12916 .37779 L .653 .747 .919 r
F
.12537 .37913 m .12261 .37656 L .1264 .37521 L F
.46454 .44656 m .46244 .43962 L .46625 .43987 L .529 .464 .728 r
F
.46244 .43962 m .46414 .43362 L .46625 .43987 L .535 .49 .752 r
F
.46244 .43962 m .46033 .43352 L .46414 .43362 L F
.17322 .38001 m .17436 .37609 L .17705 .37868 L .652 .745 .918 r
F
.17322 .38001 m .17053 .37742 L .17436 .37609 L F
.0775 .3784 m .07843 .37449 L .08125 .37705 L .653 .748 .919 r
F
.0775 .3784 m .07467 .37584 L .07843 .37449 L F
.78716 .39889 m .78963 .39545 L .79141 .39714 L .69 .851 .96 r
F
.78716 .39889 m .78537 .39723 L .78963 .39545 L F
.25852 .38251 m .25984 .37857 L .26241 .38122 L .648 .739 .916 r
F
.25852 .38251 m .25595 .37987 L .25984 .37857 L F
.55504 .21283 m .55693 .22922 L .55878 .22891 L .92 .546 .292 r
F
.55504 .21283 m .55319 .21367 L .55693 .22922 L F
.81203 .39406 m .81454 .3905 L .81631 .39243 L .68 .822 .951 r
F
.81203 .39406 m .81026 .39215 L .81454 .3905 L F
.59181 .25641 m .59378 .26289 L .59554 .26197 L .787 .325 .144 r
F
.59181 .25641 m .59005 .25764 L .59378 .26289 L F
.22105 .38111 m .22229 .37718 L .22491 .3798 L .65 .742 .917 r
F
.22105 .38111 m .21843 .3785 L .22229 .37718 L F
.46661 .45466 m .46454 .44656 L .46835 .44698 L .523 .437 .7 r
F
.46454 .44656 m .46625 .43987 L .46835 .44698 L .529 .464 .728 r
F
.39836 .39679 m .39989 .39287 L .40214 .39587 L .617 .687 .893 r
F
.39836 .39679 m .39611 .39381 L .39989 .39287 L F
.43217 .4083 m .43379 .40411 L .43598 .40769 L .589 .634 .863 r
F
.43217 .4083 m .42998 .40475 L .43379 .40411 L F
.32306 .38621 m .32451 .38223 L .32699 .38499 L .641 .728 .912 r
F
.32306 .38621 m .32058 .38346 L .32451 .38223 L F
.72258 .4226 m .72461 .41999 L .72617 .42035 L .724 .978 .917 r
F
.72258 .4226 m .72102 .42232 L .72461 .41999 L F
.1357 .37902 m .13676 .37511 L .1395 .37769 L .653 .747 .919 r
F
.1357 .37902 m .13295 .37645 L .13676 .37511 L F
.79015 .20667 m .79372 .22829 L .7928 .207 L .529 .278 .478 r
F
.79015 .20667 m .79107 .22822 L .79372 .22829 L F
.46033 .43352 m .46202 .42803 L .46414 .43362 L .541 .514 .774 r
F
.46033 .43352 m .4582 .42805 L .46202 .42803 L F
.68022 .46145 m .67865 .46276 L .68211 .45781 L .79 .947 .605 r
F
.67678 .46669 m .67865 .46276 L .68022 .46145 L .798 .93 .56 r
F
.74375 .41219 m .74614 .40904 L .74795 .41001 L .714 .935 .96 r
F
.74375 .41219 m .74194 .41127 L .74614 .40904 L F
.29597 .38425 m .29737 .38029 L .29988 .38299 L .644 .734 .914 r
F
.29597 .38425 m .29345 .38156 L .29737 .38029 L F
.18356 .37994 m .18471 .37602 L .18739 .37862 L .651 .745 .918 r
F
.18356 .37994 m .18088 .37735 L .18471 .37602 L F
.36682 .39091 m .36837 .38688 L .37079 .38979 L .631 .711 .905 r
F
.36682 .39091 m .36441 .38801 L .36837 .38688 L F
.43816 .41142 m .43978 .40713 L .44196 .41091 L .581 .618 .854 r
F
.43816 .41142 m .43598 .40769 L .43978 .40713 L F
.57902 .24527 m .58096 .25382 L .58276 .25315 L .847 .413 .195 r
F
.57902 .24527 m .57723 .24631 L .58096 .25382 L F
.08783 .37827 m .08878 .37435 L .09159 .37692 L .653 .748 .919 r
F
.08783 .37827 m .08501 .3757 L .08878 .37435 L F
.42618 .40544 m .42778 .40133 L .42998 .40475 L .595 .647 .872 r
F
.42618 .40544 m .42398 .40205 L .42778 .40133 L F
.72748 .2483 m .72665 .26126 L .73082 .26154 L .521 .225 .405 r
F
.38351 .39357 m .3851 .3895 L .38749 .39252 L .625 .701 .9 r
F
.38351 .39357 m .38112 .39057 L .3851 .3895 L F
.40664 .56081 m .40666 .5583 L .40898 .55921 L .531 .321 .54 r
F
.40653 .56085 m .40666 .5583 L .40664 .56081 L F
.40431 .56159 m .40666 .5583 L .40653 .56085 L F
.6647 .27191 m .6672 .27747 L .66881 .27325 L .53 .127 .221 r
F
.6647 .27191 m .66309 .27642 L .6672 .27747 L F
.84733 .38908 m .84991 .3854 L .85165 .38754 L .672 .797 .942 r
F
.84733 .38908 m .8456 .38695 L .84991 .3854 L F
.46686 .47559 m .46485 .46365 L .46866 .46443 L .518 .389 .644 r
F
.46306 .47462 m .46485 .46365 L .46686 .47559 L .522 .394 .648 r
F
.46485 .46365 m .46661 .45466 L .46866 .46443 L .523 .417 .675 r
F
.35012 .38859 m .35163 .38459 L .35407 .38743 L .635 .719 .908 r
F
.35012 .38859 m .34768 .38577 L .35163 .38459 L F
.23139 .38111 m .23265 .37718 L .23526 .3798 L .649 .742 .917 r
F
.23139 .38111 m .22878 .37849 L .23265 .37718 L F
.26886 .38258 m .2702 .37864 L .27276 .3813 L .647 .738 .915 r
F
.26886 .38258 m .2663 .37993 L .2702 .37864 L F
.67156 .47757 m .66999 .47934 L .67337 .4726 L .864 .925 .536 r
F
.66821 .48501 m .66999 .47934 L .67156 .47757 L .876 .902 .489 r
F
.45923 .5085 m .4574 .48764 L .4612 .48876 L .52 .351 .592 r
F
.14603 .37893 m .14711 .37501 L .14984 .37759 L .652 .746 .919 r
F
.14603 .37893 m .1433 .37635 L .14711 .37501 L F
.42018 .4028 m .42177 .39875 L .42398 .40205 L .601 .659 .878 r
F
.42018 .4028 m .41797 .39953 L .42177 .39875 L F
.44413 .41487 m .44577 .41044 L .44794 .41446 L .573 .6 .842 r
F
.44413 .41487 m .44196 .41091 L .44577 .41044 L F
.09816 .37814 m .09913 .37422 L .10193 .37679 L .653 .748 .919 r
F
.09816 .37814 m .09536 .37557 L .09913 .37422 L F
.74614 .25055 m .74753 .26186 L .74836 .25071 L .509 .206 .388 r
F
.74418 .25041 m .74425 .25067 L .74614 .25055 L F
.74425 .25067 m .74753 .26186 L .74614 .25055 L F
.74387 .23904 m .74626 .25054 L .74649 .23943 L .527 .25 .438 r
F
.74626 .25054 m .74627 .25057 L .74627 .25054 L F
.74626 .25054 m .74627 .25054 L .74649 .23943 L F
.74387 .23904 m .74365 .25037 L .74627 .25057 L F
.19389 .37989 m .19507 .37596 L .19773 .37856 L .651 .744 .918 r
F
.19389 .37989 m .19123 .37729 L .19507 .37596 L F
.80171 .3955 m .80421 .39199 L .80598 .39382 L .684 .834 .955 r
F
.80171 .3955 m .79994 .39369 L .80421 .39199 L F
.83698 .39008 m .83954 .38643 L .84129 .38851 L .674 .803 .944 r
F
.83698 .39008 m .83524 .38801 L .83954 .38643 L F
.6632 .50911 m .66163 .51141 L .66481 .49954 L .969 .869 .477 r
F
.66481 .49954 m .66323 .50171 L .66648 .49165 L .948 .889 .49 r
F
.66163 .51141 m .66323 .50171 L .66481 .49954 L .957 .86 .446 r
F
.05026 .37747 m .05113 .37356 L .05399 .37612 L .654 .748 .919 r
F
.05026 .37747 m .04739 .37491 L .05113 .37356 L F
.30631 .38445 m .30773 .38049 L .31023 .3832 L .643 .732 .913 r
F
.30631 .38445 m .3038 .38174 L .30773 .38049 L F
.33339 .38654 m .33487 .38256 L .33733 .38534 L .639 .725 .911 r
F
.33339 .38654 m .33093 .38377 L .33487 .38256 L F
.39233 .39477 m .39385 .39088 L .39611 .39381 L .62 .694 .897 r
F
.39233 .39477 m .39007 .39185 L .39385 .39088 L F
.24173 .38113 m .24301 .37719 L .2456 .37982 L .649 .741 .917 r
F
.24173 .38113 m .23913 .3785 L .24301 .37719 L F
.72617 .42035 m .72821 .41774 L .72977 .41816 L .72 .974 .926 r
F
.72617 .42035 m .72461 .41999 L .72821 .41774 L F
.15637 .37883 m .15747 .37491 L .16018 .3775 L .652 .746 .918 r
F
.15637 .37883 m .15365 .37625 L .15747 .37491 L F
.76239 .40508 m .76481 .40181 L .76661 .40313 L .702 .896 .967 r
F
.76239 .40508 m .76059 .4038 L .76481 .40181 L F
.10849 .37802 m .10949 .3741 L .11227 .37667 L .653 .747 .919 r
F
.10849 .37802 m .1057 .37545 L .10949 .3741 L F
.41418 .40034 m .41575 .39635 L .41797 .39953 L .606 .669 .884 r
F
.41418 .40034 m .41195 .39718 L .41575 .39635 L F
.57168 .23746 m .5736 .24761 L .57542 .24708 L .874 .458 .224 r
F
.57168 .23746 m .56987 .23839 L .5736 .24761 L F
.61362 .26858 m .61564 .27316 L .61734 .27177 L .669 .182 .084 r
F
.61362 .26858 m .61192 .27024 L .61564 .27316 L F
.2792 .38269 m .28056 .37874 L .2831 .38141 L .646 .737 .915 r
F
.2792 .38269 m .27666 .38002 L .28056 .37874 L F
.77688 .40085 m .77933 .39748 L .78112 .39903 L .695 .869 .964 r
F
.77688 .40085 m .77508 .39933 L .77933 .39748 L F
.4582 .42805 m .45988 .42294 L .46202 .42803 L .547 .535 .794 r
F
.4582 .42805 m .45606 .42305 L .45988 .42294 L F
.6617 .52106 m .66013 .52361 L .6632 .50911 L .983 .845 .459 r
F
.66013 .52361 m .66163 .51141 L .6632 .50911 L .975 .839 .435 r
F
.465 .49003 m .46306 .47462 L .46686 .47559 L .517 .368 .617 r
F
.4612 .48876 m .46306 .47462 L .465 .49003 L .521 .372 .62 r
F
.20423 .37984 m .20543 .37592 L .20808 .37853 L .651 .744 .918 r
F
.20423 .37984 m .20158 .37724 L .20543 .37592 L F
.54391 .19334 m .54759 .21506 L .54396 .19339 L .937 .584 .323 r
F
.64499 .27394 m .64735 .27857 L .64909 .27577 L .555 .104 .135 r
F
.64499 .27394 m .64326 .27703 L .64735 .27857 L F
.06059 .37733 m .06148 .37341 L .06433 .37598 L .654 .748 .919 r
F
.06059 .37733 m .05774 .37477 L .06148 .37341 L F
.42743 .55353 m .42716 .53523 L .4295 .53612 L .528 .326 .55 r
F
.42606 .55402 m .42716 .53523 L .42743 .55353 L F
.42511 .55435 m .42716 .53523 L .42606 .55402 L F
.82664 .39119 m .82918 .38757 L .83094 .38959 L .676 .811 .948 r
F
.82664 .39119 m .82489 .38918 L .82918 .38757 L F
.54391 .19334 m .5457 .21519 L .54759 .21506 L .937 .584 .323 r
F
.54352 .19298 m .5457 .21519 L .54391 .19334 L F
.4501 .41871 m .45176 .41411 L .45391 .41844 L .563 .579 .827 r
F
.4501 .41871 m .44794 .41446 L .45176 .41411 L F
.76466 .22611 m .76748 .24131 L .7673 .22645 L .528 .264 .459 r
F
.76466 .22611 m .76485 .24118 L .76748 .24131 L F
.37715 .39164 m .37873 .3876 L .38112 .39057 L .627 .706 .902 r
F
.37715 .39164 m .37475 .38869 L .37873 .3876 L F
.65487 .27362 m .6573 .27853 L .65898 .27515 L .538 .108 .172 r
F
.65487 .27362 m .65319 .27728 L .6573 .27853 L F
.46866 .46443 m .46661 .45466 L .47043 .4553 L .518 .41 .671 r
F
.46661 .45466 m .46835 .44698 L .47043 .4553 L .523 .437 .7 r
F
.59729 .2607 m .59927 .26639 L .60102 .26542 L .755 .279 .114 r
F
.59729 .2607 m .59554 .26197 L .59927 .26639 L F
.16671 .37875 m .16783 .37483 L .17053 .37742 L .652 .745 .918 r
F
.16671 .37875 m .164 .37616 L .16783 .37483 L F
.36045 .38914 m .36199 .38513 L .36441 .38801 L .633 .715 .906 r
F
.36045 .38914 m .35802 .38627 L .36199 .38513 L F
.11882 .3779 m .11984 .37398 L .12261 .37656 L .653 .747 .919 r
F
.11882 .3779 m .11605 .37533 L .11984 .37398 L F
.25207 .38116 m .25337 .37722 L .25595 .37987 L .648 .74 .916 r
F
.25207 .38116 m .24948 .37852 L .25337 .37722 L F
.74795 .41001 m .75035 .40687 L .75215 .40789 L .71 .929 .963 r
F
.74795 .41001 m .74614 .40904 L .75035 .40687 L F
.44124 .54141 m .4404 .5182 L .44276 .51905 L .525 .332 .561 r
F
.43889 .54023 m .4404 .5182 L .44124 .54141 L .526 .333 .562 r
F
.07092 .37719 m .07184 .37327 L .07467 .37584 L .654 .748 .919 r
F
.07092 .37719 m .06808 .37462 L .07184 .37327 L F
.31665 .38469 m .31809 .38072 L .32058 .38346 L .642 .73 .912 r
F
.31665 .38469 m .31416 .38196 L .31809 .38072 L F
.21457 .37982 m .21579 .37588 L .21843 .3785 L .65 .743 .917 r
F
.21457 .37982 m .21193 .37721 L .21579 .37588 L F
.65977 .55308 m .6619 .53411 L .66076 .55504 L .996 .791 .431 r
F
.6595 .55251 m .6619 .53411 L .65977 .55308 L .994 .789 .418 r
F
.6595 .55251 m .66033 .53664 L .6619 .53411 L F
.79141 .39714 m .79389 .39369 L .79567 .39541 L .688 .848 .96 r
F
.79141 .39714 m .78963 .39545 L .79389 .39369 L F
.40816 .39804 m .40972 .39409 L .41195 .39718 L .611 .678 .889 r
F
.40816 .39804 m .40593 .39497 L .40972 .39409 L F
.54275 .19219 m .54281 .1933 L .54352 .19299 L .948 .617 .364 r
F
.54352 .19298 m .54199 .19361 L .5457 .21519 L .937 .584 .323 r
F
.28954 .38282 m .29093 .37887 L .29345 .38156 L .645 .735 .914 r
F
.28954 .38282 m .28701 .38014 L .29093 .37887 L F
.81631 .39243 m .81883 .38885 L .82059 .3908 L .679 .82 .951 r
F
.81631 .39243 m .81454 .3905 L .81883 .38885 L F
.34373 .38695 m .34523 .38295 L .34768 .38577 L .637 .722 .909 r
F
.34373 .38695 m .34128 .38415 L .34523 .38295 L F
.60819 .26667 m .6102 .27144 L .61192 .27024 L .695 .206 .083 r
F
.60819 .26667 m .60648 .26814 L .6102 .27144 L F
.12916 .37779 m .1302 .37387 L .13295 .37645 L .653 .747 .919 r
F
.12916 .37779 m .1264 .37521 L .1302 .37387 L F
.17705 .37868 m .17819 .37475 L .18088 .37735 L .651 .745 .918 r
F
.17705 .37868 m .17436 .37609 L .17819 .37475 L F
.67678 .46669 m .67521 .46826 L .67865 .46276 L .798 .93 .56 r
F
.67337 .4726 m .67521 .46826 L .67678 .46669 L .807 .911 .513 r
F
.72977 .41816 m .73181 .41556 L .73338 .41605 L .717 .969 .934 r
F
.72977 .41816 m .72821 .41774 L .73181 .41556 L F
.66648 .49165 m .66491 .49377 L .66821 .48501 L .918 .901 .495 r
F
.66323 .50171 m .66491 .49377 L .66648 .49165 L .928 .874 .45 r
F
.60275 .26407 m .60474 .2692 L .60648 .26814 L .724 .239 .093 r
F
.60275 .26407 m .60102 .26542 L .60474 .2692 L F
.08125 .37705 m .08219 .37313 L .08501 .3757 L .653 .748 .919 r
F
.08125 .37705 m .07843 .37449 L .08219 .37313 L F
.6923 .26551 m .69506 .27305 L .69644 .26639 L .517 .166 .311 r
F
.6923 .26551 m .69092 .27248 L .69506 .27305 L F
.26241 .38122 m .26374 .37727 L .2663 .37993 L .647 .739 .916 r
F
.26241 .38122 m .25984 .37857 L .26374 .37727 L F
.22491 .3798 m .22616 .37587 L .22878 .37849 L .65 .742 .917 r
F
.22491 .3798 m .22229 .37718 L .22616 .37587 L F
.67855 .26985 m .68116 .27605 L .68267 .27089 L .518 .139 .261 r
F
.67855 .26985 m .67704 .2753 L .68116 .27605 L F
.40664 .56081 m .40898 .55921 L .40894 .56005 L .531 .321 .54 r
F
.1395 .37769 m .14056 .37376 L .1433 .37635 L .652 .746 .919 r
F
.1395 .37769 m .13676 .37511 L .14056 .37376 L F
.85165 .38754 m .85424 .38385 L .85596 .386 L .671 .796 .942 r
F
.85165 .38754 m .84991 .3854 L .85424 .38385 L F
.18739 .37862 m .18855 .37469 L .19123 .37729 L .651 .745 .918 r
F
.18739 .37862 m .18471 .37602 L .18855 .37469 L F
.32699 .38499 m .32845 .38101 L .33093 .38377 L .64 .727 .912 r
F
.32699 .38499 m .32451 .38223 L .32845 .38101 L F
.09159 .37692 m .09255 .373 L .09536 .37557 L .653 .748 .919 r
F
.09159 .37692 m .08878 .37435 L .09255 .373 L F
.29988 .38299 m .30129 .37903 L .3038 .38174 L .644 .733 .914 r
F
.29988 .38299 m .29737 .38029 L .30129 .37903 L F
.69963 .43866 m .70161 .43603 L .70317 .43557 L .708 .974 .753 r
F
.69963 .43866 m .69806 .43924 L .70161 .43603 L F
.6961 .44194 m .69806 .43924 L .69963 .43866 L .71 .967 .721 r
F
.40214 .39587 m .40369 .39195 L .40593 .39497 L .615 .685 .893 r
F
.40214 .39587 m .39989 .39287 L .40369 .39195 L F
.6961 .44194 m .69453 .44267 L .69806 .43924 L .71 .967 .721 r
F
.69258 .44545 m .69453 .44267 L .6961 .44194 L .712 .957 .685 r
F
.45606 .42305 m .45773 .41823 L .45988 .42294 L .552 .555 .81 r
F
.45606 .42305 m .45391 .41844 L .45773 .41823 L F
.80598 .39382 m .80849 .3903 L .81026 .39215 L .682 .831 .955 r
F
.80598 .39382 m .80421 .39199 L .80849 .3903 L F
.37079 .38979 m .37235 .38576 L .37475 .38869 L .63 .71 .904 r
F
.37079 .38979 m .36837 .38688 L .37235 .38576 L F
.7928 .207 m .79638 .22834 L .79546 .2073 L .529 .277 .478 r
F
.7928 .207 m .79372 .22829 L .79638 .22834 L F
.70317 .43557 m .70516 .433 L .70672 .43266 L .707 .979 .783 r
F
.70317 .43557 m .70161 .43603 L .70516 .433 L F
.76661 .40313 m .76905 .39985 L .77084 .40122 L .699 .891 .967 r
F
.76661 .40313 m .76481 .40181 L .76905 .39985 L F
.23526 .3798 m .23652 .37587 L .23913 .3785 L .649 .741 .917 r
F
.23526 .3798 m .23265 .37718 L .23652 .37587 L F
.38749 .39252 m .38908 .38845 L .39146 .39149 L .623 .699 .899 r
F
.38749 .39252 m .3851 .3895 L .38908 .38845 L F
.27276 .3813 m .2741 .37735 L .27666 .38002 L .647 .738 .915 r
F
.27276 .3813 m .2702 .37864 L .2741 .37735 L F
.84129 .38851 m .84386 .38486 L .8456 .38695 L .673 .802 .944 r
F
.84129 .38851 m .83954 .38643 L .84386 .38486 L F
.69258 .44545 m .69101 .44634 L .69453 .44267 L .712 .957 .685 r
F
.68907 .44923 m .69101 .44634 L .69258 .44545 L .714 .946 .647 r
F
.14984 .37759 m .15093 .37366 L .15365 .37625 L .652 .746 .918 r
F
.14984 .37759 m .14711 .37501 L .15093 .37366 L F
.43598 .40769 m .4376 .4035 L .43978 .40713 L .585 .629 .862 r
F
.43598 .40769 m .43379 .40411 L .4376 .4035 L F
.35407 .38743 m .35559 .38342 L .35802 .38627 L .634 .718 .908 r
F
.35407 .38743 m .35163 .38459 L .35559 .38342 L F
.62919 .27322 m .63146 .27754 L .63328 .27561 L .593 .108 .072 r
F
.62919 .27322 m .62737 .27542 L .63146 .27754 L F
.10193 .37679 m .10291 .37287 L .1057 .37545 L .653 .747 .919 r
F
.10193 .37679 m .09913 .37422 L .10291 .37287 L F
.42998 .40475 m .43159 .40064 L .43379 .40411 L .592 .643 .87 r
F
.42998 .40475 m .42778 .40133 L .43159 .40064 L F
.78112 .39903 m .78358 .39565 L .78537 .39723 L .692 .865 .964 r
F
.78112 .39903 m .77933 .39748 L .78358 .39565 L F
.19773 .37856 m .19892 .37463 L .20158 .37724 L .651 .744 .918 r
F
.19773 .37856 m .19507 .37596 L .19892 .37463 L F
.70672 .43266 m .70872 .43012 L .71028 .42989 L .705 .982 .809 r
F
.70672 .43266 m .70516 .433 L .70872 .43012 L F
.54268 .19212 m .54281 .1933 L .54275 .19219 L .948 .617 .364 r
F
.44196 .41091 m .4436 .40661 L .44577 .41044 L .577 .613 .852 r
F
.44196 .41091 m .43978 .40713 L .4436 .40661 L F
.73338 .41605 m .73543 .41345 L .73699 .414 L .713 .963 .941 r
F
.73338 .41605 m .73181 .41556 L .73543 .41345 L F
.54136 .19074 m .54281 .1933 L .54268 .19212 L .949 .617 .361 r
F
.05399 .37612 m .05488 .3722 L .05774 .37477 L .654 .748 .919 r
F
.05399 .37612 m .05113 .37356 L .05488 .3722 L F
.40897 .56004 m .40898 .55921 L .41008 .55967 L .531 .32 .539 r
F
.40894 .56005 m .40898 .55921 L .40897 .56004 L .531 .321 .54 r
F
.75215 .40789 m .75456 .40474 L .75637 .40582 L .706 .923 .965 r
F
.75215 .40789 m .75035 .40687 L .75456 .40474 L F
.42398 .40205 m .42557 .398 L .42778 .40133 L .598 .656 .877 r
F
.42398 .40205 m .42177 .39875 L .42557 .398 L F
.46835 .44698 m .46625 .43987 L .47007 .44023 L .523 .457 .723 r
F
.46625 .43987 m .46796 .43383 L .47007 .44023 L .528 .482 .748 r
F
.46625 .43987 m .46414 .43362 L .46796 .43383 L F
.74649 .23943 m .74889 .25074 L .7491 .23978 L .525 .248 .437 r
F
.74649 .23943 m .74627 .25057 L .74889 .25074 L F
.31023 .3832 m .31166 .37924 L .31416 .38196 L .643 .731 .913 r
F
.31023 .3832 m .30773 .38049 L .31166 .37924 L F
.83094 .38959 m .83349 .38597 L .83524 .38801 L .675 .809 .947 r
F
.83094 .38959 m .82918 .38757 L .83349 .38597 L F
.16018 .3775 m .16129 .37357 L .164 .37616 L .652 .746 .918 r
F
.16018 .3775 m .15747 .37491 L .16129 .37357 L F
.71003 .25911 m .713 .26859 L .71418 .25982 L .516 .192 .357 r
F
.71003 .25911 m .70886 .26822 L .713 .26859 L F
.2456 .37982 m .24689 .37588 L .24948 .37852 L .649 .741 .917 r
F
.2456 .37982 m .24301 .37719 L .24689 .37588 L F
.68907 .44923 m .68751 .4503 L .69101 .44634 L .714 .946 .647 r
F
.68558 .45333 m .68751 .4503 L .68907 .44923 L .716 .932 .606 r
F
.11227 .37667 m .11327 .37275 L .11605 .37533 L .653 .747 .919 r
F
.11227 .37667 m .10949 .3741 L .11327 .37275 L F
.33733 .38534 m .33882 .38136 L .34128 .38415 L .638 .724 .91 r
F
.33733 .38534 m .33487 .38256 L .33882 .38136 L F
.71028 .42989 m .71229 .42739 L .71385 .42726 L .704 .984 .832 r
F
.71028 .42989 m .70872 .43012 L .71229 .42739 L F
.39611 .39381 m .39764 .38992 L .39989 .39287 L .619 .692 .896 r
F
.39611 .39381 m .39385 .39088 L .39764 .38992 L F
.20808 .37853 m .20929 .37459 L .21193 .37721 L .65 .743 .918 r
F
.20808 .37853 m .20543 .37592 L .20929 .37459 L F
.2831 .38141 m .28447 .37746 L .28701 .38014 L .646 .736 .915 r
F
.2831 .38141 m .28056 .37874 L .28447 .37746 L F
.06433 .37598 m .06524 .37205 L .06808 .37462 L .654 .748 .919 r
F
.06433 .37598 m .06148 .37341 L .06524 .37205 L F
.46414 .43362 m .46584 .42811 L .46796 .43383 L .534 .506 .771 r
F
.46414 .43362 m .46202 .42803 L .46584 .42811 L F
.44794 .41446 m .44959 .41003 L .45176 .41411 L .567 .594 .84 r
F
.44794 .41446 m .44577 .41044 L .44959 .41003 L F
.79567 .39541 m .79816 .39194 L .79994 .39369 L .686 .845 .959 r
F
.79567 .39541 m .79389 .39369 L .79816 .39194 L F
.66033 .53664 m .65877 .53957 L .6617 .52106 L .991 .818 .439 r
F
.65877 .53957 m .66013 .52361 L .6617 .52106 L .986 .814 .42 r
F
.41797 .39953 m .41955 .39554 L .42177 .39875 L .604 .666 .883 r
F
.41797 .39953 m .41575 .39635 L .41955 .39554 L F
.47043 .4553 m .46835 .44698 L .47217 .44753 L .517 .43 .696 r
F
.46835 .44698 m .47007 .44023 L .47217 .44753 L .523 .457 .723 r
F
.17053 .37742 m .17166 .37349 L .17436 .37609 L .652 .745 .918 r
F
.17053 .37742 m .16783 .37483 L .17166 .37349 L F
.12261 .37656 m .12364 .37263 L .1264 .37521 L .653 .747 .919 r
F
.12261 .37656 m .11984 .37398 L .12364 .37263 L F
.44983 .52195 m .45118 .50537 L .4522 .52304 L .522 .34 .574 r
F
.82059 .3908 m .82313 .38722 L .82489 .38918 L .678 .818 .951 r
F
.82059 .3908 m .81883 .38885 L .82313 .38722 L F
.25595 .37987 m .25726 .37592 L .25984 .37857 L .648 .74 .916 r
F
.25595 .37987 m .25337 .37722 L .25726 .37592 L F
.07467 .37584 m .0756 .37191 L .07843 .37449 L .654 .748 .919 r
F
.07467 .37584 m .07184 .37327 L .0756 .37191 L F
.38112 .39057 m .38271 .38651 L .3851 .3895 L .626 .704 .902 r
F
.38112 .39057 m .37873 .3876 L .38271 .38651 L F
.7673 .22645 m .77012 .24142 L .76993 .22677 L .527 .263 .458 r
F
.7673 .22645 m .76748 .24131 L .77012 .24142 L F
.36441 .38801 m .36596 .38399 L .36837 .38688 L .632 .714 .906 r
F
.36441 .38801 m .36199 .38513 L .36596 .38399 L F
.71385 .42726 m .71587 .42477 L .71743 .42474 L .702 .984 .852 r
F
.71385 .42726 m .71229 .42739 L .71587 .42477 L F
.21843 .3785 m .21966 .37456 L .22229 .37718 L .65 .743 .917 r
F
.21843 .3785 m .21579 .37588 L .21966 .37456 L F
.32058 .38346 m .32203 .37949 L .32451 .38223 L .641 .729 .912 r
F
.32058 .38346 m .31809 .38072 L .32203 .37949 L F
.42974 .55271 m .4295 .53612 L .43184 .53706 L .527 .325 .549 r
F
.42852 .55315 m .4295 .53612 L .42974 .55271 L .528 .326 .55 r
F
.42743 .55353 m .4295 .53612 L .42852 .55315 L F
.68558 .45333 m .68402 .4546 L .68751 .4503 L .716 .932 .606 r
F
.68211 .45781 m .68402 .4546 L .68558 .45333 L .72 .916 .562 r
F
.29345 .38156 m .29485 .3776 L .29737 .38029 L .645 .735 .914 r
F
.29345 .38156 m .29093 .37887 L .29485 .3776 L F
.73699 .414 m .73905 .4114 L .74061 .412 L .71 .958 .947 r
F
.73699 .414 m .73543 .41345 L .73905 .4114 L F
.13295 .37645 m .13401 .37252 L .13676 .37511 L .653 .747 .919 r
F
.13295 .37645 m .1302 .37387 L .13401 .37252 L F
.18088 .37735 m .18203 .37342 L .18471 .37602 L .651 .745 .918 r
F
.18088 .37735 m .17819 .37475 L .18203 .37342 L F
.34768 .38577 m .34919 .38177 L .35163 .38459 L .636 .721 .909 r
F
.34768 .38577 m .34523 .38295 L .34919 .38177 L F
.41195 .39718 m .41352 .39323 L .41575 .39635 L .609 .675 .888 r
F
.41195 .39718 m .40972 .39409 L .41352 .39323 L F
.08501 .3757 m .08596 .37178 L .08878 .37435 L .653 .748 .919 r
F
.08501 .3757 m .08219 .37313 L .08596 .37178 L F
.58454 .2522 m .58649 .25918 L .58828 .25855 L .815 .359 .147 r
F
.58454 .2522 m .58276 .25315 L .58649 .25918 L F
.66821 .48501 m .66665 .48715 L .66999 .47934 L .876 .902 .489 r
F
.66491 .49377 m .66665 .48715 L .66821 .48501 L .888 .878 .444 r
F
.54136 .19074 m .54152 .19377 L .54281 .1933 L .949 .617 .361 r
F
.66198 .55743 m .66232 .5523 L .66218 .55782 L .996 .764 .418 r
F
.66075 .55532 m .66232 .5523 L .66198 .55743 L .995 .763 .41 r
F
.66075 .55532 m .66076 .55504 L .66232 .5523 L F
.47067 .47673 m .46866 .46443 L .47248 .46536 L .513 .383 .641 r
F
.46686 .47559 m .46866 .46443 L .47067 .47673 L .518 .389 .644 r
F
.46866 .46443 m .47043 .4553 L .47248 .46536 L .518 .41 .671 r
F
.4436 .54265 m .44276 .51905 L .44511 .51995 L .524 .331 .56 r
F
.44124 .54141 m .44276 .51905 L .4436 .54265 L .525 .332 .561 r
F
.73164 .24898 m .73082 .26154 L .73499 .26174 L .518 .22 .401 r
F
.67337 .4726 m .67181 .47447 L .67521 .46826 L .807 .911 .513 r
F
.66999 .47934 m .67181 .47447 L .67337 .4726 L .818 .89 .468 r
F
.45391 .41844 m .45558 .41383 L .45773 .41823 L .557 .572 .825 r
F
.45391 .41844 m .45176 .41411 L .45558 .41383 L F
.46202 .42803 m .4637 .42291 L .46584 .42811 L .54 .527 .79 r
F
.46202 .42803 m .45988 .42294 L .4637 .42291 L F
.77084 .40122 m .77329 .39793 L .77508 .39933 L .697 .887 .968 r
F
.77084 .40122 m .76905 .39985 L .77329 .39793 L F
.2663 .37993 m .26764 .37598 L .2702 .37864 L .647 .739 .916 r
F
.2663 .37993 m .26374 .37727 L .26764 .37598 L F
.22878 .37849 m .23003 .37455 L .23265 .37718 L .649 .742 .917 r
F
.22878 .37849 m .22616 .37587 L .23003 .37455 L F
.81026 .39215 m .81278 .38862 L .81454 .3905 L .681 .829 .955 r
F
.81026 .39215 m .80849 .3903 L .81278 .38862 L F
.71743 .42474 m .71946 .42227 L .72102 .42232 L .7 .984 .87 r
F
.71743 .42474 m .71587 .42477 L .71946 .42227 L F
.1433 .37635 m .14437 .37242 L .14711 .37501 L .652 .746 .919 r
F
.1433 .37635 m .14056 .37376 L .14437 .37242 L F
.75637 .40582 m .75879 .40267 L .76059 .4038 L .703 .918 .967 r
F
.75637 .40582 m .75456 .40474 L .75879 .40267 L F
.19123 .37729 m .1924 .37335 L .19507 .37596 L .651 .744 .918 r
F
.19123 .37729 m .18855 .37469 L .1924 .37335 L F
.09536 .37557 m .09633 .37165 L .09913 .37422 L .653 .748 .919 r
F
.09536 .37557 m .09255 .373 L .09633 .37165 L F
.78537 .39723 m .78784 .39384 L .78963 .39545 L .69 .862 .964 r
F
.78537 .39723 m .78358 .39565 L .78784 .39384 L F
.46303 .51024 m .4612 .48876 L .465 .49003 L .518 .347 .59 r
F
.3038 .38174 m .30522 .37777 L .30773 .38049 L .644 .733 .914 r
F
.3038 .38174 m .30129 .37903 L .30522 .37777 L F
.33093 .38377 m .3324 .37979 L .33487 .38256 L .64 .727 .911 r
F
.33093 .38377 m .32845 .38101 L .3324 .37979 L F
.8456 .38695 m .84818 .38329 L .84991 .3854 L .672 .801 .944 r
F
.8456 .38695 m .84386 .38486 L .84818 .38329 L F
.04739 .37491 m .04826 .37099 L .05113 .37356 L .654 .749 .919 r
F
.04739 .37491 m .04452 .37235 L .04826 .37099 L F
.40593 .39497 m .40748 .39105 L .40972 .39409 L .613 .683 .892 r
F
.40593 .39497 m .40369 .39195 L .40748 .39105 L F
.23913 .3785 m .24041 .37455 L .24301 .37719 L .649 .741 .917 r
F
.23913 .3785 m .23652 .37587 L .24041 .37455 L F
.66881 .27325 m .67131 .27832 L .67292 .27437 L .515 .103 .198 r
F
.66881 .27325 m .6672 .27747 L .67131 .27832 L F
.15365 .37625 m .15475 .37232 L .15747 .37491 L .652 .746 .918 r
F
.15365 .37625 m .15093 .37366 L .15475 .37232 L F
.27666 .38002 m .27801 .37607 L .28056 .37874 L .646 .737 .915 r
F
.27666 .38002 m .2741 .37735 L .27801 .37607 L F
.54117 .19055 m .54152 .19377 L .54136 .19074 L .949 .617 .361 r
F
.37475 .38869 m .37632 .38465 L .37873 .3876 L .628 .709 .904 r
F
.37475 .38869 m .37235 .38576 L .37632 .38465 L F
.1057 .37545 m .1067 .37152 L .10949 .3741 L .653 .747 .919 r
F
.1057 .37545 m .10291 .37287 L .1067 .37152 L F
.79546 .2073 m .79903 .22836 L .79811 .20757 L .528 .277 .477 r
F
.79546 .2073 m .79638 .22834 L .79903 .22836 L F
.20158 .37724 m .20278 .3733 L .20543 .37592 L .651 .744 .918 r
F
.20158 .37724 m .19892 .37463 L .20278 .3733 L F
.68211 .45781 m .68055 .45931 L .68402 .4546 L .72 .916 .562 r
F
.67865 .46276 m .68055 .45931 L .68211 .45781 L .725 .898 .518 r
F
.47248 .46536 m .47043 .4553 L .47425 .45609 L .512 .403 .667 r
F
.47043 .4553 m .47217 .44753 L .47425 .45609 L .517 .43 .696 r
F
.74061 .412 m .74267 .4094 L .74423 .41005 L .707 .953 .952 r
F
.74061 .412 m .73905 .4114 L .74267 .4094 L F
.46881 .49148 m .46686 .47559 L .47067 .47673 L .514 .363 .614 r
F
.465 .49003 m .46686 .47559 L .46881 .49148 L .517 .368 .617 r
F
.35802 .38627 m .35956 .38226 L .36199 .38513 L .634 .717 .908 r
F
.35802 .38627 m .35559 .38342 L .35956 .38226 L F
.83524 .38801 m .8378 .38438 L .83954 .38643 L .674 .808 .947 r
F
.83524 .38801 m .83349 .38597 L .8378 .38438 L F
.39146 .39149 m .39307 .38741 L .39545 .39047 L .621 .697 .899 r
F
.39146 .39149 m .38908 .38845 L .39307 .38741 L F
.63916 .27516 m .64147 .27919 L .64326 .27703 L .553 .074 .071 r
F
.63916 .27516 m .63738 .27758 L .64147 .27919 L F
.05774 .37477 m .05863 .37084 L .06148 .37341 L .654 .748 .919 r
F
.05774 .37477 m .05488 .3722 L .05863 .37084 L F
.72102 .42232 m .72305 .41986 L .72461 .41999 L .699 .982 .885 r
F
.72102 .42232 m .71946 .42227 L .72305 .41986 L F
.53997 .18929 m .54152 .19377 L .54117 .19055 L .949 .616 .359 r
F
.62328 .27282 m .62552 .27695 L .62737 .27542 L .606 .105 .035 r
F
.62328 .27282 m .62143 .27463 L .62552 .27695 L F
.79994 .39369 m .80244 .39022 L .80421 .39199 L .684 .842 .959 r
F
.79994 .39369 m .79816 .39194 L .80244 .39022 L F
.164 .37616 m .16512 .37223 L .16783 .37483 L .652 .746 .918 r
F
.164 .37616 m .16129 .37357 L .16512 .37223 L F
.31416 .38196 m .31559 .37799 L .31809 .38072 L .642 .731 .913 r
F
.31416 .38196 m .31166 .37924 L .31559 .37799 L F
.11605 .37533 m .11707 .3714 L .11984 .37398 L .653 .747 .919 r
F
.11605 .37533 m .11327 .37275 L .11707 .3714 L F
.24948 .37852 m .25078 .37458 L .25337 .37722 L .648 .74 .917 r
F
.24948 .37852 m .24689 .37588 L .25078 .37458 L F
.43379 .40411 m .4354 .4 L .4376 .4035 L .588 .639 .869 r
F
.43379 .40411 m .43159 .40064 L .4354 .4 L F
.43978 .40713 m .44141 .40294 L .4436 .40661 L .58 .624 .86 r
F
.43978 .40713 m .4376 .4035 L .44141 .40294 L F
.21193 .37721 m .21315 .37327 L .21579 .37588 L .65 .743 .918 r
F
.21193 .37721 m .20929 .37459 L .21315 .37327 L F
.34128 .38415 m .34277 .38015 L .34523 .38295 L .638 .724 .91 r
F
.34128 .38415 m .33882 .38136 L .34277 .38015 L F
.06808 .37462 m .06899 .3707 L .07184 .37327 L .654 .748 .919 r
F
.06808 .37462 m .06524 .37205 L .06899 .3707 L F
.75141 .25086 m .75172 .26177 L .75255 .25092 L .506 .201 .383 r
F
.74836 .25071 m .74847 .25106 L .75141 .25086 L F
.74847 .25106 m .75172 .26177 L .75141 .25086 L F
.7491 .23978 m .7515 .25086 L .75172 .24009 L .524 .246 .435 r
F
.7515 .25086 m .7515 .25088 L .75151 .25086 L F
.7515 .25086 m .75151 .25086 L .75172 .24009 L F
.7491 .23978 m .74889 .25074 L .7515 .25088 L F
.28701 .38014 m .28839 .37618 L .29093 .37887 L .645 .736 .915 r
F
.28701 .38014 m .28447 .37746 L .28839 .37618 L F
.45988 .42294 m .46156 .41811 L .4637 .42291 L .545 .547 .807 r
F
.45988 .42294 m .45773 .41823 L .46156 .41811 L F
.42778 .40133 m .42938 .39728 L .43159 .40064 L .595 .652 .876 r
F
.42778 .40133 m .42557 .398 L .42938 .39728 L F
.82489 .38918 m .82743 .38559 L .82918 .38757 L .677 .817 .95 r
F
.82489 .38918 m .82313 .38722 L .82743 .38559 L F
.39989 .39287 m .40144 .38898 L .40369 .39195 L .617 .69 .896 r
F
.39989 .39287 m .39764 .38992 L .40144 .38898 L F
.44577 .41044 m .44742 .40615 L .44959 .41003 L .571 .607 .85 r
F
.44577 .41044 m .4436 .40661 L .44742 .40615 L F
.56247 .22771 m .56437 .23981 L .56621 .23954 L .898 .499 .247 r
F
.56247 .22771 m .56063 .22841 L .56437 .23981 L F
.1264 .37521 m .12744 .37128 L .1302 .37387 L .653 .747 .919 r
F
.1264 .37521 m .12364 .37263 L .12744 .37128 L F
.17436 .37609 m .1755 .37215 L .17819 .37475 L .652 .745 .918 r
F
.17436 .37609 m .17166 .37349 L .1755 .37215 L F
.07843 .37449 m .07936 .37056 L .08219 .37313 L .653 .748 .919 r
F
.07843 .37449 m .0756 .37191 L .07936 .37056 L F
.77508 .39933 m .77754 .39604 L .77933 .39748 L .694 .882 .968 r
F
.77508 .39933 m .77329 .39793 L .77754 .39604 L F
.25984 .37857 m .26116 .37462 L .26374 .37727 L .648 .739 .916 r
F
.25984 .37857 m .25726 .37592 L .26116 .37462 L F
.72461 .41999 m .72665 .41754 L .72821 .41774 L .697 .979 .899 r
F
.72461 .41999 m .72305 .41986 L .72665 .41754 L F
.22229 .37718 m .22353 .37324 L .22616 .37587 L .65 .743 .917 r
F
.22229 .37718 m .21966 .37456 L .22353 .37324 L F
.42177 .39875 m .42336 .39476 L .42557 .398 L .601 .663 .882 r
F
.42177 .39875 m .41955 .39554 L .42336 .39476 L F
.76059 .4038 m .76302 .40063 L .76481 .40181 L .7 .912 .968 r
F
.76059 .4038 m .75879 .40267 L .76302 .40063 L F
.65898 .27515 m .6614 .27954 L .66309 .27642 L .517 .076 .141 r
F
.65898 .27515 m .6573 .27853 L .6614 .27954 L F
.32451 .38223 m .32597 .37825 L .32845 .38101 L .641 .729 .912 r
F
.32451 .38223 m .32203 .37949 L .32597 .37825 L F
.69644 .26639 m .69919 .2735 L .70057 .26713 L .509 .154 .3 r
F
.69644 .26639 m .69506 .27305 L .69919 .2735 L F
.36837 .38688 m .36993 .38285 L .37235 .38576 L .63 .713 .906 r
F
.36837 .38688 m .36596 .38399 L .36993 .38285 L F
.3851 .3895 m .38669 .38545 L .38908 .38845 L .624 .703 .902 r
F
.3851 .3895 m .38271 .38651 L .38669 .38545 L F
.64909 .27577 m .65145 .27983 L .65319 .27728 L .529 .065 .096 r
F
.64909 .27577 m .64735 .27857 L .65145 .27983 L F
.76993 .22677 m .77275 .24149 L .77257 .22705 L .526 .262 .457 r
F
.76993 .22677 m .77012 .24142 L .77275 .24149 L F
.29737 .38029 m .29877 .37633 L .30129 .37903 L .644 .734 .914 r
F
.29737 .38029 m .29485 .3776 L .29877 .37633 L F
.13676 .37511 m .13782 .37117 L .14056 .37376 L .653 .747 .919 r
F
.13676 .37511 m .13401 .37252 L .13782 .37117 L F
.74423 .41005 m .74631 .40745 L .74786 .40814 L .704 .948 .956 r
F
.74423 .41005 m .74267 .4094 L .74631 .40745 L F
.18471 .37602 m .18587 .37208 L .18855 .37469 L .651 .745 .918 r
F
.18471 .37602 m .18203 .37342 L .18587 .37208 L F
.45176 .41411 m .45341 .40968 L .45558 .41383 L .562 .588 .837 r
F
.45176 .41411 m .44959 .41003 L .45341 .40968 L F
.81454 .3905 m .81707 .38696 L .81883 .38885 L .68 .827 .954 r
F
.81454 .3905 m .81278 .38862 L .81707 .38696 L F
.08878 .37435 m .08974 .37042 L .09255 .373 L .653 .748 .919 r
F
.08878 .37435 m .08596 .37178 L .08974 .37042 L F
.78963 .39545 m .79211 .39205 L .79389 .39369 L .688 .858 .964 r
F
.78963 .39545 m .78784 .39384 L .79211 .39205 L F
.55319 .21367 m .55506 .22936 L .55693 .22922 L .92 .542 .282 r
F
.55319 .21367 m .55133 .21432 L .55506 .22936 L F
.35163 .38459 m .35315 .38059 L .35559 .38342 L .635 .72 .909 r
F
.35163 .38459 m .34919 .38177 L .35315 .38059 L F
.68267 .27089 m .68528 .27665 L .6868 .27176 L .507 .122 .244 r
F
.68267 .27089 m .68116 .27605 L .68528 .27665 L F
.23265 .37718 m .23391 .37323 L .23652 .37587 L .649 .742 .917 r
F
.23265 .37718 m .23003 .37455 L .23391 .37323 L F
.67865 .46276 m .67709 .46451 L .68055 .45931 L .725 .898 .518 r
F
.67521 .46826 m .67709 .46451 L .67865 .46276 L .732 .879 .473 r
F
.2702 .37864 m .27155 .37469 L .2741 .37735 L .647 .738 .916 r
F
.2702 .37864 m .26764 .37598 L .27155 .37469 L F
.47217 .44753 m .47007 .44023 L .4739 .44072 L .516 .448 .719 r
F
.47007 .44023 m .47179 .43415 L .4739 .44072 L .521 .474 .744 r
F
.47007 .44023 m .46796 .43383 L .47179 .43415 L F
.41575 .39635 m .41732 .3924 L .41955 .39554 L .606 .673 .888 r
F
.41575 .39635 m .41352 .39323 L .41732 .3924 L F
.43206 .55189 m .43184 .53706 L .43419 .53806 L .527 .324 .549 r
F
.43098 .55228 m .43184 .53706 L .43206 .55189 L .527 .325 .549 r
F
.42974 .55271 m .43184 .53706 L .43098 .55228 L F
.84991 .3854 m .85251 .38173 L .85424 .38385 L .671 .8 .944 r
F
.84991 .3854 m .84818 .38329 L .85251 .38173 L F
.14711 .37501 m .14819 .37107 L .15093 .37366 L .652 .746 .919 r
F
.14711 .37501 m .14437 .37242 L .14819 .37107 L F
.59005 .25764 m .592 .2635 L .59378 .26289 L .781 .304 .102 r
F
.59005 .25764 m .58828 .25855 L .592 .2635 L F
.46796 .43383 m .46967 .42829 L .47179 .43415 L .527 .497 .767 r
F
.46796 .43383 m .46584 .42811 L .46967 .42829 L F
.09913 .37422 m .10011 .37029 L .10291 .37287 L .653 .748 .919 r
F
.09913 .37422 m .09633 .37165 L .10011 .37029 L F
.19507 .37596 m .19625 .37202 L .19892 .37463 L .651 .744 .918 r
F
.19507 .37596 m .1924 .37335 L .19625 .37202 L F
.57723 .24631 m .57915 .25424 L .58096 .25382 L .844 .402 .168 r
F
.57723 .24631 m .57542 .24708 L .57915 .25424 L F
.72821 .41774 m .73026 .41529 L .73181 .41556 L .695 .976 .911 r
F
.72821 .41774 m .72665 .41754 L .73026 .41529 L F
.30773 .38049 m .30915 .37652 L .31166 .37924 L .643 .733 .914 r
F
.30773 .38049 m .30522 .37777 L .30915 .37652 L F
.05113 .37356 m .05201 .36963 L .05488 .3722 L .654 .748 .919 r
F
.05113 .37356 m .04826 .37099 L .05201 .36963 L F
.44596 .54397 m .44511 .51995 L .44747 .52092 L .523 .33 .56 r
F
.4436 .54265 m .44511 .51995 L .44596 .54397 L .524 .331 .56 r
F
.33487 .38256 m .33635 .37857 L .33882 .38136 L .639 .726 .911 r
F
.33487 .38256 m .3324 .37979 L .33635 .37857 L F
.53997 .18929 m .54023 .19417 L .54152 .19377 L .949 .616 .359 r
F
.53964 .18897 m .54023 .19417 L .53997 .18929 L F
.54199 .19361 m .5438 .21518 L .5457 .21519 L .937 .582 .317 r
F
.54199 .19361 m .54011 .1942 L .5438 .21518 L F
.83954 .38643 m .84212 .3828 L .84386 .38486 L .673 .807 .947 r
F
.83954 .38643 m .8378 .38438 L .84212 .3828 L F
.24301 .37719 m .2443 .37324 L .24689 .37588 L .649 .741 .917 r
F
.24301 .37719 m .24041 .37455 L .2443 .37324 L F
.61734 .27177 m .61956 .27587 L .62143 .27463 L .625 .113 .012 r
F
.61734 .27177 m .61547 .27328 L .61956 .27587 L F
.15747 .37491 m .15857 .37098 L .16129 .37357 L .652 .746 .918 r
F
.15747 .37491 m .15475 .37232 L .15857 .37098 L F
.80421 .39199 m .80672 .38851 L .80849 .3903 L .683 .84 .959 r
F
.80421 .39199 m .80244 .39022 L .80672 .38851 L F
.10949 .3741 m .11049 .37017 L .11327 .37275 L .653 .747 .919 r
F
.10949 .3741 m .1067 .37152 L .11049 .37017 L F
.28056 .37874 m .28193 .37478 L .28447 .37746 L .646 .737 .915 r
F
.28056 .37874 m .27801 .37607 L .28193 .37478 L F
.71418 .25982 m .71716 .26887 L .71833 .26041 L .511 .184 .35 r
F
.71418 .25982 m .713 .26859 L .71716 .26887 L F
.47425 .45609 m .47217 .44753 L .476 .44822 L .51 .422 .692 r
F
.47217 .44753 m .4739 .44072 L .476 .44822 L .516 .448 .719 r
F
.20543 .37592 m .20664 .37197 L .20929 .37459 L .651 .744 .918 r
F
.20543 .37592 m .20278 .3733 L .20664 .37197 L F
.45773 .41823 m .45941 .41363 L .46156 .41811 L .55 .565 .822 r
F
.45773 .41823 m .45558 .41383 L .45941 .41363 L F
.40972 .39409 m .41128 .39017 L .41352 .39323 L .61 .681 .892 r
F
.40972 .39409 m .40748 .39105 L .41128 .39017 L F
.66999 .47934 m .66843 .48157 L .67181 .47447 L .818 .89 .468 r
F
.66665 .48715 m .66843 .48157 L .66999 .47934 L .831 .869 .424 r
F
.06148 .37341 m .06238 .36948 L .06524 .37205 L .654 .748 .919 r
F
.06148 .37341 m .05863 .37084 L .06238 .36948 L F
.37873 .3876 m .38031 .38356 L .38271 .38651 L .627 .707 .904 r
F
.37873 .3876 m .37632 .38465 L .38031 .38356 L F
.74786 .40814 m .74995 .40554 L .7515 .40628 L .701 .943 .96 r
F
.74786 .40814 m .74631 .40745 L .74995 .40554 L F
.36199 .38513 m .36353 .38111 L .36596 .38399 L .632 .716 .908 r
F
.36199 .38513 m .35956 .38226 L .36353 .38111 L F
.53857 .18784 m .54023 .19417 L .53964 .18897 L .949 .616 .356 r
F
.46584 .42811 m .46753 .42297 L .46967 .42829 L .533 .519 .787 r
F
.46584 .42811 m .4637 .42291 L .46753 .42297 L F
.16783 .37483 m .16895 .37089 L .17166 .37349 L .652 .746 .918 r
F
.16783 .37483 m .16512 .37223 L .16895 .37089 L F
.11984 .37398 m .12087 .37005 L .12364 .37263 L .653 .747 .919 r
F
.11984 .37398 m .11707 .3714 L .12087 .37005 L F
.82918 .38757 m .83174 .38398 L .83349 .38597 L .676 .815 .95 r
F
.82918 .38757 m .82743 .38559 L .83174 .38398 L F
.39545 .39047 m .39706 .3864 L .39944 .38947 L .619 .695 .899 r
F
.39545 .39047 m .39307 .38741 L .39706 .3864 L F
.56987 .23839 m .57178 .24791 L .5736 .24761 L .873 .45 .204 r
F
.56987 .23839 m .56804 .23907 L .57178 .24791 L F
.25337 .37722 m .25468 .37327 L .25726 .37592 L .648 .74 .917 r
F
.25337 .37722 m .25078 .37458 L .25468 .37327 L F
.76481 .40181 m .76726 .39864 L .76905 .39985 L .697 .907 .97 r
F
.76481 .40181 m .76302 .40063 L .76726 .39864 L F
.77933 .39748 m .7818 .39418 L .78358 .39565 L .692 .878 .968 r
F
.77933 .39748 m .77754 .39604 L .7818 .39418 L F
.31809 .38072 m .31954 .37675 L .32203 .37949 L .642 .73 .913 r
F
.31809 .38072 m .31559 .37799 L .31954 .37675 L F
.07184 .37327 m .07276 .36934 L .0756 .37191 L .654 .748 .919 r
F
.07184 .37327 m .06899 .3707 L .07276 .36934 L F
.21579 .37588 m .21702 .37194 L .21966 .37456 L .65 .743 .918 r
F
.21579 .37588 m .21315 .37327 L .21702 .37194 L F
.29093 .37887 m .29231 .3749 L .29485 .3776 L .645 .736 .915 r
F
.29093 .37887 m .28839 .37618 L .29231 .3749 L F
.73181 .41556 m .73387 .41312 L .73543 .41345 L .694 .973 .921 r
F
.73181 .41556 m .73026 .41529 L .73387 .41312 L F
.34523 .38295 m .34674 .37896 L .34919 .38177 L .637 .723 .91 r
F
.34523 .38295 m .34277 .38015 L .34674 .37896 L F
.66163 .51141 m .66007 .51417 L .66323 .50171 L .957 .86 .446 r
F
.66323 .50171 m .66167 .50434 L .66491 .49377 L .928 .874 .45 r
F
.66007 .51417 m .66167 .50434 L .66323 .50171 L .939 .847 .41 r
F
.75402 .25097 m .75591 .26162 L .75675 .25107 L .503 .196 .379 r
F
.75255 .25092 m .75261 .2511 L .75402 .25097 L F
.75261 .2511 m .75591 .26162 L .75402 .25097 L F
.75172 .24009 m .75412 .25096 L .75435 .24037 L .523 .244 .434 r
F
.75412 .25096 m .75413 .25098 L .75413 .25096 L F
.75412 .25096 m .75413 .25096 L .75435 .24037 L F
.75172 .24009 m .7515 .25088 L .75413 .25098 L F
.1302 .37387 m .13125 .36993 L .13401 .37252 L .653 .747 .919 r
F
.1302 .37387 m .12744 .37128 L .13125 .36993 L F
.17819 .37475 m .17934 .37081 L .18203 .37342 L .651 .745 .918 r
F
.17819 .37475 m .1755 .37215 L .17934 .37081 L F
.40369 .39195 m .40524 .38806 L .40748 .39105 L .614 .688 .895 r
F
.40369 .39195 m .40144 .38898 L .40524 .38806 L F
.4376 .4035 m .43922 .39939 L .44141 .40294 L .584 .635 .868 r
F
.4376 .4035 m .4354 .4 L .43922 .39939 L F
.08219 .37313 m .08314 .3692 L .08596 .37178 L .653 .748 .919 r
F
.08219 .37313 m .07936 .37056 L .08314 .3692 L F
.73582 .24955 m .73499 .26174 L .73916 .26185 L .515 .215 .396 r
F
.79389 .39369 m .79638 .39028 L .79816 .39194 L .686 .855 .963 r
F
.79389 .39369 m .79211 .39205 L .79638 .39028 L F
.47449 .47804 m .47248 .46536 L .4763 .46645 L .508 .377 .637 r
F
.47067 .47673 m .47248 .46536 L .47449 .47804 L .513 .383 .641 r
F
.47248 .46536 m .47425 .45609 L .4763 .46645 L .512 .403 .667 r
F
.4436 .40661 m .44523 .40242 L .44742 .40615 L .575 .619 .859 r
F
.4436 .40661 m .44141 .40294 L .44523 .40242 L F
.59554 .26197 m .5975 .26704 L .59927 .26639 L .745 .253 .063 r
F
.59554 .26197 m .59378 .26289 L .5975 .26704 L F
.26374 .37727 m .26507 .37332 L .26764 .37598 L .647 .739 .916 r
F
.26374 .37727 m .26116 .37462 L .26507 .37332 L F
.81883 .38885 m .82137 .38531 L .82313 .38722 L .678 .825 .954 r
F
.81883 .38885 m .81707 .38696 L .82137 .38531 L F
.61192 .27024 m .61392 .27413 L .61564 .27316 L .651 .138 .01 r
F
.61192 .27024 m .6102 .27144 L .61392 .27413 L F
.43159 .40064 m .4332 .3966 L .4354 .4 L .591 .648 .875 r
F
.43159 .40064 m .42938 .39728 L .4332 .3966 L F
.22616 .37587 m .22741 .37192 L .23003 .37455 L .65 .742 .917 r
F
.22616 .37587 m .22353 .37324 L .22741 .37192 L F
.69806 .43924 m .70005 .43684 L .70161 .43603 L .637 .927 .661 r
F
.69806 .43924 m .69651 .4402 L .70005 .43684 L F
.69453 .44267 m .69651 .4402 L .69806 .43924 L .634 .913 .623 r
F
.70161 .43603 m .70361 .43367 L .70516 .433 L .64 .938 .696 r
F
.70161 .43603 m .70005 .43684 L .70361 .43367 L F
.66013 .52361 m .65857 .5266 L .66163 .51141 L .975 .839 .435 r
F
.65857 .5266 m .66007 .51417 L .66163 .51141 L .964 .831 .408 r
F
.63328 .27561 m .63556 .27926 L .63738 .27758 L .555 .051 .013 r
F
.63328 .27561 m .63146 .27754 L .63556 .27926 L F
.14056 .37376 m .14163 .36982 L .14437 .37242 L .652 .747 .919 r
F
.14056 .37376 m .13782 .37117 L .14163 .36982 L F
.69453 .44267 m .69298 .4438 L .69651 .4402 L .634 .913 .623 r
F
.69101 .44634 m .69298 .4438 L .69453 .44267 L .632 .898 .582 r
F
.32845 .38101 m .32992 .37703 L .3324 .37979 L .64 .728 .912 r
F
.32845 .38101 m .32597 .37825 L .32992 .37703 L F
.18855 .37469 m .18972 .37074 L .1924 .37335 L .651 .745 .918 r
F
.18855 .37469 m .18587 .37208 L .18972 .37074 L F
.70516 .433 m .70717 .43067 L .70872 .43012 L .643 .948 .728 r
F
.70516 .433 m .70361 .43367 L .70717 .43067 L F
.30129 .37903 m .3027 .37506 L .30522 .37777 L .644 .734 .914 r
F
.30129 .37903 m .29877 .37633 L .3027 .37506 L F
.09255 .373 m .09352 .36906 L .09633 .37165 L .653 .748 .919 r
F
.09255 .373 m .08974 .37042 L .09352 .36906 L F
.44959 .41003 m .45124 .40574 L .45341 .40968 L .566 .602 .848 r
F
.44959 .41003 m .44742 .40615 L .45124 .40574 L F
.67521 .46826 m .67366 .47031 L .67709 .46451 L .732 .879 .473 r
F
.67181 .47447 m .67366 .47031 L .67521 .46826 L .742 .86 .429 r
F
.37235 .38576 m .37391 .38173 L .37632 .38465 L .629 .712 .906 r
F
.37235 .38576 m .36993 .38285 L .37391 .38173 L F
.42557 .398 m .42717 .39401 L .42938 .39728 L .597 .66 .882 r
F
.42557 .398 m .42336 .39476 L .42717 .39401 L F
.77257 .22705 m .77539 .24154 L .7752 .2273 L .525 .261 .456 r
F
.77257 .22705 m .77275 .24149 L .77539 .24154 L F
.38908 .38845 m .39068 .38439 L .39307 .38741 L .622 .701 .901 r
F
.38908 .38845 m .38669 .38545 L .39068 .38439 L F
.7515 .40628 m .75359 .40367 L .75514 .40446 L .698 .938 .963 r
F
.7515 .40628 m .74995 .40554 L .75359 .40367 L F
.4637 .42291 m .46539 .41807 L .46753 .42297 L .538 .539 .804 r
F
.4637 .42291 m .46156 .41811 L .46539 .41807 L F
.23652 .37587 m .2378 .37191 L .24041 .37455 L .649 .742 .917 r
F
.23652 .37587 m .23391 .37323 L .2378 .37191 L F
.2741 .37735 m .27546 .37339 L .27801 .37607 L .647 .738 .916 r
F
.2741 .37735 m .27155 .37469 L .27546 .37339 L F
.35559 .38342 m .35712 .37942 L .35956 .38226 L .634 .719 .909 r
F
.35559 .38342 m .35315 .38059 L .35712 .37942 L F
.69101 .44634 m .68946 .44765 L .69298 .4438 L .632 .898 .582 r
F
.68751 .4503 m .68946 .44765 L .69101 .44634 L .63 .881 .54 r
F
.70872 .43012 m .71074 .42782 L .71229 .42739 L .646 .956 .758 r
F
.70872 .43012 m .70717 .43067 L .71074 .42782 L F
.60648 .26814 m .60846 .27227 L .6102 .27144 L .679 .168 .016 r
F
.60648 .26814 m .60474 .2692 L .60846 .27227 L F
.60102 .26542 m .60299 .26992 L .60474 .2692 L .711 .206 .034 r
F
.60102 .26542 m .59927 .26639 L .60299 .26992 L F
.15093 .37366 m .15202 .36972 L .15475 .37232 L .652 .746 .919 r
F
.15093 .37366 m .14819 .37107 L .15202 .36972 L F
.46684 .51219 m .465 .49003 L .46881 .49148 L .515 .344 .587 r
F
.46407 .52965 m .46303 .51024 L .46541 .51144 L .515 .33 .568 r
F
.46885 .53291 m .46779 .51271 L .47018 .51407 L .512 .327 .566 r
F
.46646 .53123 m .46779 .51278 L .46885 .53291 L .514 .329 .567 r
F
.46779 .51278 m .46779 .51271 L .4678 .51278 L F
.46779 .51278 m .4678 .51278 L .46885 .53291 L F
.46715 .51236 m .46881 .49148 L .47059 .51351 L .515 .344 .587 r
F
.47589 .53552 m .47497 .51708 L .47737 .51875 L .508 .321 .563 r
F
.47365 .53646 m .47496 .51713 L .47589 .53552 L .509 .323 .564 r
F
.47496 .51713 m .47497 .51708 L .47497 .51713 L F
.47496 .51713 m .47497 .51713 L .47589 .53552 L F
.47466 .51688 m .47646 .49497 L .47825 .51837 L .509 .337 .583 r
F
.48041 .53363 m .47977 .52052 L .48218 .52243 L .505 .318 .561 r
F
.47887 .53428 m .47976 .52064 L .48041 .53363 L .506 .32 .562 r
F
.47976 .52064 m .47977 .52052 L .47978 .52065 L F
.47976 .52064 m .47978 .52065 L .48041 .53363 L F
.47873 .51975 m .48029 .49706 L .48211 .52156 L .506 .333 .58 r
F
.47999 .52073 m .48211 .52156 L .48218 .52243 L F
.47873 .51975 m .48211 .52156 L .47999 .52073 L F
.47833 .51944 m .47833 .51941 L .47873 .51975 L F
.47833 .51941 m .48029 .49706 L .47873 .51975 L F
.47815 .53457 m .47737 .51883 L .47896 .51996 L .506 .32 .562 r
F
.47976 .52064 m .47896 .51996 L .47977 .52052 L F
.47815 .53457 m .47896 .51996 L .47976 .52064 L F
.47737 .51883 m .47737 .51875 L .478 .51921 L F
.47737 .51883 m .478 .51921 L .47977 .52052 L F
.47508 .51718 m .47825 .51837 L .47833 .51941 L .509 .337 .583 r
F
.478 .51921 m .47833 .51941 L .47833 .51944 L F
.47626 .53537 m .47736 .51883 L .47815 .53457 L .508 .321 .563 r
F
.47736 .51883 m .47737 .51875 L .47737 .51883 L F
.47736 .51883 m .47737 .51883 L .47815 .53457 L F
.47751 .51887 m .47833 .51941 L .478 .51921 L .509 .337 .583 r
F
.47589 .53552 m .47737 .51875 L .47626 .53537 L .508 .321 .563 r
F
.47508 .51718 m .47757 .51889 L .47751 .51887 L .509 .337 .583 r
F
.47757 .51889 m .47833 .51941 L .47751 .51887 L F
.47466 .51688 m .47825 .51837 L .47508 .51718 L F
.47449 .51676 m .47449 .51674 L .47466 .51688 L F
.47449 .51674 m .47646 .49497 L .47466 .51688 L F
.47364 .53646 m .47258 .51563 L .47472 .51693 L .509 .323 .564 r
F
.47496 .51713 m .47472 .51693 L .47497 .51708 L F
.47364 .53646 m .47472 .51693 L .47496 .51713 L F
.47258 .51563 m .47257 .51553 L .47409 .51651 L F
.47258 .51563 m .47409 .51651 L .47497 .51708 L F
.47353 .53651 m .47258 .51563 L .47364 .53646 L .511 .325 .565 r
F
.47258 .51563 m .47257 .51553 L .47258 .51563 L F
.47258 .51563 m .47258 .51563 L .47364 .53646 L F
.47103 .51459 m .47263 .49312 L .47444 .51614 L .512 .34 .585 r
F
.4728 .51569 m .47444 .51614 L .47449 .51674 L F
.47353 .53651 m .47124 .5347 L .47257 .51563 L .511 .325 .565 r
F
.47258 .51563 m .47257 .51563 L .47257 .51553 L F
.47353 .53651 m .47257 .51563 L .47258 .51563 L F
.47278 .51569 m .47449 .51674 L .47409 .51651 L .512 .34 .585 r
F
.47257 .51563 m .47133 .51479 L .47257 .51553 L .511 .325 .565 r
F
.47103 .51459 m .4728 .51569 L .47278 .51569 L .512 .34 .585 r
F
.4728 .51569 m .47449 .51674 L .47278 .51569 L F
.47103 .51459 m .47444 .51614 L .4728 .51569 L F
.47409 .51651 m .47449 .51674 L .47449 .51676 L F
.47066 .51435 m .47066 .51434 L .47103 .51459 L F
.47066 .51434 m .47263 .49312 L .47103 .51459 L F
.47124 .5347 m .47018 .51411 L .47133 .51479 L .511 .325 .565 r
F
.47124 .5347 m .47133 .51479 L .47257 .51563 L F
.47018 .51411 m .47018 .51407 L .47048 .51425 L F
.47018 .51411 m .47048 .51425 L .47257 .51553 L F
.46796 .51282 m .47059 .51351 L .47066 .51434 L .515 .344 .587 r
F
.47048 .51425 m .47066 .51434 L .47066 .51435 L F
.46885 .53291 m .47018 .51411 L .47124 .5347 L .512 .327 .566 r
F
.47018 .51411 m .47018 .51407 L .47018 .51411 L F
.47018 .51411 m .47018 .51411 L .47124 .5347 L F
.47025 .51412 m .47066 .51434 L .47048 .51425 L .515 .344 .587 r
F
.46796 .51282 m .47029 .51413 L .47025 .51412 L F
.47029 .51413 m .47066 .51434 L .47025 .51412 L F
.46715 .51236 m .47059 .51351 L .46796 .51282 L F
.46684 .51219 m .46684 .51217 L .46715 .51236 L F
.46684 .51217 m .46881 .49148 L .46715 .51236 L F
.46646 .53123 m .46541 .51152 L .46729 .51246 L .514 .329 .567 r
F
.46779 .51278 m .46729 .51246 L .46779 .51271 L F
.46646 .53123 m .46729 .51246 L .46779 .51278 L F
.46541 .51152 m .46541 .51144 L .46642 .51197 L F
.46541 .51152 m .46642 .51197 L .46779 .51271 L F
.46407 .52965 m .4654 .51151 L .46646 .53123 L .515 .33 .568 r
F
.4654 .51151 m .46541 .51144 L .46541 .51152 L F
.4654 .51151 m .46541 .51152 L .46646 .53123 L F
.46303 .51024 m .465 .49003 L .4668 .51176 L .518 .347 .59 r
F
.46562 .51155 m .4668 .51176 L .46684 .51217 L F
.46303 .51024 m .4668 .51176 L .46562 .51155 L F
.46642 .51197 m .46684 .51217 L .46684 .51219 L F
.46303 .51024 m .46684 .51217 L .46642 .51197 L F
.73543 .41345 m .7375 .411 L .73905 .4114 L .692 .969 .93 r
F
.73543 .41345 m .73387 .41312 L .7375 .411 L F
.10291 .37287 m .1039 .36893 L .1067 .37152 L .653 .748 .919 r
F
.10291 .37287 m .10011 .37029 L .1039 .36893 L F
.19892 .37463 m .20011 .37069 L .20278 .3733 L .651 .744 .918 r
F
.19892 .37463 m .19625 .37202 L .20011 .37069 L F
.4763 .46645 m .47425 .45609 L .47808 .45704 L .506 .396 .663 r
F
.47425 .45609 m .476 .44822 L .47808 .45704 L .51 .422 .692 r
F
.65881 .55086 m .66033 .53664 L .6595 .55251 L .994 .789 .418 r
F
.65826 .54965 m .66033 .53664 L .65881 .55086 L .991 .787 .405 r
F
.65826 .54965 m .65877 .53957 L .66033 .53664 L F
.80849 .3903 m .81101 .38681 L .81278 .38862 L .681 .837 .958 r
F
.80849 .3903 m .80672 .38851 L .81101 .38681 L F
.66491 .49377 m .66335 .49638 L .66665 .48715 L .888 .878 .444 r
F
.66167 .50434 m .66335 .49638 L .66491 .49377 L .901 .854 .404 r
F
.84386 .38486 m .84645 .38122 L .84818 .38329 L .673 .805 .946 r
F
.84386 .38486 m .84212 .3828 L .84645 .38122 L F
.41955 .39554 m .42113 .39159 L .42336 .39476 L .603 .67 .887 r
F
.41955 .39554 m .41732 .3924 L .42113 .39159 L F
.53857 .18784 m .53893 .19449 L .54023 .19417 L .949 .616 .356 r
F
.53812 .18739 m .53893 .19449 L .53857 .18784 L F
.05488 .3722 m .05576 .36826 L .05863 .37084 L .654 .748 .919 r
F
.05488 .3722 m .05201 .36963 L .05576 .36826 L F
.31166 .37924 m .31309 .37526 L .31559 .37799 L .643 .732 .914 r
F
.31166 .37924 m .30915 .37652 L .31309 .37526 L F
.45558 .41383 m .45724 .40941 L .45941 .41363 L .555 .581 .835 r
F
.45558 .41383 m .45341 .40968 L .45724 .40941 L F
.47263 .49312 m .47067 .47673 L .47449 .47804 L .51 .358 .611 r
F
.46881 .49148 m .47067 .47673 L .47263 .49312 L .514 .363 .614 r
F
.71229 .42739 m .71432 .42511 L .71587 .42477 L .649 .962 .785 r
F
.71229 .42739 m .71074 .42782 L .71432 .42511 L F
.67292 .27437 m .67542 .279 L .67704 .2753 L .499 .079 .174 r
F
.67292 .27437 m .67131 .27832 L .67542 .279 L F
.76905 .39985 m .7715 .39667 L .77329 .39793 L .694 .902 .97 r
F
.76905 .39985 m .76726 .39864 L .7715 .39667 L F
.33882 .38136 m .34031 .37736 L .34277 .38015 L .638 .725 .911 r
F
.33882 .38136 m .33635 .37857 L .34031 .37736 L F
.24689 .37588 m .24819 .37193 L .25078 .37458 L .649 .741 .917 r
F
.24689 .37588 m .2443 .37324 L .24819 .37193 L F
.16129 .37357 m .1624 .36963 L .16512 .37223 L .652 .746 .918 r
F
.16129 .37357 m .15857 .37098 L .1624 .36963 L F
.11327 .37275 m .11428 .36881 L .11707 .3714 L .653 .747 .919 r
F
.11327 .37275 m .11049 .37017 L .11428 .36881 L F
.78358 .39565 m .78606 .39234 L .78784 .39384 L .69 .874 .968 r
F
.78358 .39565 m .7818 .39418 L .78606 .39234 L F
.43438 .55107 m .43419 .53806 L .43654 .53911 L .526 .324 .548 r
F
.43345 .5514 m .43419 .53806 L .43438 .55107 L .527 .324 .549 r
F
.43206 .55189 m .43419 .53806 L .43345 .5514 L F
.28447 .37746 m .28585 .3735 L .28839 .37618 L .646 .737 .915 r
F
.28447 .37746 m .28193 .37478 L .28585 .3735 L F
.20929 .37459 m .2105 .37064 L .21315 .37327 L .65 .744 .918 r
F
.20929 .37459 m .20664 .37197 L .2105 .37064 L F
.68751 .4503 m .68596 .45181 L .68946 .44765 L .63 .881 .54 r
F
.68402 .4546 m .68596 .45181 L .68751 .4503 L .63 .863 .497 r
F
.06524 .37205 m .06614 .36812 L .06899 .3707 L .654 .748 .919 r
F
.06524 .37205 m .06238 .36948 L .06614 .36812 L F
.83349 .38597 m .83606 .38237 L .8378 .38438 L .675 .813 .95 r
F
.83349 .38597 m .83174 .38398 L .83606 .38237 L F
.41352 .39323 m .41509 .38931 L .41732 .3924 L .608 .678 .891 r
F
.41352 .39323 m .41128 .39017 L .41509 .38931 L F
.44833 .54536 m .44747 .52092 L .44983 .52195 L .522 .329 .559 r
F
.44596 .54397 m .44747 .52092 L .44833 .54536 L .523 .33 .56 r
F
.53717 .18639 m .53893 .19449 L .53812 .18739 L .949 .615 .353 r
F
.17166 .37349 m .17279 .36955 L .1755 .37215 L .652 .745 .918 r
F
.17166 .37349 m .16895 .37089 L .17279 .36955 L F
.12364 .37263 m .12467 .36869 L .12744 .37128 L .653 .747 .919 r
F
.12364 .37263 m .12087 .37005 L .12467 .36869 L F
.38271 .38651 m .38429 .38247 L .38669 .38545 L .625 .706 .904 r
F
.38271 .38651 m .38031 .38356 L .38429 .38247 L F
.36596 .38399 m .36751 .37997 L .36993 .38285 L .631 .715 .907 r
F
.36596 .38399 m .36353 .38111 L .36751 .37997 L F
.71587 .42477 m .71791 .4225 L .71946 .42227 L .651 .966 .809 r
F
.71587 .42477 m .71432 .42511 L .71791 .4225 L F
.25726 .37592 m .25858 .37196 L .26116 .37462 L .648 .74 .916 r
F
.25726 .37592 m .25468 .37327 L .25858 .37196 L F
.0756 .37191 m .07653 .36797 L .07936 .37056 L .654 .748 .919 r
F
.0756 .37191 m .07276 .36934 L .07653 .36797 L F
.73905 .4114 m .74113 .40895 L .74267 .4094 L .69 .965 .937 r
F
.73905 .4114 m .7375 .411 L .74113 .40895 L F
.21966 .37456 m .2209 .37061 L .22353 .37324 L .65 .743 .918 r
F
.21966 .37456 m .21702 .37194 L .2209 .37061 L F
.32203 .37949 m .32348 .37551 L .32597 .37825 L .641 .73 .913 r
F
.32203 .37949 m .31954 .37675 L .32348 .37551 L F
.79816 .39194 m .80066 .38853 L .80244 .39022 L .684 .852 .963 r
F
.79816 .39194 m .79638 .39028 L .80066 .38853 L F
.75514 .40446 m .75724 .40184 L .75879 .40267 L .696 .933 .965 r
F
.75514 .40446 m .75359 .40367 L .75724 .40184 L F
.29485 .3776 m .29624 .37363 L .29877 .37633 L .645 .735 .915 r
F
.29485 .3776 m .29231 .3749 L .29624 .37363 L F
.39944 .38947 m .40106 .3854 L .40344 .38849 L .617 .694 .898 r
F
.39944 .38947 m .39706 .3864 L .40106 .3854 L F
.82313 .38722 m .82568 .38367 L .82743 .38559 L .677 .823 .953 r
F
.82313 .38722 m .82137 .38531 L .82568 .38367 L F
.476 .44822 m .4739 .44072 L .47774 .44135 L .508 .439 .714 r
F
.4739 .44072 m .47563 .4346 L .47774 .44135 L .513 .464 .74 r
F
.4739 .44072 m .47179 .43415 L .47563 .4346 L F
.34919 .38177 m .3507 .37777 L .35315 .38059 L .636 .722 .91 r
F
.34919 .38177 m .34674 .37896 L .3507 .37777 L F
.13401 .37252 m .13506 .36858 L .13782 .37117 L .653 .747 .919 r
F
.13401 .37252 m .13125 .36993 L .13506 .36858 L F
.47179 .43415 m .47351 .4286 L .47563 .4346 L .519 .488 .762 r
F
.47179 .43415 m .46967 .42829 L .47351 .4286 L F
.70057 .26713 m .70333 .27383 L .70471 .26774 L .501 .142 .288 r
F
.70057 .26713 m .69919 .2735 L .70333 .27383 L F
.18203 .37342 m .18319 .36947 L .18587 .37208 L .651 .745 .918 r
F
.18203 .37342 m .17934 .37081 L .18319 .36947 L F
.64326 .27703 m .64557 .2805 L .64735 .27857 L .52 .025 .021 r
F
.64326 .27703 m .64147 .27919 L .64557 .2805 L F
.08596 .37178 m .08691 .36784 L .08974 .37042 L .653 .748 .919 r
F
.08596 .37178 m .08314 .3692 L .08691 .36784 L F
.75435 .24037 m .75675 .25107 L .75697 .24062 L .522 .243 .432 r
F
.75435 .24037 m .75413 .25098 L .75675 .25107 L F
.46156 .41811 m .46324 .4135 L .46539 .41807 L .543 .557 .819 r
F
.46156 .41811 m .45941 .41363 L .46324 .4135 L F
.68402 .4546 m .68247 .45634 L .68596 .45181 L .63 .863 .497 r
F
.68055 .45931 m .68247 .45634 L .68402 .4546 L .632 .844 .454 r
F
.26764 .37598 m .26898 .37202 L .27155 .37469 L .647 .739 .916 r
F
.26764 .37598 m .26507 .37332 L .26898 .37202 L F
.23003 .37455 m .23129 .3706 L .23391 .37323 L .649 .742 .917 r
F
.23003 .37455 m .22741 .37192 L .23129 .3706 L F
.40748 .39105 m .40904 .38716 L .41128 .39017 L .612 .686 .895 r
F
.40748 .39105 m .40524 .38806 L .40904 .38716 L F
.71946 .42227 m .7215 .42001 L .72305 .41986 L .654 .969 .831 r
F
.71946 .42227 m .71791 .4225 L .7215 .42001 L F
.14437 .37242 m .14545 .36847 L .14819 .37107 L .652 .746 .919 r
F
.14437 .37242 m .14163 .36982 L .14545 .36847 L F
.66309 .27642 m .66551 .28036 L .6672 .27747 L .495 .044 .109 r
F
.66309 .27642 m .6614 .27954 L .66551 .28036 L F
.1924 .37335 m .19358 .36941 L .19625 .37202 L .651 .745 .918 r
F
.1924 .37335 m .18972 .37074 L .19358 .36941 L F
.6868 .27176 m .68941 .27711 L .69092 .27248 L .496 .104 .227 r
F
.6868 .27176 m .68528 .27665 L .68941 .27711 L F
.09633 .37165 m .0973 .3677 L .10011 .37029 L .653 .748 .919 r
F
.09633 .37165 m .09352 .36906 L .0973 .3677 L F
.58276 .25315 m .58469 .25955 L .58649 .25918 L .81 .342 .112 r
F
.58276 .25315 m .58096 .25382 L .58469 .25955 L F
.3324 .37979 m .33388 .3758 L .33635 .37857 L .639 .727 .912 r
F
.3324 .37979 m .32992 .37703 L .33388 .3758 L F
.30522 .37777 m .30664 .3738 L .30915 .37652 L .643 .734 .914 r
F
.30522 .37777 m .3027 .37506 L .30664 .3738 L F
.44141 .40294 m .44304 .39883 L .44523 .40242 L .579 .63 .867 r
F
.44141 .40294 m .43922 .39939 L .44304 .39883 L F
.46967 .42829 m .47137 .42315 L .47351 .4286 L .524 .51 .783 r
F
.46967 .42829 m .46753 .42297 L .47137 .42315 L F
.4354 .4 m .43702 .39596 L .43922 .39939 L .587 .644 .874 r
F
.4354 .4 m .4332 .3966 L .43702 .39596 L F
.65877 .53957 m .65722 .54299 L .66013 .52361 L .986 .814 .42 r
F
.65722 .54299 m .65857 .5266 L .66013 .52361 L .979 .809 .4 r
F
.81278 .38862 m .81531 .38513 L .81707 .38696 L .68 .835 .958 r
F
.81278 .38862 m .81101 .38681 L .81531 .38513 L F
.77329 .39793 m .77576 .39474 L .77754 .39604 L .692 .897 .971 r
F
.77329 .39793 m .7715 .39667 L .77576 .39474 L F
.37632 .38465 m .3779 .38062 L .38031 .38356 L .628 .71 .906 r
F
.37632 .38465 m .37391 .38173 L .3779 .38062 L F
.44742 .40615 m .44906 .40196 L .45124 .40574 L .57 .614 .857 r
F
.44742 .40615 m .44523 .40242 L .44906 .40196 L F
.7752 .2273 m .77803 .24157 L .77784 .22752 L .525 .259 .455 r
F
.7752 .2273 m .77539 .24154 L .77803 .24157 L F
.65319 .27728 m .65556 .28085 L .6573 .27853 L .501 .024 .055 r
F
.65319 .27728 m .65145 .27983 L .65556 .28085 L F
.24041 .37455 m .24169 .3706 L .2443 .37324 L .649 .742 .917 r
F
.24041 .37455 m .2378 .37191 L .24169 .3706 L F
.47808 .45704 m .476 .44822 L .47984 .44908 L .503 .414 .687 r
F
.476 .44822 m .47774 .44135 L .47984 .44908 L .508 .439 .714 r
F
.62737 .27542 m .62962 .27883 L .63146 .27754 L .56 .038 0 r
F
.62737 .27542 m .62552 .27695 L .62962 .27883 L F
.84818 .38329 m .85078 .37964 L .85251 .38173 L .672 .804 .946 r
F
.84818 .38329 m .84645 .38122 L .85078 .37964 L F
.27801 .37607 m .27938 .3721 L .28193 .37478 L .646 .738 .916 r
F
.27801 .37607 m .27546 .37339 L .27938 .3721 L F
.15475 .37232 m .15585 .36837 L .15857 .37098 L .652 .746 .919 r
F
.15475 .37232 m .15202 .36972 L .15585 .36837 L F
.74267 .4094 m .74476 .40694 L .74631 .40745 L .689 .961 .944 r
F
.74267 .4094 m .74113 .40895 L .74476 .40694 L F
.39307 .38741 m .39468 .38336 L .39706 .3864 L .621 .699 .901 r
F
.39307 .38741 m .39068 .38439 L .39468 .38336 L F
.1067 .37152 m .10769 .36758 L .11049 .37017 L .653 .748 .919 r
F
.1067 .37152 m .1039 .36893 L .10769 .36758 L F
.71833 .26041 m .72131 .26904 L .72249 .26088 L .506 .176 .342 r
F
.71833 .26041 m .71716 .26887 L .72131 .26904 L F
.42938 .39728 m .43099 .39329 L .4332 .3966 L .594 .656 .881 r
F
.42938 .39728 m .42717 .39401 L .43099 .39329 L F
.35956 .38226 m .3611 .37826 L .36353 .38111 L .633 .719 .909 r
F
.35956 .38226 m .35712 .37942 L .3611 .37826 L F
.78784 .39384 m .79033 .39052 L .79211 .39205 L .688 .871 .968 r
F
.78784 .39384 m .78606 .39234 L .79033 .39052 L F
.20278 .3733 m .20398 .36935 L .20664 .37197 L .651 .744 .918 r
F
.20278 .3733 m .20011 .37069 L .20398 .36935 L F
.53717 .18639 m .53762 .19473 L .53893 .19449 L .949 .615 .353 r
F
.53659 .18581 m .53762 .19473 L .53717 .18639 L F
.67181 .47447 m .67026 .47687 L .67366 .47031 L .742 .86 .429 r
F
.66843 .48157 m .67026 .47687 L .67181 .47447 L .755 .84 .387 r
F
.72305 .41986 m .72511 .4176 L .72665 .41754 L .656 .971 .85 r
F
.72305 .41986 m .7215 .42001 L .72511 .4176 L F
.05863 .37084 m .05952 .3669 L .06238 .36948 L .654 .748 .919 r
F
.05863 .37084 m .05576 .36826 L .05952 .3669 L F
.75879 .40267 m .7609 .40004 L .76244 .40091 L .694 .928 .967 r
F
.75879 .40267 m .75724 .40184 L .7609 .40004 L F
.66665 .48715 m .66509 .48981 L .66843 .48157 L .831 .869 .424 r
F
.66335 .49638 m .66509 .48981 L .66665 .48715 L .846 .847 .384 r
F
.45341 .40968 m .45507 .4054 L .45724 .40941 L .56 .595 .846 r
F
.45341 .40968 m .45124 .40574 L .45507 .4054 L F
.31559 .37799 m .31704 .37401 L .31954 .37675 L .642 .732 .914 r
F
.31559 .37799 m .31309 .37526 L .31704 .37401 L F
.8378 .38438 m .84038 .38077 L .84212 .3828 L .674 .812 .949 r
F
.8378 .38438 m .83606 .38237 L .84038 .38077 L F
.16512 .37223 m .16624 .36828 L .16895 .37089 L .652 .746 .918 r
F
.16512 .37223 m .1624 .36963 L .16624 .36828 L F
.25078 .37458 m .25209 .37062 L .25468 .37327 L .648 .741 .917 r
F
.25078 .37458 m .24819 .37193 L .25209 .37062 L F
.11707 .3714 m .11809 .36745 L .12087 .37005 L .653 .747 .919 r
F
.11707 .3714 m .11428 .36881 L .11809 .36745 L F
.42336 .39476 m .42495 .39081 L .42717 .39401 L .6 .666 .886 r
F
.42336 .39476 m .42113 .39159 L .42495 .39081 L F
.34277 .38015 m .34428 .37616 L .34674 .37896 L .637 .725 .911 r
F
.34277 .38015 m .34031 .37736 L .34428 .37616 L F
.21315 .37327 m .21438 .36931 L .21702 .37194 L .65 .743 .918 r
F
.21315 .37327 m .2105 .37064 L .21438 .36931 L F
.28839 .37618 m .28978 .37221 L .29231 .3749 L .645 .736 .915 r
F
.28839 .37618 m .28585 .3735 L .28978 .37221 L F
.68055 .45931 m .679 .4613 L .68247 .45634 L .632 .844 .454 r
F
.67709 .46451 m .679 .4613 L .68055 .45931 L .637 .824 .41 r
F
.06899 .3707 m .06991 .36675 L .07276 .36934 L .654 .748 .919 r
F
.06899 .3707 m .06614 .36812 L .06991 .36675 L F
.66074 .5553 m .66076 .55504 L .66075 .55532 L .995 .763 .41 r
F
.65977 .55308 m .66076 .55504 L .66068 .55519 L .996 .791 .431 r
F
.66068 .55519 m .66076 .55504 L .66074 .5553 L .996 .759 .426 r
F
.80244 .39022 m .80495 .3868 L .80672 .38851 L .683 .849 .963 r
F
.80244 .39022 m .80066 .38853 L .80495 .3868 L F
.12744 .37128 m .12848 .36734 L .13125 .36993 L .653 .747 .919 r
F
.12744 .37128 m .12467 .36869 L .12848 .36734 L F
.1755 .37215 m .17664 .3682 L .17934 .37081 L .652 .745 .918 r
F
.1755 .37215 m .17279 .36955 L .17664 .3682 L F
.73999 .25003 m .73916 .26185 L .74334 .26189 L .512 .211 .392 r
F
.53576 .18493 m .53762 .19473 L .53659 .18581 L .949 .615 .351 r
F
.46753 .42297 m .46923 .41814 L .47137 .42315 L .53 .531 .8 r
F
.46753 .42297 m .46539 .41807 L .46923 .41814 L F
.82743 .38559 m .82999 .38204 L .83174 .38398 L .676 .821 .953 r
F
.82743 .38559 m .82568 .38367 L .82999 .38204 L F
.72665 .41754 m .72872 .41527 L .73026 .41529 L .657 .972 .867 r
F
.72665 .41754 m .72511 .4176 L .72872 .41527 L F
.07936 .37056 m .0803 .36661 L .08314 .3692 L .653 .748 .919 r
F
.07936 .37056 m .07653 .36797 L .0803 .36661 L F
.26116 .37462 m .26249 .37066 L .26507 .37332 L .648 .74 .916 r
F
.26116 .37462 m .25858 .37196 L .26249 .37066 L F
.56063 .22841 m .56251 .2399 L .56437 .23981 L .897 .493 .232 r
F
.56063 .22841 m .55878 .22891 L .56251 .2399 L F
.22353 .37324 m .22478 .36928 L .22741 .37192 L .65 .743 .918 r
F
.22353 .37324 m .2209 .37061 L .22478 .36928 L F
.41732 .3924 m .41891 .38848 L .42113 .39159 L .605 .676 .891 r
F
.41732 .3924 m .41509 .38931 L .41891 .38848 L F
.38669 .38545 m .38829 .38141 L .39068 .38439 L .624 .705 .903 r
F
.38669 .38545 m .38429 .38247 L .38829 .38141 L F
.36993 .38285 m .37149 .37884 L .37391 .38173 L .63 .714 .907 r
F
.36993 .38285 m .36751 .37997 L .37149 .37884 L F
.74631 .40745 m .7484 .40498 L .74995 .40554 L .687 .956 .949 r
F
.74631 .40745 m .74476 .40694 L .7484 .40498 L F
.32597 .37825 m .32744 .37427 L .32992 .37703 L .64 .729 .913 r
F
.32597 .37825 m .32348 .37551 L .32744 .37427 L F
.4367 .55025 m .43654 .53911 L .43889 .54023 L .526 .323 .548 r
F
.43591 .55053 m .43654 .53911 L .4367 .55025 L .526 .324 .548 r
F
.43438 .55107 m .43654 .53911 L .43591 .55053 L F
.45941 .41363 m .46108 .40921 L .46324 .4135 L .548 .574 .832 r
F
.45941 .41363 m .45724 .40941 L .46108 .40921 L F
.47832 .47955 m .4763 .46645 L .48014 .46773 L .503 .371 .633 r
F
.4763 .46645 m .47808 .45704 L .48014 .46773 L .506 .396 .663 r
F
.47449 .47804 m .4763 .46645 L .47832 .47955 L .508 .377 .637 r
F
.29877 .37633 m .30018 .37236 L .3027 .37506 L .644 .735 .915 r
F
.29877 .37633 m .29624 .37363 L .30018 .37236 L F
.13782 .37117 m .13888 .36722 L .14163 .36982 L .652 .747 .919 r
F
.13782 .37117 m .13506 .36858 L .13888 .36722 L F
.18587 .37208 m .18704 .36813 L .18972 .37074 L .651 .745 .918 r
F
.18587 .37208 m .18319 .36947 L .18704 .36813 L F
.08974 .37042 m .0907 .36648 L .09352 .36906 L .653 .748 .919 r
F
.08974 .37042 m .08691 .36784 L .0907 .36648 L F
.35315 .38059 m .35468 .37659 L .35712 .37942 L .635 .721 .91 r
F
.35315 .38059 m .3507 .37777 L .35468 .37659 L F
.45064 .54527 m .44983 .52195 L .4522 .52304 L .522 .327 .558 r
F
.44912 .54585 m .44983 .52195 L .45064 .54527 L .522 .329 .559 r
F
.44912 .54585 m .44833 .54536 L .44983 .52195 L F
.40344 .38849 m .40507 .38442 L .40744 .38753 L .615 .691 .898 r
F
.40344 .38849 m .40106 .3854 L .40507 .38442 L F
.77754 .39604 m .78002 .39284 L .7818 .39418 L .69 .893 .971 r
F
.77754 .39604 m .77576 .39474 L .78002 .39284 L F
.76244 .40091 m .76456 .39828 L .7661 .39918 L .692 .924 .969 r
F
.76244 .40091 m .7609 .40004 L .76456 .39828 L F
.23391 .37323 m .23518 .36927 L .2378 .37191 L .649 .742 .917 r
F
.23391 .37323 m .23129 .3706 L .23518 .36927 L F
.27155 .37469 m .27289 .37072 L .27546 .37339 L .647 .739 .916 r
F
.27155 .37469 m .26898 .37202 L .27289 .37072 L F
.75926 .25111 m .76011 .2614 L .76095 .25114 L .5 .192 .375 r
F
.75675 .25107 m .75684 .25133 L .75926 .25111 L F
.75684 .25133 m .76011 .2614 L .75926 .25111 L F
.75697 .24062 m .75937 .2511 L .7596 .24084 L .521 .241 .43 r
F
.75937 .2511 m .75937 .25112 L .75937 .2511 L F
.75937 .2511 m .75937 .2511 L .7596 .24084 L F
.75697 .24062 m .75675 .25107 L .75937 .25112 L F
.55133 .21432 m .55318 .22934 L .55506 .22936 L .919 .539 .272 r
F
.55133 .21432 m .54946 .21477 L .55318 .22934 L F
.81707 .38696 m .81961 .38346 L .82137 .38531 L .679 .833 .957 r
F
.81707 .38696 m .81531 .38513 L .81961 .38346 L F
.14819 .37107 m .14928 .36712 L .15202 .36972 L .652 .746 .919 r
F
.14819 .37107 m .14545 .36847 L .14928 .36712 L F
.19625 .37202 m .19744 .36807 L .20011 .37069 L .651 .744 .918 r
F
.19625 .37202 m .19358 .36941 L .19744 .36807 L F
.10011 .37029 m .10109 .36634 L .1039 .36893 L .653 .748 .919 r
F
.10011 .37029 m .0973 .3677 L .10109 .36634 L F
.41128 .39017 m .41285 .38628 L .41509 .38931 L .61 .683 .894 r
F
.41128 .39017 m .40904 .38716 L .41285 .38628 L F
.79211 .39205 m .79461 .38873 L .79638 .39028 L .686 .867 .967 r
F
.79211 .39205 m .79033 .39052 L .79461 .38873 L F
.48014 .46773 m .47808 .45704 L .48192 .45817 L .499 .388 .659 r
F
.47808 .45704 m .47984 .44908 L .48192 .45817 L .503 .414 .687 r
F
.73026 .41529 m .73233 .41303 L .73387 .41312 L .659 .972 .882 r
F
.73026 .41529 m .72872 .41527 L .73233 .41303 L F
.30915 .37652 m .31058 .37254 L .31309 .37526 L .643 .733 .914 r
F
.30915 .37652 m .30664 .3738 L .31058 .37254 L F
.33635 .37857 m .33784 .37458 L .34031 .37736 L .639 .727 .912 r
F
.33635 .37857 m .33388 .3758 L .33784 .37458 L F
.62143 .27463 m .62365 .27795 L .62552 .27695 L .573 .038 0 r
F
.62143 .27463 m .61956 .27587 L .62365 .27795 L F
.2443 .37324 m .24559 .36928 L .24819 .37193 L .649 .741 .917 r
F
.2443 .37324 m .24169 .3706 L .24559 .36928 L F
.58828 .25855 m .59021 .26386 L .592 .2635 L .772 .281 .058 r
F
.58828 .25855 m .58649 .25918 L .59021 .26386 L F
.57542 .24708 m .57733 .25445 L .57915 .25424 L .84 .389 .141 r
F
.57542 .24708 m .5736 .24761 L .57733 .25445 L F
.53576 .18493 m .53631 .19491 L .53762 .19473 L .949 .615 .351 r
F
.53507 .18423 m .53631 .19491 L .53576 .18493 L F
.15857 .37098 m .15968 .36702 L .1624 .36963 L .652 .746 .919 r
F
.15857 .37098 m .15585 .36837 L .15968 .36702 L F
.47066 .51435 m .46881 .49148 L .47263 .49312 L .512 .34 .585 r
F
.28193 .37478 m .2833 .37081 L .28585 .3735 L .646 .737 .916 r
F
.28193 .37478 m .27938 .3721 L .2833 .37081 L F
.77784 .22752 m .78067 .24157 L .78049 .22771 L .524 .258 .454 r
F
.77784 .22752 m .77803 .24157 L .78067 .24157 L F
.11049 .37017 m .11149 .36622 L .11428 .36881 L .653 .747 .919 r
F
.11049 .37017 m .10769 .36758 L .11149 .36622 L F
.54011 .1942 m .5419 .21504 L .5438 .21518 L .937 .58 .31 r
F
.54011 .1942 m .53821 .19463 L .5419 .21504 L F
.20664 .37197 m .20785 .36802 L .2105 .37064 L .65 .744 .918 r
F
.20664 .37197 m .20398 .36935 L .20785 .36802 L F
.38031 .38356 m .38189 .37953 L .38429 .38247 L .626 .709 .905 r
F
.38031 .38356 m .3779 .38062 L .38189 .37953 L F
.67709 .46451 m .67555 .4668 L .679 .4613 L .637 .824 .41 r
F
.67366 .47031 m .67555 .4668 L .67709 .46451 L .644 .806 .368 r
F
.74995 .40554 m .75205 .40306 L .75359 .40367 L .686 .952 .954 r
F
.74995 .40554 m .7484 .40498 L .75205 .40306 L F
.84212 .3828 m .84471 .37918 L .84645 .38122 L .673 .81 .949 r
F
.84212 .3828 m .84038 .38077 L .84471 .37918 L F
.06238 .36948 m .06328 .36553 L .06614 .36812 L .654 .748 .919 r
F
.06238 .36948 m .05952 .3669 L .06328 .36553 L F
.67704 .2753 m .67954 .27952 L .68116 .27605 L .482 .054 .15 r
F
.67704 .2753 m .67542 .279 L .67954 .27952 L F
.36353 .38111 m .36508 .3771 L .36751 .37997 L .632 .718 .909 r
F
.36353 .38111 m .3611 .37826 L .36508 .3771 L F
.46539 .41807 m .46708 .41348 L .46923 .41814 L .535 .549 .816 r
F
.46539 .41807 m .46324 .4135 L .46708 .41348 L F
.47646 .49497 m .47449 .47804 L .47832 .47955 L .506 .353 .608 r
F
.47263 .49312 m .47449 .47804 L .47646 .49497 L .51 .358 .611 r
F
.43922 .39939 m .44085 .39536 L .44304 .39883 L .582 .639 .873 r
F
.43922 .39939 m .43702 .39596 L .44085 .39536 L F
.44523 .40242 m .44687 .39833 L .44906 .40196 L .573 .625 .865 r
F
.44523 .40242 m .44304 .39883 L .44687 .39833 L F
.63738 .27758 m .63965 .28064 L .64147 .27919 L .512 0 0 r
F
.63738 .27758 m .63556 .27926 L .63965 .28064 L F
.39706 .3864 m .39868 .38234 L .40106 .3854 L .619 .698 .901 r
F
.39706 .3864 m .39468 .38336 L .39868 .38234 L F
.80672 .38851 m .80925 .38508 L .81101 .38681 L .681 .847 .962 r
F
.80672 .38851 m .80495 .3868 L .80925 .38508 L F
.16895 .37089 m .17008 .36694 L .17279 .36955 L .652 .746 .918 r
F
.16895 .37089 m .16624 .36828 L .17008 .36694 L F
.12087 .37005 m .12189 .36609 L .12467 .36869 L .653 .747 .919 r
F
.12087 .37005 m .11809 .36745 L .12189 .36609 L F
.4332 .3966 m .43481 .39262 L .43702 .39596 L .589 .652 .88 r
F
.4332 .3966 m .43099 .39329 L .43481 .39262 L F
.25468 .37327 m .25599 .3693 L .25858 .37196 L .648 .74 .917 r
F
.25468 .37327 m .25209 .37062 L .25599 .3693 L F
.31954 .37675 m .32099 .37276 L .32348 .37551 L .641 .731 .914 r
F
.31954 .37675 m .31704 .37401 L .32099 .37276 L F
.47774 .44135 m .47563 .4346 L .47947 .4352 L .504 .455 .735 r
F
.47563 .4346 m .47735 .42903 L .47947 .4352 L .51 .478 .758 r
F
.47563 .4346 m .47351 .4286 L .47735 .42903 L F
.45124 .40574 m .4529 .40157 L .45507 .4054 L .564 .608 .855 r
F
.45124 .40574 m .44906 .40196 L .4529 .40157 L F
.21702 .37194 m .21826 .36798 L .2209 .37061 L .65 .743 .918 r
F
.21702 .37194 m .21438 .36931 L .21826 .36798 L F
.07276 .36934 m .07368 .36539 L .07653 .36797 L .654 .748 .919 r
F
.07276 .36934 m .06991 .36675 L .07368 .36539 L F
.47984 .44908 m .47774 .44135 L .48158 .44214 L .5 .43 .709 r
F
.47774 .44135 m .47947 .4352 L .48158 .44214 L .504 .455 .735 r
F
.29231 .3749 m .29371 .37093 L .29624 .37363 L .645 .736 .915 r
F
.29231 .3749 m .28978 .37221 L .29371 .37093 L F
.34674 .37896 m .34825 .37496 L .3507 .37777 L .636 .724 .911 r
F
.34674 .37896 m .34428 .37616 L .34825 .37496 L F
.73387 .41312 m .73596 .41084 L .7375 .411 L .66 .971 .895 r
F
.73387 .41312 m .73233 .41303 L .73596 .41084 L F
.56804 .23907 m .56994 .24803 L .57178 .24791 L .87 .441 .183 r
F
.56804 .23907 m .56621 .23954 L .56994 .24803 L F
.7661 .39918 m .76823 .39654 L .76976 .39747 L .69 .919 .971 r
F
.7661 .39918 m .76456 .39828 L .76823 .39654 L F
.83174 .38398 m .83431 .38041 L .83606 .38237 L .675 .819 .953 r
F
.83174 .38398 m .82999 .38204 L .83431 .38041 L F
.70471 .26774 m .70747 .27406 L .70886 .26822 L .493 .129 .277 r
F
.70471 .26774 m .70333 .27383 L .70747 .27406 L F
.13125 .36993 m .1323 .36598 L .13506 .36858 L .653 .747 .919 r
F
.13125 .36993 m .12848 .36734 L .1323 .36598 L F
.42717 .39401 m .42877 .39007 L .43099 .39329 L .596 .663 .885 r
F
.42717 .39401 m .42495 .39081 L .42877 .39007 L F
.17934 .37081 m .18049 .36686 L .18319 .36947 L .651 .745 .918 r
F
.17934 .37081 m .17664 .3682 L .18049 .36686 L F
.53436 .18348 m .53631 .19491 L .53507 .18423 L .95 .614 .348 r
F
.08314 .3692 m .08408 .36525 L .08691 .36784 L .653 .748 .919 r
F
.08314 .3692 m .0803 .36661 L .08408 .36525 L F
.47351 .4286 m .47522 .42344 L .47735 .42903 L .515 .5 .778 r
F
.47351 .4286 m .47137 .42315 L .47522 .42344 L F
.26507 .37332 m .2664 .36935 L .26898 .37202 L .647 .739 .916 r
F
.26507 .37332 m .26249 .37066 L .2664 .36935 L F
.7818 .39418 m .78429 .39097 L .78606 .39234 L .688 .889 .971 r
F
.7818 .39418 m .78002 .39284 L .78429 .39097 L F
.70005 .43684 m .70207 .43476 L .70361 .43367 L .54 .861 .573 r
F
.70005 .43684 m .69852 .43809 L .70207 .43476 L F
.69651 .4402 m .69852 .43809 L .70005 .43684 L .533 .843 .533 r
F
.22741 .37192 m .22866 .36796 L .23129 .3706 L .65 .743 .918 r
F
.22741 .37192 m .22478 .36928 L .22866 .36796 L F
.45724 .40941 m .45891 .40513 L .46108 .40921 L .553 .588 .844 r
F
.45724 .40941 m .45507 .4054 L .45891 .40513 L F
.70361 .43367 m .70563 .43162 L .70717 .43067 L .548 .878 .611 r
F
.70361 .43367 m .70207 .43476 L .70563 .43162 L F
.69651 .4402 m .69498 .44162 L .69852 .43809 L .533 .843 .533 r
F
.69298 .4438 m .69498 .44162 L .69651 .4402 L .527 .824 .492 r
F
.32992 .37703 m .3314 .37304 L .33388 .3758 L .64 .729 .913 r
F
.32992 .37703 m .32744 .37427 L .3314 .37304 L F
.66843 .48157 m .66689 .48437 L .67026 .47687 L .755 .84 .387 r
F
.66509 .48981 m .66689 .48437 L .66843 .48157 L .771 .821 .348 r
F
.14163 .36982 m .1427 .36587 L .14545 .36847 L .652 .747 .919 r
F
.14163 .36982 m .13888 .36722 L .1427 .36587 L F
.3027 .37506 m .30412 .37109 L .30664 .3738 L .644 .734 .915 r
F
.3027 .37506 m .30018 .37236 L .30412 .37109 L F
.37391 .38173 m .37548 .37771 L .3779 .38062 L .629 .713 .907 r
F
.37391 .38173 m .37149 .37884 L .37548 .37771 L F
.18972 .37074 m .1909 .36679 L .19358 .36941 L .651 .745 .918 r
F
.18972 .37074 m .18704 .36813 L .1909 .36679 L F
.39068 .38439 m .39229 .38035 L .39468 .38336 L .622 .703 .903 r
F
.39068 .38439 m .38829 .38141 L .39229 .38035 L F
.70717 .43067 m .7092 .42864 L .71074 .42782 L .556 .893 .647 r
F
.70717 .43067 m .70563 .43162 L .7092 .42864 L F
.09352 .36906 m .09449 .36511 L .0973 .3677 L .653 .748 .919 r
F
.09352 .36906 m .0907 .36648 L .09449 .36511 L F
.75359 .40367 m .7557 .40119 L .75724 .40184 L .685 .948 .958 r
F
.75359 .40367 m .75205 .40306 L .7557 .40119 L F
.61547 .27328 m .61766 .27663 L .61956 .27587 L .593 .051 0 r
F
.61547 .27328 m .61357 .27428 L .61766 .27663 L F
.42113 .39159 m .42272 .38767 L .42495 .39081 L .602 .673 .89 r
F
.42113 .39159 m .41891 .38848 L .42272 .38767 L F
.82137 .38531 m .82393 .3818 L .82568 .38367 L .678 .831 .957 r
F
.82137 .38531 m .81961 .38346 L .82393 .3818 L F
.59378 .26289 m .59572 .26741 L .5975 .26704 L .732 .223 .01 r
F
.59378 .26289 m .592 .2635 L .59572 .26741 L F
.69092 .27248 m .69354 .27745 L .69506 .27305 L .484 .086 .21 r
F
.69092 .27248 m .68941 .27711 L .69354 .27745 L F
.79638 .39028 m .7989 .38695 L .80066 .38853 L .684 .864 .967 r
F
.79638 .39028 m .79461 .38873 L .7989 .38695 L F
.69298 .4438 m .69145 .4454 L .69498 .44162 L .527 .824 .492 r
F
.68946 .44765 m .69145 .4454 L .69298 .4438 L 0 0 0 r
F
.35712 .37942 m .35865 .37541 L .3611 .37826 L .634 .72 .91 r
F
.35712 .37942 m .35468 .37659 L .35865 .37541 L F
.2378 .37191 m .23908 .36795 L .24169 .3706 L .649 .742 .917 r
F
.2378 .37191 m .23518 .36927 L .23908 .36795 L F
.48192 .45817 m .47984 .44908 L .48368 .45011 L .495 .405 .682 r
F
.47984 .44908 m .48158 .44214 L .48368 .45011 L .5 .43 .709 r
F
.27546 .37339 m .27682 .36942 L .27938 .3721 L .646 .738 .916 r
F
.27546 .37339 m .27289 .37072 L .27682 .36942 L F
.72249 .26088 m .72547 .26914 L .72665 .26126 L .501 .168 .335 r
F
.72249 .26088 m .72131 .26904 L .72547 .26914 L F
.7375 .411 m .73959 .40872 L .74113 .40895 L .661 .969 .907 r
F
.7375 .411 m .73596 .41084 L .73959 .40872 L F
.6102 .27144 m .61218 .27475 L .61392 .27413 L .626 .089 0 r
F
.6102 .27144 m .60846 .27227 L .61218 .27475 L F
.15202 .36972 m .15311 .36577 L .15585 .36837 L .652 .746 .919 r
F
.15202 .36972 m .14928 .36712 L .15311 .36577 L F
.6672 .27747 m .66962 .28099 L .67131 .27832 L .473 .011 .075 r
F
.6672 .27747 m .66551 .28036 L .66962 .28099 L F
.7596 .24084 m .762 .25115 L .76222 .24103 L .52 .239 .429 r
F
.7596 .24084 m .75937 .25112 L .762 .25115 L F
.64735 .27857 m .64967 .28155 L .65145 .27983 L .483 0 0 r
F
.64735 .27857 m .64557 .2805 L .64967 .28155 L F
.71074 .42782 m .71278 .4258 L .71432 .42511 L .564 .906 .681 r
F
.71074 .42782 m .7092 .42864 L .71278 .4258 L F
.1039 .36893 m .10489 .36498 L .10769 .36758 L .653 .748 .919 r
F
.1039 .36893 m .10109 .36634 L .10489 .36498 L F
.20011 .37069 m .20131 .36673 L .20398 .36935 L .651 .744 .918 r
F
.20011 .37069 m .19744 .36807 L .20131 .36673 L F
.43902 .54942 m .43889 .54023 L .44124 .54141 L .525 .322 .547 r
F
.43838 .54965 m .43889 .54023 L .43902 .54942 L .526 .323 .548 r
F
.4367 .55025 m .43889 .54023 L .43838 .54965 L F
.40744 .38753 m .40908 .38346 L .41145 .3866 L .612 .689 .898 r
F
.40744 .38753 m .40507 .38442 L .40908 .38346 L F
.68946 .44765 m .68793 .44947 L .69145 .4454 L 0 0 0 r
F
.68596 .45181 m .68793 .44947 L .68946 .44765 L F
.31309 .37526 m .31453 .37128 L .31704 .37401 L .642 .733 .914 r
F
.31309 .37526 m .31058 .37254 L .31453 .37128 L F
.53436 .18348 m .535 .19502 L .53631 .19491 L .95 .614 .348 r
F
.53354 .18264 m .535 .19502 L .53436 .18348 L F
.46324 .4135 m .46492 .4091 L .46708 .41348 L .54 .566 .829 r
F
.46324 .4135 m .46108 .40921 L .46492 .4091 L F
.47137 .42315 m .47308 .41832 L .47522 .42344 L .521 .521 .797 r
F
.47137 .42315 m .46923 .41814 L .47308 .41832 L F
.41509 .38931 m .41667 .38542 L .41891 .38848 L .607 .681 .894 r
F
.41509 .38931 m .41285 .38628 L .41667 .38542 L F
.34031 .37736 m .34181 .37337 L .34428 .37616 L .638 .726 .912 r
F
.34031 .37736 m .33784 .37458 L .34181 .37337 L F
.76976 .39747 m .7719 .39482 L .77344 .39579 L .688 .915 .972 r
F
.76976 .39747 m .76823 .39654 L .7719 .39482 L F
.59927 .26639 m .60122 .27035 L .60299 .26992 L .693 .17 0 r
F
.59927 .26639 m .5975 .26704 L .60122 .27035 L F
.66007 .51417 m .65852 .51745 L .66167 .50434 L .939 .847 .41 r
F
.66167 .50434 m .66012 .50752 L .66335 .49638 L .901 .854 .404 r
F
.65852 .51745 m .66012 .50752 L .66167 .50434 L .915 .829 .369 r
F
.24819 .37193 m .24949 .36796 L .25209 .37062 L .648 .741 .917 r
F
.24819 .37193 m .24559 .36928 L .24949 .36796 L F
.45293 .54439 m .4522 .52304 L .45457 .5242 L .521 .326 .557 r
F
.4508 .54521 m .4522 .52304 L .45293 .54439 L .522 .327 .558 r
F
.45064 .54527 m .4522 .52304 L .4508 .54521 L F
.84645 .38122 m .84905 .37759 L .85078 .37964 L .672 .809 .948 r
F
.84645 .38122 m .84471 .37918 L .84905 .37759 L F
.1624 .36963 m .16352 .36567 L .16624 .36828 L .652 .746 .919 r
F
.1624 .36963 m .15968 .36702 L .16352 .36567 L F
.60474 .2692 m .60671 .27277 L .60846 .27227 L .657 .124 0 r
F
.60474 .2692 m .60299 .26992 L .60671 .27277 L F
.6573 .27853 m .65966 .28165 L .6614 .27954 L .471 0 .011 r
F
.6573 .27853 m .65556 .28085 L .65966 .28165 L F
.11428 .36881 m .1153 .36485 L .11809 .36745 L .653 .747 .919 r
F
.11428 .36881 m .11149 .36622 L .1153 .36485 L F
.71432 .42511 m .71637 .42309 L .71791 .4225 L .572 .918 .712 r
F
.71432 .42511 m .71278 .4258 L .71637 .42309 L F
.81101 .38681 m .81355 .38338 L .81531 .38513 L .68 .844 .962 r
F
.81101 .38681 m .80925 .38508 L .81355 .38338 L F
.28585 .3735 m .28723 .36952 L .28978 .37221 L .646 .737 .916 r
F
.28585 .3735 m .2833 .37081 L .28723 .36952 L F
.2105 .37064 m .21172 .36668 L .21438 .36931 L .65 .744 .918 r
F
.2105 .37064 m .20785 .36802 L .21172 .36668 L F
.78049 .22771 m .78331 .24156 L .78313 .22788 L .523 .257 .453 r
F
.78049 .22771 m .78067 .24157 L .78331 .24156 L F
.67366 .47031 m .67212 .47294 L .67555 .4668 L .644 .806 .368 r
F
.67026 .47687 m .67212 .47294 L .67366 .47031 L .656 .788 .329 r
F
.06614 .36812 m .06705 .36416 L .06991 .36675 L .654 .748 .919 r
F
.06614 .36812 m .06328 .36553 L .06705 .36416 L F
.74418 .25041 m .74334 .26189 L .74753 .26186 L .509 .206 .388 r
F
.38429 .38247 m .38589 .37844 L .38829 .38141 L .625 .708 .905 r
F
.38429 .38247 m .38189 .37953 L .38589 .37844 L F
.36751 .37997 m .36906 .37596 L .37149 .37884 L .631 .716 .909 r
F
.36751 .37997 m .36508 .3771 L .36906 .37596 L F
.17279 .36955 m .17393 .36559 L .17664 .3682 L .652 .746 .918 r
F
.17279 .36955 m .17008 .36694 L .17393 .36559 L F
.12467 .36869 m .12571 .36473 L .12848 .36734 L .653 .747 .919 r
F
.12467 .36869 m .12189 .36609 L .12571 .36473 L F
.65857 .5266 m .65702 .53013 L .66007 .51417 L .964 .831 .408 r
F
.65702 .53013 m .65852 .51745 L .66007 .51417 L .949 .82 .377 r
F
.75724 .40184 m .75936 .39935 L .7609 .40004 L .683 .943 .962 r
F
.75724 .40184 m .7557 .40119 L .75936 .39935 L F
.83606 .38237 m .83864 .3788 L .84038 .38077 L .674 .818 .952 r
F
.83606 .38237 m .83431 .38041 L .83864 .3788 L F
.25858 .37196 m .25991 .36799 L .26249 .37066 L .648 .74 .917 r
F
.25858 .37196 m .25599 .3693 L .25991 .36799 L F
.74113 .40895 m .74322 .40665 L .74476 .40694 L .662 .967 .917 r
F
.74113 .40895 m .73959 .40872 L .74322 .40665 L F
.32348 .37551 m .32495 .37152 L .32744 .37427 L .641 .731 .914 r
F
.32348 .37551 m .32099 .37276 L .32495 .37152 L F
.07653 .36797 m .07746 .36402 L .0803 .36661 L .654 .748 .919 r
F
.07653 .36797 m .07368 .36539 L .07746 .36402 L F
.78606 .39234 m .78856 .38912 L .79033 .39052 L .686 .885 .972 r
F
.78606 .39234 m .78429 .39097 L .78856 .38912 L F
.71791 .4225 m .71997 .42049 L .7215 .42001 L .579 .927 .741 r
F
.71791 .4225 m .71637 .42309 L .71997 .42049 L F
.2209 .37061 m .22214 .36665 L .22478 .36928 L .65 .743 .918 r
F
.2209 .37061 m .21826 .36798 L .22214 .36665 L F
.40106 .3854 m .40269 .38134 L .40507 .38442 L .616 .696 .9 r
F
.40106 .3854 m .39868 .38234 L .40269 .38134 L F
.68596 .45181 m .68443 .45386 L .68793 .44947 L 0 0 0 r
F
.68247 .45634 m .68443 .45386 L .68596 .45181 L F
.29624 .37363 m .29765 .36965 L .30018 .37236 L .645 .736 .915 r
F
.29624 .37363 m .29371 .37093 L .29765 .36965 L F
.44304 .39883 m .44468 .39481 L .44687 .39833 L .577 .635 .872 r
F
.44304 .39883 m .44085 .39536 L .44468 .39481 L F
.3507 .37777 m .35222 .37377 L .35468 .37659 L .636 .723 .911 r
F
.3507 .37777 m .34825 .37496 L .35222 .37377 L F
.13506 .36858 m .13612 .36462 L .13888 .36722 L .653 .747 .919 r
F
.13506 .36858 m .1323 .36598 L .13612 .36462 L F
.44906 .40196 m .45071 .39788 L .4529 .40157 L .567 .619 .863 r
F
.44906 .40196 m .44687 .39833 L .45071 .39788 L F
.63146 .27754 m .63371 .28033 L .63556 .27926 L .51 0 0 r
F
.63146 .27754 m .62962 .27883 L .63371 .28033 L F
.18319 .36947 m .18435 .36551 L .18704 .36813 L .651 .745 .918 r
F
.18319 .36947 m .18049 .36686 L .18435 .36551 L F
.43702 .39596 m .43864 .39198 L .44085 .39536 L .585 .648 .879 r
F
.43702 .39596 m .43481 .39262 L .43864 .39198 L F
.08691 .36784 m .08787 .36388 L .0907 .36648 L .653 .748 .919 r
F
.08691 .36784 m .08408 .36525 L .08787 .36388 L F
.53295 .18202 m .535 .19502 L .53354 .18264 L .95 .613 .345 r
F
.66335 .49638 m .66181 .49956 L .66509 .48981 L .846 .847 .384 r
F
.66012 .50752 m .66181 .49956 L .66335 .49638 L .864 .826 .35 r
F
.80066 .38853 m .80319 .38519 L .80495 .3868 L .683 .861 .967 r
F
.80066 .38853 m .7989 .38695 L .80319 .38519 L F
.26898 .37202 m .27032 .36805 L .27289 .37072 L .647 .739 .916 r
F
.26898 .37202 m .2664 .36935 L .27032 .36805 L F
.48216 .48127 m .48014 .46773 L .48398 .46922 L .497 .364 .629 r
F
.47832 .47955 m .48014 .46773 L .48216 .48127 L .503 .371 .633 r
F
.48014 .46773 m .48192 .45817 L .48398 .46922 L .499 .388 .659 r
F
.23129 .3706 m .23256 .36663 L .23518 .36927 L .649 .742 .918 r
F
.23129 .3706 m .22866 .36796 L .23256 .36663 L F
.82568 .38367 m .82825 .38015 L .82999 .38204 L .676 .828 .956 r
F
.82568 .38367 m .82393 .3818 L .82825 .38015 L F
.65786 .54863 m .65877 .53957 L .65826 .54965 L .991 .787 .405 r
F
.65704 .54677 m .65877 .53957 L .65786 .54863 L .988 .784 .391 r
F
.65704 .54677 m .65722 .54299 L .65877 .53957 L F
.45507 .4054 m .45674 .40124 L .45891 .40513 L .557 .601 .853 r
F
.45507 .4054 m .4529 .40157 L .45674 .40124 L F
.43099 .39329 m .4326 .38936 L .43481 .39262 L .592 .659 .885 r
F
.43099 .39329 m .42877 .39007 L .4326 .38936 L F
.7215 .42001 m .72357 .41799 L .72511 .4176 L .586 .936 .767 r
F
.7215 .42001 m .71997 .42049 L .72357 .41799 L F
.14545 .36847 m .14653 .36451 L .14928 .36712 L .652 .747 .919 r
F
.14545 .36847 m .1427 .36587 L .14653 .36451 L F
.46923 .41814 m .47093 .41355 L .47308 .41832 L .526 .54 .812 r
F
.46923 .41814 m .46708 .41348 L .47093 .41355 L F
.77344 .39579 m .77558 .39314 L .77711 .39414 L .686 .911 .973 r
F
.77344 .39579 m .7719 .39482 L .77558 .39314 L F
.19358 .36941 m .19477 .36544 L .19744 .36807 L .651 .745 .918 r
F
.19358 .36941 m .1909 .36679 L .19477 .36544 L F
.33388 .3758 m .33536 .37181 L .33784 .37458 L .639 .728 .913 r
F
.33388 .3758 m .3314 .37304 L .33536 .37181 L F
.0973 .3677 m .09828 .36375 L .10109 .36634 L .653 .748 .919 r
F
.0973 .3677 m .09449 .36511 L .09828 .36375 L F
.30664 .3738 m .30807 .36982 L .31058 .37254 L .643 .734 .915 r
F
.30664 .3738 m .30412 .37109 L .30807 .36982 L F
.58096 .25382 m .58287 .2597 L .58469 .25955 L .802 .324 .075 r
F
.58096 .25382 m .57915 .25424 L .58287 .2597 L F
.3779 .38062 m .37948 .3766 L .38189 .37953 L .627 .712 .907 r
F
.3779 .38062 m .37548 .37771 L .37948 .3766 L F
.24169 .3706 m .24298 .36663 L .24559 .36928 L .649 .742 .917 r
F
.24169 .3706 m .23908 .36795 L .24298 .36663 L F
.48398 .46922 m .48192 .45817 L .48577 .4595 L .492 .38 .654 r
F
.48192 .45817 m .48368 .45011 L .48577 .4595 L .495 .405 .682 r
F
.39468 .38336 m .3963 .37932 L .39868 .38234 L .62 .701 .903 r
F
.39468 .38336 m .39229 .38035 L .3963 .37932 L F
.74476 .40694 m .74687 .40464 L .7484 .40498 L .662 .964 .926 r
F
.74476 .40694 m .74322 .40665 L .74687 .40464 L F
.27938 .3721 m .28074 .36812 L .2833 .37081 L .646 .738 .916 r
F
.27938 .3721 m .27682 .36942 L .28074 .36812 L F
.15585 .36837 m .15695 .36441 L .15968 .36702 L .652 .746 .919 r
F
.15585 .36837 m .15311 .36577 L .15695 .36441 L F
.42495 .39081 m .42655 .3869 L .42877 .39007 L .598 .669 .889 r
F
.42495 .39081 m .42272 .38767 L .42655 .3869 L F
.3611 .37826 m .36264 .37425 L .36508 .3771 L .633 .72 .91 r
F
.3611 .37826 m .35865 .37541 L .36264 .37425 L F
.68247 .45634 m .68094 .45865 L .68443 .45386 L 0 0 0 r
F
.679 .4613 m .68094 .45865 L .68247 .45634 L F
.7609 .40004 m .76302 .39754 L .76456 .39828 L .682 .939 .965 r
F
.7609 .40004 m .75936 .39935 L .76302 .39754 L F
.10769 .36758 m .10869 .36362 L .11149 .36622 L .653 .748 .919 r
F
.10769 .36758 m .10489 .36498 L .10869 .36362 L F
.76222 .24103 m .76463 .25115 L .76485 .24118 L .518 .237 .427 r
F
.76222 .24103 m .762 .25115 L .76463 .25115 L F
.20398 .36935 m .20518 .36539 L .20785 .36802 L .651 .744 .918 r
F
.20398 .36935 m .20131 .36673 L .20518 .36539 L F
.53295 .18202 m .53369 .19506 L .535 .19502 L .95 .613 .345 r
F
.532 .18105 m .53369 .19506 L .53295 .18202 L F
.81531 .38513 m .81786 .38168 L .81961 .38346 L .679 .842 .961 r
F
.81531 .38513 m .81355 .38338 L .81786 .38168 L F
.46108 .40921 m .46276 .40495 L .46492 .4091 L .545 .58 .841 r
F
.46108 .40921 m .45891 .40513 L .46276 .40495 L F
.72511 .4176 m .72719 .41557 L .72872 .41527 L .592 .942 .791 r
F
.72511 .4176 m .72357 .41799 L .72719 .41557 L F
.48158 .44214 m .47947 .4352 L .48332 .43597 L .495 .444 .73 r
F
.47947 .4352 m .4812 .42962 L .48332 .43597 L .5 .468 .753 r
F
.47947 .4352 m .47735 .42903 L .4812 .42962 L F
.68116 .27605 m .68367 .27991 L .68528 .27665 L .465 .029 .124 r
F
.68116 .27605 m .67954 .27952 L .68367 .27991 L F
.31704 .37401 m .31849 .37002 L .32099 .37276 L .642 .732 .914 r
F
.31704 .37401 m .31453 .37128 L .31849 .37002 L F
.46169 .52816 m .46303 .51024 L .46407 .52965 L .516 .332 .569 r
F
.16624 .36828 m .16737 .36432 L .17008 .36694 L .652 .746 .919 r
F
.16624 .36828 m .16352 .36567 L .16737 .36432 L F
.25209 .37062 m .2534 .36664 L .25599 .3693 L .648 .741 .917 r
F
.25209 .37062 m .24949 .36796 L .2534 .36664 L F
.11809 .36745 m .11911 .36349 L .12189 .36609 L .653 .747 .919 r
F
.11809 .36745 m .1153 .36485 L .11911 .36349 L F
.34428 .37616 m .34578 .37216 L .34825 .37496 L .637 .725 .912 r
F
.34428 .37616 m .34181 .37337 L .34578 .37216 L F
.41145 .3866 m .4131 .38253 L .41546 .38569 L .61 .687 .897 r
F
.41145 .3866 m .40908 .38346 L .4131 .38253 L F
.21438 .36931 m .21561 .36534 L .21826 .36798 L .65 .744 .918 r
F
.21438 .36931 m .21172 .36668 L .21561 .36534 L F
.28978 .37221 m .29117 .36823 L .29371 .37093 L .645 .737 .916 r
F
.28978 .37221 m .28723 .36952 L .29117 .36823 L F
.48368 .45011 m .48158 .44214 L .48544 .44312 L .49 .42 .704 r
F
.48158 .44214 m .48332 .43597 L .48544 .44312 L .495 .444 .73 r
F
.47449 .51676 m .47263 .49312 L .47646 .49497 L .509 .337 .583 r
F
.79033 .39052 m .79284 .38729 L .79461 .38873 L .684 .881 .972 r
F
.79033 .39052 m .78856 .38912 L .79284 .38729 L F
.06991 .36675 m .07083 .36279 L .07368 .36539 L .654 .748 .919 r
F
.06991 .36675 m .06705 .36416 L .07083 .36279 L F
.41891 .38848 m .42049 .38459 L .42272 .38767 L .604 .678 .893 r
F
.41891 .38848 m .41667 .38542 L .42049 .38459 L F
.78313 .22788 m .78595 .24152 L .78577 .22802 L .522 .256 .452 r
F
.78313 .22788 m .78331 .24156 L .78595 .24152 L F
.47735 .42903 m .47907 .42388 L .4812 .42962 L .505 .49 .774 r
F
.47735 .42903 m .47522 .42344 L .47907 .42388 L F
.84038 .38077 m .84298 .37719 L .84471 .37918 L .673 .816 .952 r
F
.84038 .38077 m .83864 .3788 L .84298 .37719 L F
.70886 .26822 m .71162 .27419 L .713 .26859 L .485 .117 .265 r
F
.70886 .26822 m .70747 .27406 L .71162 .27419 L F
.48029 .49706 m .47832 .47955 L .48216 .48127 L .501 .348 .605 r
F
.47646 .49497 m .47832 .47955 L .48029 .49706 L .506 .353 .608 r
F
.44135 .5486 m .44124 .54141 L .4436 .54265 L .525 .321 .547 r
F
.44085 .54878 m .44124 .54141 L .44135 .5486 L .525 .322 .547 r
F
.43902 .54942 m .44124 .54141 L .44085 .54878 L F
.17664 .3682 m .17779 .36424 L .18049 .36686 L .652 .745 .918 r
F
.17664 .3682 m .17393 .36559 L .17779 .36424 L F
.12848 .36734 m .12953 .36337 L .1323 .36598 L .653 .747 .919 r
F
.12848 .36734 m .12571 .36473 L .12953 .36337 L F
.26249 .37066 m .26382 .36668 L .2664 .36935 L .648 .74 .917 r
F
.26249 .37066 m .25991 .36799 L .26382 .36668 L F
.0803 .36661 m .08124 .36265 L .08408 .36525 L .653 .748 .919 r
F
.0803 .36661 m .07746 .36402 L .08124 .36265 L F
.38829 .38141 m .38989 .37737 L .39229 .38035 L .623 .706 .905 r
F
.38829 .38141 m .38589 .37844 L .38989 .37737 L F
.77711 .39414 m .77926 .39147 L .78079 .3925 L .685 .907 .973 r
F
.77711 .39414 m .77558 .39314 L .77926 .39147 L F
.37149 .37884 m .37306 .37482 L .37548 .37771 L .63 .715 .908 r
F
.37149 .37884 m .36906 .37596 L .37306 .37482 L F
.22478 .36928 m .22603 .36531 L .22866 .36796 L .65 .743 .918 r
F
.22478 .36928 m .22214 .36665 L .22603 .36531 L F
.55878 .22891 m .56065 .23983 L .56251 .2399 L .896 .488 .217 r
F
.55878 .22891 m .55693 .22922 L .56065 .23983 L F
.7484 .40498 m .75052 .40267 L .75205 .40306 L .663 .961 .934 r
F
.7484 .40498 m .74687 .40464 L .75052 .40267 L F
.72872 .41527 m .7308 .41324 L .73233 .41303 L .598 .948 .813 r
F
.72872 .41527 m .72719 .41557 L .7308 .41324 L F
.32744 .37427 m .32891 .37028 L .3314 .37304 L .64 .73 .913 r
F
.32744 .37427 m .32495 .37152 L .32891 .37028 L F
.45522 .54351 m .45457 .5242 L .45694 .52544 L .52 .325 .557 r
F
.45332 .54424 m .45457 .5242 L .45522 .54351 L .521 .326 .557 r
F
.45293 .54439 m .45457 .5242 L .45332 .54424 L F
.80495 .3868 m .80749 .38344 L .80925 .38508 L .681 .858 .966 r
F
.80495 .3868 m .80319 .38519 L .80749 .38344 L F
.64147 .27919 m .64375 .28175 L .64557 .2805 L .467 0 0 r
F
.64147 .27919 m .63965 .28064 L .64375 .28175 L F
.30018 .37236 m .30159 .36837 L .30412 .37109 L .644 .735 .915 r
F
.30018 .37236 m .29765 .36965 L .30159 .36837 L F
.46708 .41348 m .46877 .40908 L .47093 .41355 L .531 .557 .826 r
F
.46708 .41348 m .46492 .4091 L .46877 .40908 L F
.13888 .36722 m .13995 .36326 L .1427 .36587 L .652 .747 .919 r
F
.13888 .36722 m .13612 .36462 L .13995 .36326 L F
.82999 .38204 m .83257 .37851 L .83431 .38041 L .675 .827 .956 r
F
.82999 .38204 m .82825 .38015 L .83257 .37851 L F
.67026 .47687 m .66873 .47989 L .67212 .47294 L .656 .788 .329 r
F
.66689 .48437 m .66873 .47989 L .67026 .47687 L .672 .772 .293 r
F
.18704 .36813 m .18821 .36416 L .1909 .36679 L .651 .745 .918 r
F
.18704 .36813 m .18435 .36551 L .18821 .36416 L F
.76456 .39828 m .76669 .39576 L .76823 .39654 L .681 .935 .967 r
F
.76456 .39828 m .76302 .39754 L .76669 .39576 L F
.40507 .38442 m .40671 .38036 L .40908 .38346 L .614 .693 .9 r
F
.40507 .38442 m .40269 .38134 L .40671 .38036 L F
.69506 .27305 m .69767 .27767 L .69919 .2735 L .472 .068 .192 r
F
.69506 .27305 m .69354 .27745 L .69767 .27767 L F
.35468 .37659 m .35621 .37258 L .35865 .37541 L .635 .722 .911 r
F
.35468 .37659 m .35222 .37377 L .35621 .37258 L F
.0907 .36648 m .09166 .36251 L .09449 .36511 L .653 .748 .919 r
F
.0907 .36648 m .08787 .36388 L .09166 .36251 L F
.62552 .27695 m .62774 .27961 L .62962 .27883 L .514 0 0 r
F
.62552 .27695 m .62365 .27795 L .62774 .27961 L F
.72665 .26126 m .72964 .26915 L .73082 .26154 L .496 .16 .327 r
F
.72665 .26126 m .72547 .26914 L .72964 .26915 L F
.65608 .5441 m .65857 .5266 L .65722 .54299 L .979 .809 .4 r
F
.65594 .54365 m .65857 .5266 L .65608 .5441 L .971 .802 .378 r
F
.65594 .54365 m .65702 .53013 L .65857 .5266 L F
.679 .4613 m .67748 .46391 L .68094 .45865 L 0 0 0 r
F
.67555 .4668 m .67748 .46391 L .679 .4613 L F
.53154 .18056 m .53369 .19506 L .532 .18105 L .95 .613 .343 r
F
.27289 .37072 m .27425 .36674 L .27682 .36942 L .647 .739 .916 r
F
.27289 .37072 m .27032 .36805 L .27425 .36674 L F
.23518 .36927 m .23646 .3653 L .23908 .36795 L .649 .742 .917 r
F
.23518 .36927 m .23256 .36663 L .23646 .3653 L F
.47522 .42344 m .47693 .41863 L .47907 .42388 L .51 .51 .792 r
F
.47522 .42344 m .47308 .41832 L .47693 .41863 L F
.54946 .21477 m .5513 .22918 L .55318 .22934 L .919 .536 .262 r
F
.54946 .21477 m .54759 .21506 L .5513 .22918 L F
.66509 .48981 m .66356 .4931 L .66689 .48437 L .771 .821 .348 r
F
.66181 .49956 m .66356 .4931 L .66509 .48981 L .791 .804 .315 r
F
.14928 .36712 m .15037 .36316 L .15311 .36577 L .652 .746 .919 r
F
.14928 .36712 m .14653 .36451 L .15037 .36316 L F
.48577 .4595 m .48368 .45011 L .48754 .45135 L .487 .395 .677 r
F
.48368 .45011 m .48544 .44312 L .48754 .45135 L .49 .42 .704 r
F
.44687 .39833 m .44852 .39432 L .45071 .39788 L .571 .629 .871 r
F
.44687 .39833 m .44468 .39481 L .44852 .39432 L F
.19744 .36807 m .19864 .3641 L .20131 .36673 L .651 .745 .918 r
F
.19744 .36807 m .19477 .36544 L .19864 .3641 L F
.10109 .36634 m .10208 .36238 L .10489 .36498 L .653 .748 .919 r
F
.10109 .36634 m .09828 .36375 L .10208 .36238 L F
.44085 .39536 m .44248 .39139 L .44468 .39481 L .58 .643 .878 r
F
.44085 .39536 m .43864 .39198 L .44248 .39139 L F
.31058 .37254 m .31202 .36855 L .31453 .37128 L .643 .734 .915 r
F
.31058 .37254 m .30807 .36982 L .31202 .36855 L F
.67131 .27832 m .67374 .28147 L .67542 .279 L .449 0 .04 r
F
.67131 .27832 m .66962 .28099 L .67374 .28147 L F
.33784 .37458 m .33934 .37059 L .34181 .37337 L .638 .728 .913 r
F
.33784 .37458 m .33536 .37181 L .33934 .37059 L F
.4529 .40157 m .45455 .3975 L .45674 .40124 L .561 .613 .862 r
F
.4529 .40157 m .45071 .39788 L .45455 .3975 L F
.73233 .41303 m .73443 .41098 L .73596 .41084 L .604 .952 .833 r
F
.73233 .41303 m .7308 .41324 L .73443 .41098 L F
.81961 .38346 m .82218 .38 L .82393 .3818 L .678 .839 .961 r
F
.81961 .38346 m .81786 .38168 L .82218 .38 L F
.24559 .36928 m .24688 .3653 L .24949 .36796 L .649 .742 .917 r
F
.24559 .36928 m .24298 .36663 L .24688 .3653 L F
.43481 .39262 m .43643 .38869 L .43864 .39198 L .588 .655 .884 r
F
.43481 .39262 m .4326 .38936 L .43643 .38869 L F
.74836 .25071 m .74753 .26186 L .75172 .26177 L .506 .201 .383 r
F
.15968 .36702 m .16079 .36306 L .16352 .36567 L .652 .746 .919 r
F
.15968 .36702 m .15695 .36441 L .16079 .36306 L F
.5736 .24761 m .5755 .25447 L .57733 .25445 L .835 .375 .112 r
F
.5736 .24761 m .57178 .24791 L .5755 .25447 L F
.2833 .37081 m .28468 .36683 L .28723 .36952 L .646 .738 .916 r
F
.2833 .37081 m .28074 .36812 L .28468 .36683 L F
.38189 .37953 m .38348 .3755 L .38589 .37844 L .626 .71 .907 r
F
.38189 .37953 m .37948 .3766 L .38348 .3755 L F
.58649 .25918 m .58841 .26399 L .59021 .26386 L .76 .256 .012 r
F
.58649 .25918 m .58469 .25955 L .58841 .26399 L F
.11149 .36622 m .1125 .36225 L .1153 .36485 L .653 .748 .919 r
F
.11149 .36622 m .10869 .36362 L .1125 .36225 L F
.53154 .18056 m .53237 .19505 L .53369 .19506 L .95 .613 .343 r
F
.53047 .17946 m .53237 .19505 L .53154 .18056 L F
.20785 .36802 m .20906 .36405 L .21172 .36668 L .65 .744 .918 r
F
.20785 .36802 m .20518 .36539 L .20906 .36405 L F
.75205 .40306 m .75417 .40074 L .7557 .40119 L .663 .958 .941 r
F
.75205 .40306 m .75052 .40267 L .75417 .40074 L F
.65145 .27983 m .65378 .28237 L .65556 .28085 L .444 0 0 r
F
.65145 .27983 m .64967 .28155 L .65378 .28237 L F
.53821 .19463 m .53999 .21478 L .5419 .21504 L .937 .578 .304 r
F
.53821 .19463 m .53631 .19491 L .53999 .21478 L F
.76714 .25112 m .76853 .26083 L .76936 .2511 L .494 .182 .366 r
F
.76515 .25115 m .76522 .25134 L .76714 .25112 L F
.76522 .25134 m .76853 .26083 L .76714 .25112 L F
.76485 .24118 m .76725 .25111 L .76748 .24131 L .517 .235 .425 r
F
.76725 .25111 m .76726 .25113 L .76726 .25111 L F
.76725 .25111 m .76726 .25111 L .76748 .24131 L F
.76485 .24118 m .76463 .25115 L .76726 .25113 L F
.36508 .3771 m .36663 .37309 L .36906 .37596 L .632 .719 .91 r
F
.36508 .3771 m .36264 .37425 L .36663 .37309 L F
.39868 .38234 m .40031 .3783 L .40269 .38134 L .618 .699 .903 r
F
.39868 .38234 m .3963 .37932 L .40031 .3783 L F
.79461 .38873 m .79713 .38548 L .7989 .38695 L .683 .877 .971 r
F
.79461 .38873 m .79284 .38729 L .79713 .38548 L F
.45891 .40513 m .46058 .40099 L .46276 .40495 L .549 .594 .851 r
F
.45891 .40513 m .45674 .40124 L .46058 .40099 L F
.78079 .3925 m .78295 .38982 L .78448 .39088 L .683 .903 .974 r
F
.78079 .3925 m .77926 .39147 L .78295 .38982 L F
.42877 .39007 m .43038 .38616 L .4326 .38936 L .594 .666 .889 r
F
.42877 .39007 m .42655 .3869 L .43038 .38616 L F
.6614 .27954 m .66377 .28227 L .66551 .28036 L .44 0 0 r
F
.6614 .27954 m .65966 .28165 L .66377 .28227 L F
.17008 .36694 m .17122 .36297 L .17393 .36559 L .652 .746 .919 r
F
.17008 .36694 m .16737 .36432 L .17122 .36297 L F
.32099 .37276 m .32245 .36877 L .32495 .37152 L .641 .732 .914 r
F
.32099 .37276 m .31849 .37002 L .32245 .36877 L F
.12189 .36609 m .12293 .36213 L .12571 .36473 L .653 .747 .919 r
F
.12189 .36609 m .11911 .36349 L .12293 .36213 L F
.25599 .3693 m .25731 .36533 L .25991 .36799 L .648 .741 .917 r
F
.25599 .3693 m .2534 .36664 L .25731 .36533 L F
.84471 .37918 m .84732 .37559 L .84905 .37759 L .673 .815 .951 r
F
.84471 .37918 m .84298 .37719 L .84732 .37559 L F
.76823 .39654 m .77037 .39401 L .7719 .39482 L .68 .931 .969 r
F
.76823 .39654 m .76669 .39576 L .77037 .39401 L F
.21826 .36798 m .21949 .36401 L .22214 .36665 L .65 .743 .918 r
F
.21826 .36798 m .21561 .36534 L .21949 .36401 L F
.34825 .37496 m .34976 .37096 L .35222 .37377 L .636 .725 .912 r
F
.34825 .37496 m .34578 .37216 L .34976 .37096 L F
.07368 .36539 m .07461 .36142 L .07746 .36402 L .654 .748 .919 r
F
.07368 .36539 m .07083 .36279 L .07461 .36142 L F
.29371 .37093 m .29511 .36695 L .29765 .36965 L .645 .736 .916 r
F
.29371 .37093 m .29117 .36823 L .29511 .36695 L F
.56621 .23954 m .56809 .24797 L .56994 .24803 L .868 .432 .161 r
F
.56621 .23954 m .56437 .23981 L .56809 .24797 L F
.47308 .41832 m .47478 .41375 L .47693 .41863 L .516 .529 .809 r
F
.47308 .41832 m .47093 .41355 L .47478 .41375 L F
.78577 .22802 m .7886 .24146 L .78842 .22813 L .522 .255 .451 r
F
.78577 .22802 m .78595 .24152 L .7886 .24146 L F
.73596 .41084 m .73806 .40878 L .73959 .40872 L .609 .955 .85 r
F
.73596 .41084 m .73443 .41098 L .73806 .40878 L F
.80925 .38508 m .81179 .38171 L .81355 .38338 L .68 .855 .966 r
F
.80925 .38508 m .80749 .38344 L .81179 .38171 L F
.41546 .38569 m .41713 .38162 L .41948 .38481 L .607 .684 .897 r
F
.41546 .38569 m .4131 .38253 L .41713 .38162 L F
.1323 .36598 m .13335 .36201 L .13612 .36462 L .653 .747 .919 r
F
.1323 .36598 m .12953 .36337 L .13335 .36201 L F
.18049 .36686 m .18165 .36289 L .18435 .36551 L .651 .745 .918 r
F
.18049 .36686 m .17779 .36424 L .18165 .36289 L F
.42272 .38767 m .42432 .38379 L .42655 .3869 L .6 .675 .893 r
F
.42272 .38767 m .42049 .38459 L .42432 .38379 L F
.08408 .36525 m .08503 .36128 L .08787 .36388 L .653 .748 .919 r
F
.08408 .36525 m .08124 .36265 L .08503 .36128 L F
.2664 .36935 m .26775 .36537 L .27032 .36805 L .647 .74 .917 r
F
.2664 .36935 m .26382 .36668 L .26775 .36537 L F
.61956 .27587 m .62175 .27851 L .62365 .27795 L .527 0 0 r
F
.61956 .27587 m .61766 .27663 L .62175 .27851 L F
.83431 .38041 m .8369 .37688 L .83864 .3788 L .675 .825 .956 r
F
.83431 .38041 m .83257 .37851 L .8369 .37688 L F
.22866 .36796 m .22993 .36398 L .23256 .36663 L .65 .743 .918 r
F
.22866 .36796 m .22603 .36531 L .22993 .36398 L F
.46492 .4091 m .46661 .40485 L .46877 .40908 L .536 .572 .838 r
F
.46492 .4091 m .46276 .40495 L .46661 .40485 L F
.3314 .37304 m .33288 .36904 L .33536 .37181 L .64 .729 .913 r
F
.3314 .37304 m .32891 .37028 L .33288 .36904 L F
.37548 .37771 m .37706 .3737 L .37948 .3766 L .628 .714 .908 r
F
.37548 .37771 m .37306 .37482 L .37706 .3737 L F
.39229 .38035 m .3939 .37632 L .3963 .37932 L .621 .704 .905 r
F
.39229 .38035 m .38989 .37737 L .3939 .37632 L F
.67555 .4668 m .67403 .46975 L .67748 .46391 L 0 0 0 r
F
.67212 .47294 m .67403 .46975 L .67555 .4668 L F
.30412 .37109 m .30554 .3671 L .30807 .36982 L .644 .735 .915 r
F
.30412 .37109 m .30159 .36837 L .30554 .3671 L F
.1427 .36587 m .14378 .3619 L .14653 .36451 L .652 .747 .919 r
F
.1427 .36587 m .13995 .36326 L .14378 .3619 L F
.70207 .43476 m .70412 .43307 L .70563 .43162 L 0 0 0 r
F
.70207 .43476 m .70056 .43637 L .70412 .43307 L F
.69852 .43809 m .70056 .43637 L .70207 .43476 L F
.7557 .40119 m .75783 .39885 L .75936 .39935 L .663 .955 .947 r
F
.7557 .40119 m .75417 .40074 L .75783 .39885 L F
.1909 .36679 m .19208 .36281 L .19477 .36544 L .651 .745 .918 r
F
.1909 .36679 m .18821 .36416 L .19208 .36281 L F
.69852 .43809 m .697 .43988 L .70056 .43637 L 0 0 0 r
F
.69498 .44162 m .697 .43988 L .69852 .43809 L F
.09449 .36511 m .09546 .36114 L .09828 .36375 L .653 .748 .919 r
F
.09449 .36511 m .09166 .36251 L .09546 .36114 L F
.70563 .43162 m .70769 .42994 L .7092 .42864 L 0 0 0 r
F
.70563 .43162 m .70412 .43307 L .70769 .42994 L F
.592 .2635 m .59393 .26754 L .59572 .26741 L .715 .19 0 r
F
.592 .2635 m .59021 .26386 L .59393 .26754 L F
.35865 .37541 m .36019 .37141 L .36264 .37425 L .634 .721 .911 r
F
.35865 .37541 m .35621 .37258 L .36019 .37141 L F
.53013 .1791 m .53237 .19505 L .53047 .17946 L .95 .612 .34 r
F
.48601 .48324 m .48398 .46922 L .48783 .47094 L .491 .357 .625 r
F
.48216 .48127 m .48398 .46922 L .48601 .48324 L .497 .364 .629 r
F
.48398 .46922 m .48577 .4595 L .48783 .47094 L .492 .38 .654 r
F
.23908 .36795 m .24036 .36397 L .24298 .36663 L .649 .742 .917 r
F
.23908 .36795 m .23646 .3653 L .24036 .36397 L F
.27682 .36942 m .27818 .36544 L .28074 .36812 L .646 .739 .916 r
F
.27682 .36942 m .27425 .36674 L .27818 .36544 L F
.69498 .44162 m .69346 .44361 L .697 .43988 L 0 0 0 r
F
.69145 .4454 m .69346 .44361 L .69498 .44162 L F
.44367 .54777 m .4436 .54265 L .44596 .54397 L .524 .321 .546 r
F
.44333 .5479 m .4436 .54265 L .44367 .54777 L .525 .321 .547 r
F
.44135 .5486 m .4436 .54265 L .44333 .5479 L F
.7092 .42864 m .71127 .42696 L .71278 .4258 L 0 0 0 r
F
.7092 .42864 m .70769 .42994 L .71127 .42696 L F
.40908 .38346 m .41073 .37941 L .4131 .38253 L .611 .691 .9 r
F
.40908 .38346 m .40671 .38036 L .41073 .37941 L F
.15311 .36577 m .15421 .3618 L .15695 .36441 L .652 .746 .919 r
F
.15311 .36577 m .15037 .36316 L .15421 .3618 L F
.78448 .39088 m .78665 .3882 L .78817 .38928 L .682 .9 .974 r
F
.78448 .39088 m .78295 .38982 L .78665 .3882 L F
.82393 .3818 m .8265 .37833 L .82825 .38015 L .677 .837 .96 r
F
.82393 .3818 m .82218 .38 L .8265 .37833 L F
.73959 .40872 m .7417 .40664 L .74322 .40665 L .613 .957 .866 r
F
.73959 .40872 m .73806 .40878 L .7417 .40664 L F
.10489 .36498 m .10589 .36101 L .10869 .36362 L .653 .748 .919 r
F
.10489 .36498 m .10208 .36238 L .10589 .36101 L F
.20131 .36673 m .20251 .36275 L .20518 .36539 L .651 .744 .918 r
F
.20131 .36673 m .19864 .3641 L .20251 .36275 L F
.63556 .27926 m .63781 .28153 L .63965 .28064 L .454 0 0 r
F
.63556 .27926 m .63371 .28033 L .63781 .28153 L F
.7719 .39482 m .77405 .39228 L .77558 .39314 L .678 .927 .971 r
F
.7719 .39482 m .77037 .39401 L .77405 .39228 L F
.48544 .44312 m .48332 .43597 L .48718 .43692 L .484 .432 .724 r
F
.48332 .43597 m .48506 .43038 L .48718 .43692 L .488 .456 .748 r
F
.48332 .43597 m .4812 .42962 L .48506 .43038 L F
.60846 .27227 m .61042 .27507 L .61218 .27475 L .593 .034 0 r
F
.60846 .27227 m .60671 .27277 L .61042 .27507 L F
.45751 .54264 m .45694 .52544 L .45931 .52676 L .519 .324 .556 r
F
.45585 .54328 m .45694 .52544 L .45751 .54264 L .52 .325 .557 r
F
.45522 .54351 m .45694 .52544 L .45585 .54328 L F
.7989 .38695 m .80143 .38369 L .80319 .38519 L .681 .874 .971 r
F
.7989 .38695 m .79713 .38548 L .80143 .38369 L F
.31453 .37128 m .31598 .36729 L .31849 .37002 L .642 .733 .915 r
F
.31453 .37128 m .31202 .36855 L .31598 .36729 L F
.68528 .27665 m .68779 .28017 L .68941 .27711 L .448 .003 .098 r
F
.68528 .27665 m .68367 .27991 L .68779 .28017 L F
.48783 .47094 m .48577 .4595 L .48962 .46107 L .484 .371 .649 r
F
.48577 .4595 m .48754 .45135 L .48962 .46107 L .487 .395 .677 r
F
.34181 .37337 m .34331 .36937 L .34578 .37216 L .638 .727 .913 r
F
.34181 .37337 m .33934 .37059 L .34331 .36937 L F
.71278 .4258 m .71486 .42411 L .71637 .42309 L .454 .823 .57 r
F
.71278 .4258 m .71127 .42696 L .71486 .42411 L F
.69145 .4454 m .68994 .44761 L .69346 .44361 L 0 0 0 r
F
.68793 .44947 m .68994 .44761 L .69145 .4454 L F
.53013 .1791 m .53104 .19498 L .53237 .19505 L .95 .612 .34 r
F
.52893 .17787 m .53104 .19498 L .53013 .1791 L F
.24949 .36796 m .2508 .36398 L .2534 .36664 L .648 .741 .917 r
F
.24949 .36796 m .24688 .3653 L .2508 .36398 L F
.16352 .36567 m .16464 .3617 L .16737 .36432 L .652 .746 .919 r
F
.16352 .36567 m .16079 .36306 L .16464 .3617 L F
.4812 .42962 m .48293 .42448 L .48506 .43038 L .493 .478 .769 r
F
.4812 .42962 m .47907 .42388 L .48293 .42448 L F
.1153 .36485 m .11632 .36088 L .11911 .36349 L .653 .747 .919 r
F
.1153 .36485 m .1125 .36225 L .11632 .36088 L F
.5975 .26704 m .59944 .27052 L .60122 .27035 L .671 .129 0 r
F
.5975 .26704 m .59572 .26741 L .59944 .27052 L F
.713 .26859 m .71577 .27423 L .71716 .26887 L .477 .104 .253 r
F
.713 .26859 m .71162 .27419 L .71577 .27423 L F
.28723 .36952 m .28862 .36553 L .29117 .36823 L .645 .737 .916 r
F
.28723 .36952 m .28468 .36683 L .28862 .36553 L F
.21172 .36668 m .21295 .3627 L .21561 .36534 L .65 .744 .918 r
F
.21172 .36668 m .20906 .36405 L .21295 .3627 L F
.60299 .26992 m .60494 .273 L .60671 .27277 L .629 .076 0 r
F
.60299 .26992 m .60122 .27035 L .60494 .273 L F
.47093 .41355 m .47263 .40918 L .47478 .41375 L .521 .547 .823 r
F
.47093 .41355 m .46877 .40908 L .47263 .40918 L F
.76748 .24131 m .76989 .25109 L .77012 .24142 L .516 .233 .424 r
F
.76748 .24131 m .76726 .25113 L .76989 .25109 L F
.44468 .39481 m .44632 .39086 L .44852 .39432 L .574 .638 .877 r
F
.44468 .39481 m .44248 .39139 L .44632 .39086 L F
.61357 .27428 m .61574 .27701 L .61766 .27663 L .55 0 0 r
F
.61357 .27428 m .61165 .27488 L .61574 .27701 L F
.45071 .39788 m .45236 .39388 L .45455 .3975 L .565 .623 .869 r
F
.45071 .39788 m .44852 .39432 L .45236 .39388 L F
.48754 .45135 m .48544 .44312 L .4893 .44431 L .48 .408 .699 r
F
.48544 .44312 m .48718 .43692 L .4893 .44431 L .484 .432 .724 r
F
.38589 .37844 m .38749 .37442 L .38989 .37737 L .624 .709 .907 r
F
.38589 .37844 m .38348 .3755 L .38749 .37442 L F
.71637 .42309 m .71846 .42139 L .71997 .42049 L .466 .841 .605 r
F
.71637 .42309 m .71486 .42411 L .71846 .42139 L F
.36906 .37596 m .37063 .37194 L .37306 .37482 L .631 .717 .91 r
F
.36906 .37596 m .36663 .37309 L .37063 .37194 L F
.43864 .39198 m .44027 .38806 L .44248 .39139 L .583 .651 .883 r
F
.43864 .39198 m .43643 .38869 L .44027 .38806 L F
.75936 .39935 m .7615 .39699 L .76302 .39754 L .663 .952 .952 r
F
.75936 .39935 m .75783 .39885 L .7615 .39699 L F
.17393 .36559 m .17508 .36161 L .17779 .36424 L .652 .746 .919 r
F
.17393 .36559 m .17122 .36297 L .17508 .36161 L F
.12571 .36473 m .12675 .36076 L .12953 .36337 L .653 .747 .919 r
F
.12571 .36473 m .12293 .36213 L .12675 .36076 L F
.40269 .38134 m .40433 .3773 L .40671 .38036 L .615 .697 .902 r
F
.40269 .38134 m .40031 .3783 L .40433 .3773 L F
.81355 .38338 m .81611 .38 L .81786 .38168 L .678 .852 .966 r
F
.81355 .38338 m .81179 .38171 L .81611 .38 L F
.25991 .36799 m .26123 .36401 L .26382 .36668 L .648 .74 .917 r
F
.25991 .36799 m .25731 .36533 L .26123 .36401 L F
.45674 .40124 m .4584 .39719 L .46058 .40099 L .553 .606 .86 r
F
.45674 .40124 m .45455 .3975 L .4584 .39719 L F
.32495 .37152 m .32642 .36752 L .32891 .37028 L .641 .731 .914 r
F
.32495 .37152 m .32245 .36877 L .32642 .36752 L F
.07746 .36402 m .0784 .36005 L .08124 .36265 L .654 .748 .919 r
F
.07746 .36402 m .07461 .36142 L .0784 .36005 L F
.22214 .36665 m .22339 .36267 L .22603 .36531 L .65 .743 .918 r
F
.22214 .36665 m .21949 .36401 L .22339 .36267 L F
.68793 .44947 m .68642 .45192 L .68994 .44761 L 0 0 0 r
F
.68443 .45386 m .68642 .45192 L .68793 .44947 L F
.66689 .48437 m .66536 .48786 L .66873 .47989 L .672 .772 .293 r
F
.66356 .4931 m .66536 .48786 L .66689 .48437 L .694 .758 .262 r
F
.73082 .26154 m .73381 .26909 L .73499 .26174 L .491 .152 .32 r
F
.73082 .26154 m .72964 .26915 L .73381 .26909 L F
.74322 .40665 m .74534 .40456 L .74687 .40464 L .618 .958 .88 r
F
.74322 .40665 m .7417 .40664 L .74534 .40456 L F
.29765 .36965 m .29906 .36566 L .30159 .36837 L .644 .736 .916 r
F
.29765 .36965 m .29511 .36695 L .29906 .36566 L F
.35222 .37377 m .35375 .36976 L .35621 .37258 L .635 .724 .912 r
F
.35222 .37377 m .34976 .37096 L .35375 .36976 L F
.4326 .38936 m .43421 .38546 L .43643 .38869 L .59 .662 .888 r
F
.4326 .38936 m .43038 .38616 L .43421 .38546 L F
.69919 .2735 m .70181 .27779 L .70333 .27383 L .46 .049 .173 r
F
.69919 .2735 m .69767 .27767 L .70181 .27779 L F
.78842 .22813 m .79125 .24138 L .79107 .22822 L .521 .253 .45 r
F
.78842 .22813 m .7886 .24146 L .79125 .24138 L F
.47907 .42388 m .48079 .41908 L .48293 .42448 L .499 .499 .788 r
F
.47907 .42388 m .47693 .41863 L .48079 .41908 L F
.83864 .3788 m .84124 .37525 L .84298 .37719 L .674 .823 .955 r
F
.83864 .3788 m .8369 .37688 L .84124 .37525 L F
.13612 .36462 m .13718 .36065 L .13995 .36326 L .653 .747 .919 r
F
.13612 .36462 m .13335 .36201 L .13718 .36065 L F
.18435 .36551 m .18551 .36153 L .18821 .36416 L .651 .745 .918 r
F
.18435 .36551 m .18165 .36289 L .18551 .36153 L F
.71997 .42049 m .72206 .41878 L .72357 .41799 L .478 .857 .638 r
F
.71997 .42049 m .71846 .42139 L .72206 .41878 L F
.47833 .51944 m .47646 .49497 L .48029 .49706 L .506 .333 .58 r
F
.08787 .36388 m .08883 .35991 L .09166 .36251 L .653 .748 .919 r
F
.08787 .36388 m .08503 .36128 L .08883 .35991 L F
.48414 .49942 m .48216 .48127 L .48601 .48324 L .496 .342 .601 r
F
.48029 .49706 m .48216 .48127 L .48414 .49942 L .501 .348 .605 r
F
.78817 .38928 m .79035 .38659 L .79187 .3877 L .681 .896 .975 r
F
.78817 .38928 m .78665 .3882 L .79035 .38659 L F
.27032 .36805 m .27168 .36406 L .27425 .36674 L .647 .739 .917 r
F
.27032 .36805 m .26775 .36537 L .27168 .36406 L F
.23256 .36663 m .23383 .36265 L .23646 .3653 L .649 .743 .918 r
F
.23256 .36663 m .22993 .36398 L .23383 .36265 L F
.46276 .40495 m .46444 .40082 L .46661 .40485 L .541 .586 .849 r
F
.46276 .40495 m .46058 .40099 L .46444 .40082 L F
.77558 .39314 m .77774 .39058 L .77926 .39147 L .677 .923 .973 r
F
.77558 .39314 m .77405 .39228 L .77774 .39058 L F
.41948 .38481 m .42116 .38075 L .42351 .38396 L .603 .681 .896 r
F
.41948 .38481 m .41713 .38162 L .42116 .38075 L F
.42655 .3869 m .42815 .38303 L .43038 .38616 L .597 .672 .892 r
F
.42655 .3869 m .42432 .38379 L .42815 .38303 L F
.14653 .36451 m .14762 .36054 L .15037 .36316 L .652 .747 .919 r
F
.14653 .36451 m .14378 .3619 L .14762 .36054 L F
.75255 .25092 m .75172 .26177 L .75591 .26162 L .503 .196 .379 r
F
.33536 .37181 m .33686 .36781 L .33934 .37059 L .639 .729 .913 r
F
.33536 .37181 m .33288 .36904 L .33686 .36781 L F
.19477 .36544 m .19595 .36146 L .19864 .3641 L .651 .745 .918 r
F
.19477 .36544 m .19208 .36281 L .19595 .36146 L F
.64557 .2805 m .64785 .28261 L .64967 .28155 L .417 0 0 r
F
.64557 .2805 m .64375 .28175 L .64785 .28261 L F
.30807 .36982 m .3095 .36582 L .31202 .36855 L .643 .734 .915 r
F
.30807 .36982 m .30554 .3671 L .3095 .36582 L F
.09828 .36375 m .09926 .35977 L .10208 .36238 L .653 .748 .919 r
F
.09828 .36375 m .09546 .36114 L .09926 .35977 L F
.57915 .25424 m .58105 .25965 L .58287 .2597 L .793 .304 .038 r
F
.57915 .25424 m .57733 .25445 L .58105 .25965 L F
.37948 .3766 m .38106 .37258 L .38348 .3755 L .627 .713 .908 r
F
.37948 .3766 m .37706 .3737 L .38106 .37258 L F
.67542 .279 m .67786 .28181 L .67954 .27952 L .424 0 .004 r
F
.67542 .279 m .67374 .28147 L .67786 .28181 L F
.82825 .38015 m .83083 .37667 L .83257 .37851 L .676 .835 .96 r
F
.82825 .38015 m .8265 .37833 L .83083 .37667 L F
.3963 .37932 m .39792 .37529 L .40031 .3783 L .619 .703 .905 r
F
.3963 .37932 m .3939 .37632 L .39792 .37529 L F
.80319 .38519 m .80573 .38192 L .80749 .38344 L .68 .871 .971 r
F
.80319 .38519 m .80143 .38369 L .80573 .38192 L F
.72357 .41799 m .72567 .41626 L .72719 .41557 L .49 .871 .669 r
F
.72357 .41799 m .72206 .41878 L .72567 .41626 L F
.68443 .45386 m .68292 .45659 L .68642 .45192 L 0 0 0 r
F
.68094 .45865 m .68292 .45659 L .68443 .45386 L F
.67212 .47294 m .67061 .47628 L .67403 .46975 L F
.66873 .47989 m .67061 .47628 L .67212 .47294 L F
.24298 .36663 m .24427 .36264 L .24688 .3653 L .649 .742 .917 r
F
.24298 .36663 m .24036 .36397 L .24427 .36264 L F
.48962 .46107 m .48754 .45135 L .4914 .45282 L .477 .385 .672 r
F
.48754 .45135 m .4893 .44431 L .4914 .45282 L .48 .408 .699 r
F
.52872 .17764 m .53104 .19498 L .52893 .17787 L .95 .611 .338 r
F
.28074 .36812 m .28212 .36414 L .28468 .36683 L .646 .738 .916 r
F
.28074 .36812 m .27818 .36544 L .28212 .36414 L F
.36264 .37425 m .36419 .37024 L .36663 .37309 L .632 .72 .911 r
F
.36264 .37425 m .36019 .37141 L .36419 .37024 L F
.76302 .39754 m .76517 .39517 L .76669 .39576 L .664 .948 .956 r
F
.76302 .39754 m .7615 .39699 L .76517 .39517 L F
.15695 .36441 m .15806 .36044 L .16079 .36306 L .652 .746 .919 r
F
.15695 .36441 m .15421 .3618 L .15806 .36044 L F
.74687 .40464 m .749 .40253 L .75052 .40267 L .621 .958 .893 r
F
.74687 .40464 m .74534 .40456 L .749 .40253 L F
.10869 .36362 m .1097 .35964 L .1125 .36225 L .653 .748 .919 r
F
.10869 .36362 m .10589 .36101 L .1097 .35964 L F
.65852 .51745 m .65698 .52137 L .66012 .50752 L .915 .829 .369 r
F
.66012 .50752 m .65859 .51135 L .66181 .49956 L .864 .826 .35 r
F
.65698 .52137 m .65859 .51135 L .66012 .50752 L .883 .806 .322 r
F
.20518 .36539 m .2064 .36141 L .20906 .36405 L .651 .744 .918 r
F
.20518 .36539 m .20251 .36275 L .2064 .36141 L F
.52739 .17627 m .52971 .19485 L .52872 .17764 L .95 .611 .338 r
F
.52872 .17764 m .52971 .19485 L .53104 .19498 L F
.47693 .41863 m .47864 .41409 L .48079 .41908 L .504 .518 .805 r
F
.47693 .41863 m .47478 .41375 L .47864 .41409 L F
.31849 .37002 m .31994 .36603 L .32245 .36877 L .642 .733 .915 r
F
.31849 .37002 m .31598 .36729 L .31994 .36603 L F
.4131 .38253 m .41476 .37848 L .41713 .38162 L .608 .688 .899 r
F
.4131 .38253 m .41073 .37941 L .41476 .37848 L F
.46877 .40908 m .47046 .40487 L .47263 .40918 L .526 .563 .835 r
F
.46877 .40908 m .46661 .40485 L .47046 .40487 L F
.62962 .27883 m .63184 .28093 L .63371 .28033 L .448 0 0 r
F
.62962 .27883 m .62774 .27961 L .63184 .28093 L F
.34578 .37216 m .3473 .36816 L .34976 .37096 L .637 .726 .913 r
F
.34578 .37216 m .34331 .36937 L .3473 .36816 L F
.2534 .36664 m .25471 .36266 L .25731 .36533 L .648 .741 .917 r
F
.2534 .36664 m .2508 .36398 L .25471 .36266 L F
.16737 .36432 m .1685 .36034 L .17122 .36297 L .652 .746 .919 r
F
.16737 .36432 m .16464 .3617 L .1685 .36034 L F
.65556 .28085 m .65788 .28299 L .65966 .28165 L .403 0 0 r
F
.65556 .28085 m .65378 .28237 L .65788 .28299 L F
.11911 .36349 m .12014 .35952 L .12293 .36213 L .653 .747 .919 r
F
.11911 .36349 m .11632 .36088 L .12014 .35952 L F
.66551 .28036 m .66789 .28273 L .66962 .28099 L .407 0 0 r
F
.66551 .28036 m .66377 .28227 L .66789 .28273 L F
.29117 .36823 m .29256 .36424 L .29511 .36695 L .645 .737 .916 r
F
.29117 .36823 m .28862 .36553 L .29256 .36424 L F
.21561 .36534 m .21684 .36136 L .21949 .36401 L .65 .744 .918 r
F
.21561 .36534 m .21295 .3627 L .21684 .36136 L F
.72719 .41557 m .72929 .41383 L .7308 .41324 L .501 .884 .698 r
F
.72719 .41557 m .72567 .41626 L .72929 .41383 L F
.65702 .53013 m .65549 .53429 L .65852 .51745 L .949 .82 .377 r
F
.65549 .53429 m .65698 .52137 L .65852 .51745 L .93 .806 .342 r
F
.81786 .38168 m .82043 .37829 L .82218 .38 L .677 .85 .965 r
F
.81786 .38168 m .81611 .38 L .82043 .37829 L F
.77012 .24142 m .77252 .25102 L .77275 .24149 L .515 .232 .422 r
F
.77012 .24142 m .76989 .25109 L .77252 .25102 L F
.44601 .54695 m .44596 .54397 L .44833 .54536 L .523 .32 .546 r
F
.44581 .54702 m .44596 .54397 L .44601 .54695 L .524 .321 .546 r
F
.44367 .54777 m .44596 .54397 L .44581 .54702 L F
.79187 .3877 m .79405 .38499 L .79557 .38613 L .68 .893 .975 r
F
.79187 .3877 m .79035 .38659 L .79405 .38499 L F
.77926 .39147 m .78143 .3889 L .78295 .38982 L .676 .919 .974 r
F
.77926 .39147 m .77774 .39058 L .78143 .3889 L F
.17779 .36424 m .17894 .36026 L .18165 .36289 L .652 .746 .919 r
F
.17779 .36424 m .17508 .36161 L .17894 .36026 L F
.12953 .36337 m .13058 .3594 L .13335 .36201 L .653 .747 .919 r
F
.12953 .36337 m .12675 .36076 L .13058 .3594 L F
.55693 .22922 m .55878 .23961 L .56065 .23983 L .894 .481 .202 r
F
.55693 .22922 m .55506 .22936 L .55878 .23961 L F
.38989 .37737 m .3915 .37335 L .3939 .37632 L .622 .707 .906 r
F
.38989 .37737 m .38749 .37442 L .3915 .37335 L F
.26382 .36668 m .26516 .36269 L .26775 .36537 L .647 .74 .917 r
F
.26382 .36668 m .26123 .36401 L .26516 .36269 L F
.37306 .37482 m .37463 .37081 L .37706 .3737 L .629 .716 .909 r
F
.37306 .37482 m .37063 .37194 L .37463 .37081 L F
.08124 .36265 m .08219 .35867 L .08503 .36128 L .653 .748 .919 r
F
.08124 .36265 m .0784 .36005 L .08219 .35867 L F
.84298 .37719 m .84559 .37364 L .84732 .37559 L .673 .821 .955 r
F
.84298 .37719 m .84124 .37525 L .84559 .37364 L F
.22603 .36531 m .22729 .36133 L .22993 .36398 L .65 .743 .918 r
F
.22603 .36531 m .22339 .36267 L .22729 .36133 L F
.32891 .37028 m .33039 .36628 L .33288 .36904 L .64 .731 .914 r
F
.32891 .37028 m .32642 .36752 L .33039 .36628 L F
.45981 .54176 m .45931 .52676 L .46169 .52816 L .518 .323 .555 r
F
.45838 .54231 m .45931 .52676 L .45981 .54176 L .519 .324 .556 r
F
.45751 .54264 m .45931 .52676 L .45838 .54231 L F
.75052 .40267 m .75265 .40054 L .75417 .40074 L .624 .958 .904 r
F
.75052 .40267 m .749 .40253 L .75265 .40054 L F
.30159 .36837 m .30301 .36438 L .30554 .3671 L .644 .736 .916 r
F
.30159 .36837 m .29906 .36566 L .30301 .36438 L F
.66181 .49956 m .66028 .50344 L .66356 .4931 L .791 .804 .315 r
F
.65859 .51135 m .66028 .50344 L .66181 .49956 L .815 .788 .288 r
F
.68094 .45865 m .67944 .46168 L .68292 .45659 L 0 0 0 r
F
.67748 .46391 m .67944 .46168 L .68094 .45865 L F
.44852 .39432 m .45017 .39038 L .45236 .39388 L .568 .633 .875 r
F
.44852 .39432 m .44632 .39086 L .45017 .39038 L F
.79107 .22822 m .7939 .24128 L .79372 .22829 L .52 .252 .449 r
F
.79107 .22822 m .79125 .24138 L .7939 .24128 L F
.40671 .38036 m .40835 .37633 L .41073 .37941 L .613 .695 .902 r
F
.40671 .38036 m .40433 .3773 L .40835 .37633 L F
.76669 .39576 m .76885 .39338 L .77037 .39401 L .664 .945 .96 r
F
.76669 .39576 m .76517 .39517 L .76885 .39338 L F
.13995 .36326 m .14102 .35928 L .14378 .3619 L .652 .747 .919 r
F
.13995 .36326 m .13718 .36065 L .14102 .35928 L F
.44248 .39139 m .44412 .38749 L .44632 .39086 L .577 .646 .882 r
F
.44248 .39139 m .44027 .38806 L .44412 .38749 L F
.35621 .37258 m .35774 .36858 L .36019 .37141 L .634 .723 .912 r
F
.35621 .37258 m .35375 .36976 L .35774 .36858 L F
.18821 .36416 m .18939 .36018 L .19208 .36281 L .651 .745 .918 r
F
.18821 .36416 m .18551 .36153 L .18939 .36018 L F
.45455 .3975 m .45622 .39352 L .4584 .39719 L .557 .617 .867 r
F
.45455 .3975 m .45236 .39388 L .45622 .39352 L F
.09166 .36251 m .09263 .35854 L .09546 .36114 L .653 .748 .919 r
F
.09166 .36251 m .08883 .35991 L .09263 .35854 L F
.65689 .54639 m .65722 .54299 L .65704 .54677 L .988 .784 .391 r
F
.65608 .5441 m .65722 .54299 L .65637 .54516 L .979 .809 .4 r
F
.65637 .54516 m .65722 .54299 L .65689 .54639 L .993 .783 .408 r
F
.7308 .41324 m .73292 .41148 L .73443 .41098 L .512 .896 .726 r
F
.7308 .41324 m .72929 .41383 L .73292 .41148 L F
.54759 .21506 m .5494 .22889 L .5513 .22918 L .918 .532 .252 r
F
.54759 .21506 m .5457 .21519 L .5494 .22889 L F
.27425 .36674 m .27561 .36275 L .27818 .36544 L .647 .739 .917 r
F
.27425 .36674 m .27168 .36406 L .27561 .36275 L F
.23646 .3653 m .23773 .36131 L .24036 .36397 L .649 .743 .918 r
F
.23646 .3653 m .23383 .36265 L .23773 .36131 L F
.43643 .38869 m .43806 .3848 L .44027 .38806 L .586 .658 .887 r
F
.43643 .38869 m .43421 .38546 L .43806 .3848 L F
.80749 .38344 m .81004 .38016 L .81179 .38171 L .678 .868 .971 r
F
.80749 .38344 m .80573 .38192 L .81004 .38016 L F
.83257 .37851 m .83517 .37502 L .8369 .37688 L .675 .833 .959 r
F
.83257 .37851 m .83083 .37667 L .83517 .37502 L F
.15037 .36316 m .15146 .35917 L .15421 .3618 L .652 .747 .919 r
F
.15037 .36316 m .14762 .36054 L .15146 .35917 L F
.46058 .40099 m .46226 .39696 L .46444 .40082 L .545 .598 .858 r
F
.46058 .40099 m .4584 .39719 L .46226 .39696 L F
.19864 .3641 m .19983 .36011 L .20251 .36275 L .651 .745 .918 r
F
.19864 .3641 m .19595 .36146 L .19983 .36011 L F
.47478 .41375 m .47649 .40941 L .47864 .41409 L .509 .536 .819 r
F
.47478 .41375 m .47263 .40918 L .47649 .40941 L F
.10208 .36238 m .10307 .3584 L .10589 .36101 L .653 .748 .919 r
F
.10208 .36238 m .09926 .35977 L .10307 .3584 L F
.68941 .27711 m .69192 .28032 L .69354 .27745 L .429 0 .071 r
F
.68941 .27711 m .68779 .28017 L .69192 .28032 L F
.31202 .36855 m .31346 .36455 L .31598 .36729 L .643 .734 .915 r
F
.31202 .36855 m .3095 .36582 L .31346 .36455 L F
.33934 .37059 m .34084 .36658 L .34331 .36937 L .638 .728 .913 r
F
.33934 .37059 m .33686 .36781 L .34084 .36658 L F
.71716 .26887 m .71993 .27419 L .72131 .26904 L .469 .092 .24 r
F
.71716 .26887 m .71577 .27423 L .71993 .27419 L F
.57178 .24791 m .57366 .25431 L .5755 .25447 L .829 .361 .083 r
F
.57178 .24791 m .56994 .24803 L .57366 .25431 L F
.4893 .44431 m .48718 .43692 L .49105 .43809 L .472 .42 .718 r
F
.48718 .43692 m .48893 .43134 L .49105 .43809 L .476 .443 .742 r
F
.48718 .43692 m .48506 .43038 L .48893 .43134 L F
.58469 .25955 m .58659 .26391 L .58841 .26399 L .745 .229 0 r
F
.58469 .25955 m .58287 .2597 L .58659 .26391 L F
.43038 .38616 m .43199 .3823 L .43421 .38546 L .593 .668 .892 r
F
.43038 .38616 m .42815 .38303 L .43199 .3823 L F
.24688 .3653 m .24819 .36132 L .2508 .36398 L .649 .742 .917 r
F
.24688 .3653 m .24427 .36264 L .24819 .36132 L F
.48506 .43038 m .48679 .42526 L .48893 .43134 L .48 .465 .763 r
F
.48506 .43038 m .48293 .42448 L .48679 .42526 L F
.38348 .3755 m .38507 .37149 L .38749 .37442 L .625 .711 .908 r
F
.38348 .3755 m .38106 .37258 L .38507 .37149 L F
.42351 .38396 m .42519 .37991 L .42755 .38315 L .6 .678 .896 r
F
.42351 .38396 m .42116 .38075 L .42519 .37991 L F
.28468 .36683 m .28606 .36284 L .28862 .36553 L .646 .738 .916 r
F
.28468 .36683 m .28212 .36414 L .28606 .36284 L F
.5273 .17618 m .52971 .19485 L .52739 .17627 L .95 .611 .335 r
F
.16079 .36306 m .16191 .35907 L .16464 .3617 L .652 .746 .919 r
F
.16079 .36306 m .15806 .36044 L .16191 .35907 L F
.53631 .19491 m .53807 .2144 L .53999 .21478 L .937 .576 .298 r
F
.53631 .19491 m .5344 .19504 L .53807 .2144 L F
.1125 .36225 m .11352 .35827 L .11632 .36088 L .653 .748 .919 r
F
.1125 .36225 m .1097 .35964 L .11352 .35827 L F
.78295 .38982 m .78513 .38724 L .78665 .3882 L .675 .915 .975 r
F
.78295 .38982 m .78143 .3889 L .78513 .38724 L F
.20906 .36405 m .21028 .36006 L .21295 .3627 L .65 .744 .918 r
F
.20906 .36405 m .2064 .36141 L .21028 .36006 L F
.40031 .3783 m .40194 .37427 L .40433 .3773 L .617 .701 .904 r
F
.40031 .3783 m .39792 .37529 L .40194 .37427 L F
.52628 .17512 m .52838 .19468 L .5273 .17618 L .95 .611 .335 r
F
.5273 .17618 m .52838 .19468 L .52971 .19485 L F
.36663 .37309 m .36819 .36908 L .37063 .37194 L .631 .719 .911 r
F
.36663 .37309 m .36419 .37024 L .36819 .36908 L F
.48987 .48549 m .48783 .47094 L .49169 .47293 L .484 .349 .621 r
F
.48601 .48324 m .48783 .47094 L .48987 .48549 L .491 .357 .625 r
F
.48783 .47094 m .48962 .46107 L .49169 .47293 L .484 .371 .649 r
F
.73443 .41098 m .73655 .40919 L .73806 .40878 L .522 .906 .751 r
F
.73443 .41098 m .73292 .41148 L .73655 .40919 L F
.79557 .38613 m .79776 .38342 L .79928 .38458 L .678 .89 .975 r
F
.79557 .38613 m .79405 .38499 L .79776 .38342 L F
.62365 .27795 m .62584 .27998 L .62774 .27961 L .452 0 0 r
F
.62365 .27795 m .62175 .27851 L .62584 .27998 L F
.75417 .40074 m .75632 .39859 L .75783 .39885 L .627 .957 .914 r
F
.75417 .40074 m .75265 .40054 L .75632 .39859 L F
.73499 .26174 m .73798 .26896 L .73916 .26185 L .486 .144 .312 r
F
.73499 .26174 m .73381 .26909 L .73798 .26896 L F
.46661 .40485 m .46829 .40076 L .47046 .40487 L .531 .577 .846 r
F
.46661 .40485 m .46444 .40082 L .46829 .40076 L F
.82218 .38 m .82476 .3766 L .8265 .37833 L .676 .847 .965 r
F
.82218 .38 m .82043 .37829 L .82476 .3766 L F
.63965 .28064 m .6419 .28246 L .64375 .28175 L .393 0 0 r
F
.63965 .28064 m .63781 .28153 L .6419 .28246 L F
.32245 .36877 m .32391 .36477 L .32642 .36752 L .641 .732 .915 r
F
.32245 .36877 m .31994 .36603 L .32391 .36477 L F
.17122 .36297 m .17236 .35898 L .17508 .36161 L .652 .746 .919 r
F
.17122 .36297 m .1685 .36034 L .17236 .35898 L F
.49169 .47293 m .48962 .46107 L .49349 .4629 L .476 .362 .644 r
F
.48962 .46107 m .4914 .45282 L .49349 .4629 L .477 .385 .672 r
F
.56437 .23981 m .56623 .24775 L .56809 .24797 L .864 .422 .14 r
F
.56437 .23981 m .56251 .2399 L .56623 .24775 L F
.12293 .36213 m .12396 .35815 L .12675 .36076 L .653 .747 .919 r
F
.12293 .36213 m .12014 .35952 L .12396 .35815 L F
.25731 .36533 m .25864 .36134 L .26123 .36401 L .648 .741 .917 r
F
.25731 .36533 m .25471 .36266 L .25864 .36134 L F
.77037 .39401 m .77253 .39161 L .77405 .39228 L .664 .941 .963 r
F
.77037 .39401 m .76885 .39338 L .77253 .39161 L F
.70333 .27383 m .70596 .27782 L .70747 .27406 L .447 .03 .154 r
F
.70333 .27383 m .70181 .27779 L .70596 .27782 L F
.4914 .45282 m .4893 .44431 L .49317 .44574 L .468 .396 .693 r
F
.4893 .44431 m .49105 .43809 L .49317 .44574 L .472 .42 .718 r
F
.34976 .37096 m .35129 .36695 L .35375 .36976 L .636 .725 .913 r
F
.34976 .37096 m .3473 .36816 L .35129 .36695 L F
.48293 .42448 m .48466 .41971 L .48679 .42526 L .485 .486 .783 r
F
.48293 .42448 m .48079 .41908 L .48466 .41971 L F
.21949 .36401 m .22074 .36002 L .22339 .36267 L .65 .744 .918 r
F
.21949 .36401 m .21684 .36136 L .22074 .36002 L F
.29511 .36695 m .29651 .36295 L .29906 .36566 L .645 .737 .916 r
F
.29511 .36695 m .29256 .36424 L .29651 .36295 L F
.77275 .24149 m .77516 .25093 L .77539 .24154 L .514 .23 .421 r
F
.77275 .24149 m .77252 .25102 L .77516 .25093 L F
.41713 .38162 m .41879 .37758 L .42116 .38075 L .605 .686 .899 r
F
.41713 .38162 m .41476 .37848 L .41879 .37758 L F
.67748 .46391 m .67598 .46729 L .67944 .46168 L 0 0 0 r
F
.67403 .46975 m .67598 .46729 L .67748 .46391 L F
.44601 .54695 m .44833 .54536 L .44829 .54614 L .523 .32 .546 r
F
.75675 .25107 m .75591 .26162 L .76011 .2614 L .5 .192 .375 r
F
.13335 .36201 m .13441 .35803 L .13718 .36065 L .653 .747 .919 r
F
.13335 .36201 m .13058 .3594 L .13441 .35803 L F
.18165 .36289 m .18281 .3589 L .18551 .36153 L .651 .746 .919 r
F
.18165 .36289 m .17894 .36026 L .18281 .3589 L F
.66873 .47989 m .66722 .48368 L .67061 .47628 L 0 0 0 r
F
.66536 .48786 m .66722 .48368 L .66873 .47989 L F
.08503 .36128 m .08599 .3573 L .08883 .35991 L .653 .748 .919 r
F
.08503 .36128 m .08219 .35867 L .08599 .3573 L F
.26775 .36537 m .26909 .36138 L .27168 .36406 L .647 .74 .917 r
F
.26775 .36537 m .26516 .36269 L .26909 .36138 L F
.22993 .36398 m .23119 .35999 L .23383 .36265 L .649 .743 .918 r
F
.22993 .36398 m .22729 .36133 L .23119 .35999 L F
.73806 .40878 m .74019 .40698 L .7417 .40664 L .532 .914 .774 r
F
.73806 .40878 m .73655 .40919 L .74019 .40698 L F
.33288 .36904 m .33437 .36504 L .33686 .36781 L .639 .73 .914 r
F
.33288 .36904 m .33039 .36628 L .33437 .36504 L F
.37706 .3737 m .37864 .36968 L .38106 .37258 L .628 .715 .909 r
F
.37706 .3737 m .37463 .37081 L .37864 .36968 L F
.3939 .37632 m .39552 .3723 L .39792 .37529 L .62 .706 .906 r
F
.3939 .37632 m .3915 .37335 L .39552 .3723 L F
.79372 .22829 m .79655 .24116 L .79638 .22834 L .519 .251 .448 r
F
.79372 .22829 m .7939 .24128 L .79655 .24116 L F
.30554 .3671 m .30697 .3631 L .3095 .36582 L .643 .735 .916 r
F
.30554 .3671 m .30301 .36438 L .30697 .3631 L F
.14378 .3619 m .14486 .35791 L .14762 .36054 L .652 .747 .919 r
F
.14378 .3619 m .14102 .35928 L .14486 .35791 L F
.59021 .26386 m .59212 .26747 L .59393 .26754 L .694 .155 0 r
F
.59021 .26386 m .58841 .26399 L .59212 .26747 L F
.81179 .38171 m .81436 .37842 L .81611 .38 L .677 .865 .97 r
F
.81179 .38171 m .81004 .38016 L .81436 .37842 L F
.19208 .36281 m .19326 .35883 L .19595 .36146 L .651 .745 .918 r
F
.19208 .36281 m .18939 .36018 L .19326 .35883 L F
.65546 .54175 m .65702 .53013 L .65594 .54365 L .971 .802 .378 r
F
.65503 .54021 m .65702 .53013 L .65546 .54175 L .96 .794 .353 r
F
.65503 .54021 m .65549 .53429 L .65702 .53013 L F
.67954 .27952 m .68198 .28202 L .68367 .27991 L .399 0 0 r
F
.67954 .27952 m .67786 .28181 L .68198 .28202 L F
.09546 .36114 m .09644 .35716 L .09926 .35977 L .653 .748 .919 r
F
.09546 .36114 m .09263 .35854 L .09644 .35716 L F
.75783 .39885 m .75999 .39668 L .7615 .39699 L .63 .956 .923 r
F
.75783 .39885 m .75632 .39859 L .75999 .39668 L F
.8369 .37688 m .83951 .37338 L .84124 .37525 L .674 .831 .959 r
F
.8369 .37688 m .83517 .37502 L .83951 .37338 L F
.47263 .40918 m .47433 .405 L .47649 .40941 L .514 .552 .832 r
F
.47263 .40918 m .47046 .40487 L .47433 .405 L F
.66356 .4931 m .66204 .49714 L .66536 .48786 L .694 .758 .262 r
F
.66028 .50344 m .66204 .49714 L .66356 .4931 L .721 .747 .236 r
F
.36019 .37141 m .36174 .3674 L .36419 .37024 L .633 .722 .912 r
F
.36019 .37141 m .35774 .36858 L .36174 .3674 L F
.78665 .3882 m .78883 .3856 L .79035 .38659 L .675 .911 .976 r
F
.78665 .3882 m .78513 .38724 L .78883 .3856 L F
.24036 .36397 m .24165 .35998 L .24427 .36264 L .649 .742 .918 r
F
.24036 .36397 m .23773 .36131 L .24165 .35998 L F
.52628 .17512 m .52591 .17516 L .52838 .19468 L .95 .611 .335 r
F
.52589 .17469 m .52591 .17516 L .52628 .17512 L .957 .635 .37 r
F
.27818 .36544 m .27955 .36144 L .28212 .36414 L .646 .739 .917 r
F
.27818 .36544 m .27561 .36275 L .27955 .36144 L F
.41073 .37941 m .41239 .37538 L .41476 .37848 L .61 .693 .902 r
F
.41073 .37941 m .40835 .37633 L .41239 .37538 L F
.48079 .41908 m .48251 .41458 L .48466 .41971 L .491 .506 .8 r
F
.48079 .41908 m .47864 .41409 L .48251 .41458 L F
.44834 .54612 m .44833 .54536 L .44912 .54585 L .523 .319 .545 r
F
.44829 .54614 m .44833 .54536 L .44834 .54612 L .523 .32 .546 r
F
.79928 .38458 m .80148 .38185 L .80299 .38304 L .677 .886 .975 r
F
.79928 .38458 m .79776 .38342 L .80148 .38185 L F
.64967 .28155 m .65196 .28327 L .65378 .28237 L .365 0 0 r
F
.64967 .28155 m .64785 .28261 L .65196 .28327 L F
.15421 .3618 m .15531 .35781 L .15806 .36044 L .652 .747 .919 r
F
.15421 .3618 m .15146 .35917 L .15531 .35781 L F
.61766 .27663 m .61983 .2787 L .62175 .27851 L .468 0 0 r
F
.61766 .27663 m .61574 .27701 L .61983 .2787 L F
.20251 .36275 m .20372 .35876 L .2064 .36141 L .651 .745 .918 r
F
.20251 .36275 m .19983 .36011 L .20372 .35876 L F
.10589 .36101 m .10689 .35703 L .1097 .35964 L .653 .748 .919 r
F
.10589 .36101 m .10307 .3584 L .10689 .35703 L F
.77405 .39228 m .77622 .38987 L .77774 .39058 L .663 .938 .966 r
F
.77405 .39228 m .77253 .39161 L .77622 .38987 L F
.45236 .39388 m .45402 .38997 L .45622 .39352 L .561 .626 .874 r
F
.45236 .39388 m .45017 .39038 L .45402 .38997 L F
.44632 .39086 m .44797 .38697 L .45017 .39038 L .571 .641 .881 r
F
.44632 .39086 m .44412 .38749 L .44797 .38697 L F
.60671 .27277 m .60865 .27513 L .61042 .27507 L .552 0 0 r
F
.60671 .27277 m .60494 .273 L .60865 .27513 L F
.70412 .43307 m .7062 .43183 L .70769 .42994 L 0 0 0 r
F
.70412 .43307 m .70263 .43514 L .7062 .43183 L F
.70056 .43637 m .70263 .43514 L .70412 .43307 L F
.488 .50207 m .48601 .48324 L .48987 .48549 L .491 .336 .598 r
F
.48414 .49942 m .48601 .48324 L .488 .50207 L .496 .342 .601 r
F
.48218 .52243 m .48029 .49706 L .48414 .49942 L .502 .329 .578 r
F
.70056 .43637 m .69907 .43864 L .70263 .43514 L 0 0 0 r
F
.697 .43988 m .69907 .43864 L .70056 .43637 L F
.31598 .36729 m .31743 .36329 L .31994 .36603 L .642 .734 .915 r
F
.31598 .36729 m .31346 .36455 L .31743 .36329 L F
.34331 .36937 m .34482 .36536 L .3473 .36816 L .637 .727 .913 r
F
.34331 .36937 m .34084 .36658 L .34482 .36536 L F
.70769 .42994 m .70978 .42869 L .71127 .42696 L 0 0 0 r
F
.70769 .42994 m .7062 .43183 L .70978 .42869 L F
.46211 .54088 m .46169 .52816 L .46407 .52965 L .517 .322 .554 r
F
.46092 .54134 m .46169 .52816 L .46211 .54088 L .518 .323 .555 r
F
.45981 .54176 m .46169 .52816 L .46092 .54134 L F
.59572 .26741 m .59765 .27046 L .59944 .27052 L .643 .086 0 r
F
.59572 .26741 m .59393 .26754 L .59765 .27046 L F
.44027 .38806 m .4419 .38419 L .44412 .38749 L .58 .653 .886 r
F
.44027 .38806 m .43806 .3848 L .4419 .38419 L F
.4584 .39719 m .46007 .39323 L .46226 .39696 L .549 .609 .866 r
F
.4584 .39719 m .45622 .39352 L .46007 .39323 L F
.7417 .40664 m .74384 .40482 L .74534 .40456 L .541 .922 .795 r
F
.7417 .40664 m .74019 .40698 L .74384 .40482 L F
.2508 .36398 m .25211 .35999 L .25471 .36266 L .648 .742 .917 r
F
.2508 .36398 m .24819 .36132 L .25211 .35999 L F
.697 .43988 m .69552 .44236 L .69907 .43864 L 0 0 0 r
F
.69346 .44361 m .69552 .44236 L .697 .43988 L F
.49349 .4629 m .4914 .45282 L .49527 .45456 L .467 .373 .666 r
F
.4914 .45282 m .49317 .44574 L .49527 .45456 L .468 .396 .693 r
F
.16464 .3617 m .16577 .35771 L .1685 .36034 L .652 .746 .919 r
F
.16464 .3617 m .16191 .35907 L .16577 .35771 L F
.52587 .17466 m .52591 .17516 L .52589 .17469 L .957 .635 .37 r
F
.8265 .37833 m .82909 .37492 L .83083 .37667 L .675 .845 .964 r
F
.8265 .37833 m .82476 .3766 L .82909 .37492 L F
.28862 .36553 m .29001 .36154 L .29256 .36424 L .645 .738 .916 r
F
.28862 .36553 m .28606 .36284 L .29001 .36154 L F
.60122 .27035 m .60316 .27299 L .60494 .273 L .594 .025 0 r
F
.60122 .27035 m .59944 .27052 L .60316 .27299 L F
.11632 .36088 m .11734 .3569 L .12014 .35952 L .653 .748 .919 r
F
.11632 .36088 m .11352 .35827 L .11734 .3569 L F
.66962 .28099 m .672 .28304 L .67374 .28147 L .373 0 0 r
F
.66962 .28099 m .66789 .28273 L .672 .28304 L F
.52451 .17314 m .52591 .17516 L .52587 .17466 L .957 .635 .369 r
F
.71127 .42696 m .71337 .42569 L .71486 .42411 L 0 0 0 r
F
.71127 .42696 m .70978 .42869 L .71337 .42569 L F
.21295 .3627 m .21418 .35871 L .21684 .36136 L .65 .744 .918 r
F
.21295 .3627 m .21028 .36006 L .21418 .35871 L F
.65966 .28165 m .66199 .28345 L .66377 .28227 L .359 0 0 r
F
.65966 .28165 m .65788 .28299 L .66199 .28345 L F
.38749 .37442 m .38909 .3704 L .3915 .37335 L .623 .71 .908 r
F
.38749 .37442 m .38507 .37149 L .38909 .3704 L F
.43421 .38546 m .43583 .38161 L .43806 .3848 L .588 .664 .891 r
F
.43421 .38546 m .43199 .3823 L .43583 .38161 L F
.37063 .37194 m .3722 .36793 L .37463 .37081 L .63 .718 .911 r
F
.37063 .37194 m .36819 .36908 L .3722 .36793 L F
.69346 .44361 m .69198 .44633 L .69552 .44236 L 0 0 0 r
F
.68994 .44761 m .69198 .44633 L .69346 .44361 L F
.40433 .3773 m .40597 .37328 L .40835 .37633 L .614 .699 .904 r
F
.40433 .3773 m .40194 .37427 L .40597 .37328 L F
.17508 .36161 m .17623 .35762 L .17894 .36026 L .652 .746 .919 r
F
.17508 .36161 m .17236 .35898 L .17623 .35762 L F
.46444 .40082 m .46612 .39683 L .46829 .40076 L .535 .59 .856 r
F
.46444 .40082 m .46226 .39696 L .46612 .39683 L F
.42755 .38315 m .42924 .3791 L .43159 .38237 L .596 .674 .895 r
F
.42755 .38315 m .42519 .37991 L .42924 .3791 L F
.12675 .36076 m .12779 .35677 L .13058 .3594 L .653 .747 .919 r
F
.12675 .36076 m .12396 .35815 L .12779 .35677 L F
.71486 .42411 m .71697 .42283 L .71846 .42139 L 0 0 0 r
F
.71486 .42411 m .71337 .42569 L .71697 .42283 L F
.7615 .39699 m .76366 .39481 L .76517 .39517 L .632 .955 .93 r
F
.7615 .39699 m .75999 .39668 L .76366 .39481 L F
.26123 .36401 m .26257 .36001 L .26516 .36269 L .648 .741 .917 r
F
.26123 .36401 m .25864 .36134 L .26257 .36001 L F
.32642 .36752 m .32789 .36352 L .33039 .36628 L .64 .732 .915 r
F
.32642 .36752 m .32391 .36477 L .32789 .36352 L F
.52591 .17516 m .52705 .19445 L .52838 .19468 L .95 .61 .333 r
F
.52591 .17516 m .52458 .17524 L .52705 .19445 L F
.52451 .17314 m .52458 .17524 L .52591 .17516 L .957 .635 .369 r
F
.22339 .36267 m .22464 .35868 L .22729 .36133 L .65 .744 .918 r
F
.22339 .36267 m .22074 .36002 L .22464 .35868 L F
.77539 .24154 m .7778 .25082 L .77803 .24157 L .513 .228 .419 r
F
.77539 .24154 m .77516 .25093 L .7778 .25082 L F
.29906 .36566 m .30047 .36166 L .30301 .36438 L .644 .736 .916 r
F
.29906 .36566 m .29651 .36295 L .30047 .36166 L F
.35375 .36976 m .35528 .36576 L .35774 .36858 L .635 .725 .913 r
F
.35375 .36976 m .35129 .36695 L .35528 .36576 L F
.63371 .28033 m .63593 .28196 L .63781 .28153 L .377 0 0 r
F
.63371 .28033 m .63184 .28093 L .63593 .28196 L F
.61165 .27488 m .61381 .27707 L .61574 .27701 L .496 0 0 r
F
.61165 .27488 m .60972 .27512 L .61381 .27707 L F
.67403 .46975 m .67254 .47352 L .67598 .46729 L 0 0 0 r
F
.67061 .47628 m .67254 .47352 L .67403 .46975 L F
.79035 .38659 m .79254 .38398 L .79405 .38499 L .674 .908 .976 r
F
.79035 .38659 m .78883 .3856 L .79254 .38398 L F
.13718 .36065 m .13825 .35666 L .14102 .35928 L .653 .747 .919 r
F
.13718 .36065 m .13441 .35803 L .13825 .35666 L F
.18551 .36153 m .18669 .35754 L .18939 .36018 L .651 .745 .919 r
F
.18551 .36153 m .18281 .3589 L .18669 .35754 L F
.47864 .41409 m .48036 .40979 L .48251 .41458 L .496 .524 .815 r
F
.47864 .41409 m .47649 .40941 L .48036 .40979 L F
.71846 .42139 m .72057 .42008 L .72206 .41878 L 0 0 0 r
F
.71846 .42139 m .71697 .42283 L .72057 .42008 L F
.74534 .40456 m .74749 .40271 L .749 .40253 L .549 .928 .815 r
F
.74534 .40456 m .74384 .40482 L .74749 .40271 L F
.08883 .35991 m .08979 .35592 L .09263 .35854 L .653 .748 .919 r
F
.08883 .35991 m .08599 .3573 L .08979 .35592 L F
.81611 .38 m .81869 .37669 L .82043 .37829 L .676 .862 .97 r
F
.81611 .38 m .81436 .37842 L .81869 .37669 L F
.72131 .26904 m .72409 .27407 L .72547 .26914 L .461 .079 .227 r
F
.72131 .26904 m .71993 .27419 L .72409 .27407 L F
.68994 .44761 m .68846 .45058 L .69198 .44633 L 0 0 0 r
F
.68642 .45192 m .68846 .45058 L .68994 .44761 L F
.77774 .39058 m .77992 .38815 L .78143 .3889 L .663 .934 .969 r
F
.77774 .39058 m .77622 .38987 L .77992 .38815 L F
.80299 .38304 m .8052 .3803 L .80671 .38152 L .676 .883 .975 r
F
.80299 .38304 m .80148 .38185 L .8052 .3803 L F
.27168 .36406 m .27303 .36006 L .27561 .36275 L .647 .74 .917 r
F
.27168 .36406 m .26909 .36138 L .27303 .36006 L F
.23383 .36265 m .2351 .35865 L .23773 .36131 L .649 .743 .918 r
F
.23383 .36265 m .23119 .35999 L .2351 .35865 L F
.69354 .27745 m .69606 .28037 L .69767 .27767 L .411 0 .043 r
F
.69354 .27745 m .69192 .28032 L .69606 .28037 L F
.57733 .25445 m .57922 .25943 L .58105 .25965 L .782 .282 0 r
F
.57733 .25445 m .5755 .25447 L .57922 .25943 L F
.42116 .38075 m .42283 .37672 L .42519 .37991 L .602 .683 .899 r
F
.42116 .38075 m .41879 .37758 L .42283 .37672 L F
.84124 .37525 m .84386 .37175 L .84559 .37364 L .673 .829 .959 r
F
.84124 .37525 m .83951 .37338 L .84386 .37175 L F
.79638 .22834 m .79921 .24102 L .79903 .22836 L .519 .25 .447 r
F
.79638 .22834 m .79655 .24116 L .79921 .24102 L F
.33686 .36781 m .33835 .3638 L .34084 .36658 L .639 .729 .914 r
F
.33686 .36781 m .33437 .36504 L .33835 .3638 L F
.14762 .36054 m .14871 .35655 L .15146 .35917 L .652 .747 .919 r
F
.14762 .36054 m .14486 .35791 L .14871 .35655 L F
.47046 .40487 m .47216 .40081 L .47433 .405 L .52 .567 .843 r
F
.47046 .40487 m .46829 .40076 L .47216 .40081 L F
.3095 .36582 m .31094 .36182 L .31346 .36455 L .643 .735 .916 r
F
.3095 .36582 m .30697 .3631 L .31094 .36182 L F
.19595 .36146 m .19715 .35747 L .19983 .36011 L .651 .745 .918 r
F
.19595 .36146 m .19326 .35883 L .19715 .35747 L F
.09926 .35977 m .10025 .35578 L .10307 .3584 L .653 .748 .919 r
F
.09926 .35977 m .09644 .35716 L .10025 .35578 L F
.38106 .37258 m .38265 .36857 L .38507 .37149 L .626 .714 .909 r
F
.38106 .37258 m .37864 .36968 L .38265 .36857 L F
.39792 .37529 m .39955 .37127 L .40194 .37427 L .618 .704 .906 r
F
.39792 .37529 m .39552 .3723 L .39955 .37127 L F
.73916 .26185 m .74217 .26877 L .74334 .26189 L .481 .136 .304 r
F
.73916 .26185 m .73798 .26896 L .74217 .26877 L F
.72206 .41878 m .72419 .41744 L .72567 .41626 L 0 0 0 r
F
.72206 .41878 m .72057 .42008 L .72419 .41744 L F
.24427 .36264 m .24557 .35865 L .24819 .36132 L .649 .742 .918 r
F
.24427 .36264 m .24165 .35998 L .24557 .35865 L F
.36419 .37024 m .36574 .36623 L .36819 .36908 L .632 .721 .912 r
F
.36419 .37024 m .36174 .3674 L .36574 .36623 L F
.28212 .36414 m .2835 .36014 L .28606 .36284 L .646 .739 .917 r
F
.28212 .36414 m .27955 .36144 L .2835 .36014 L F
.15806 .36044 m .15917 .35644 L .16191 .35907 L .652 .746 .919 r
F
.15806 .36044 m .15531 .35781 L .15917 .35644 L F
.49105 .43809 m .48893 .43134 L .4928 .43253 L .461 .428 .736 r
F
.48893 .43134 m .49067 .42625 L .4928 .43253 L .465 .45 .757 r
F
.48893 .43134 m .48679 .42526 L .49067 .42625 L F
.76517 .39517 m .76734 .39297 L .76885 .39338 L .635 .953 .937 r
F
.76517 .39517 m .76366 .39481 L .76734 .39297 L F
.1097 .35964 m .11071 .35565 L .11352 .35827 L .653 .748 .919 r
F
.1097 .35964 m .10689 .35703 L .11071 .35565 L F
.70747 .27406 m .7101 .27777 L .71162 .27419 L .434 .011 .134 r
F
.70747 .27406 m .70596 .27782 L .7101 .27777 L F
.2064 .36141 m .20761 .35741 L .21028 .36006 L .651 .744 .918 r
F
.2064 .36141 m .20372 .35876 L .20761 .35741 L F
.49317 .44574 m .49105 .43809 L .49493 .43952 L .458 .406 .712 r
F
.49105 .43809 m .4928 .43253 L .49493 .43952 L .461 .428 .736 r
F
.83083 .37667 m .83343 .37325 L .83517 .37502 L .674 .843 .964 r
F
.83083 .37667 m .82909 .37492 L .83343 .37325 L F
.68642 .45192 m .68494 .45517 L .68846 .45058 L 0 0 0 r
F
.68292 .45659 m .68494 .45517 L .68642 .45192 L F
.41476 .37848 m .41642 .37446 L .41879 .37758 L .607 .69 .901 r
F
.41476 .37848 m .41239 .37538 L .41642 .37446 L F
.31994 .36603 m .3214 .36202 L .32391 .36477 L .642 .733 .915 r
F
.31994 .36603 m .31743 .36329 L .3214 .36202 L F
.749 .40253 m .75115 .40066 L .75265 .40054 L .557 .933 .833 r
F
.749 .40253 m .74749 .40271 L .75115 .40066 L F
.76095 .25114 m .76432 .26114 L .76515 .25115 L .497 .187 .37 r
F
.76095 .25114 m .76011 .2614 L .76432 .26114 L F
.3473 .36816 m .34882 .36415 L .35129 .36695 L .636 .727 .913 r
F
.3473 .36816 m .34482 .36536 L .34882 .36415 L F
.25471 .36266 m .25603 .35866 L .25864 .36134 L .648 .741 .917 r
F
.25471 .36266 m .25211 .35999 L .25603 .35866 L F
.1685 .36034 m .16963 .35635 L .17236 .35898 L .652 .746 .919 r
F
.1685 .36034 m .16577 .35771 L .16963 .35635 L F
.72567 .41626 m .72781 .4149 L .72929 .41383 L 0 0 0 r
F
.72567 .41626 m .72419 .41744 L .72781 .4149 L F
.52441 .17303 m .52458 .17524 L .52451 .17314 L .957 .635 .369 r
F
.12014 .35952 m .12117 .35552 L .12396 .35815 L .653 .747 .919 r
F
.12014 .35952 m .11734 .3569 L .12117 .35552 L F
.48679 .42526 m .48853 .42053 L .49067 .42625 L .47 .471 .777 r
F
.48679 .42526 m .48466 .41971 L .48853 .42053 L F
.29256 .36424 m .29397 .36024 L .29651 .36295 L .645 .737 .916 r
F
.29256 .36424 m .29001 .36154 L .29397 .36024 L F
.21684 .36136 m .21808 .35737 L .22074 .36002 L .65 .744 .918 r
F
.21684 .36136 m .21418 .35871 L .21808 .35737 L F
.79405 .38499 m .79625 .38238 L .79776 .38342 L .673 .905 .977 r
F
.79405 .38499 m .79254 .38398 L .79625 .38238 L F
.52312 .17159 m .52458 .17524 L .52441 .17303 L .957 .635 .367 r
F
.55506 .22936 m .55689 .23925 L .55878 .23961 L .892 .475 .186 r
F
.55506 .22936 m .55318 .22934 L .55689 .23925 L F
.45017 .39038 m .45182 .38651 L .45402 .38997 L .564 .635 .88 r
F
.45017 .39038 m .44797 .38697 L .45182 .38651 L F
.78143 .3889 m .78362 .38646 L .78513 .38724 L .663 .93 .971 r
F
.78143 .3889 m .77992 .38815 L .78362 .38646 L F
.64375 .28175 m .64601 .28316 L .64785 .28261 L .329 0 0 r
F
.64375 .28175 m .6419 .28246 L .64601 .28316 L F
.45622 .39352 m .45788 .38963 L .46007 .39323 L .553 .619 .873 r
F
.45622 .39352 m .45402 .38997 L .45788 .38963 L F
.44412 .38749 m .44576 .38364 L .44797 .38697 L .574 .648 .886 r
F
.44412 .38749 m .4419 .38419 L .44576 .38364 L F
.80671 .38152 m .80893 .37876 L .81044 .38 L .675 .881 .975 r
F
.80671 .38152 m .8052 .3803 L .80893 .37876 L F
.3915 .37335 m .39311 .36934 L .39552 .3723 L .622 .708 .908 r
F
.3915 .37335 m .38909 .3704 L .39311 .36934 L F
.17894 .36026 m .1801 .35626 L .18281 .3589 L .651 .746 .919 r
F
.17894 .36026 m .17623 .35762 L .1801 .35626 L F
.13058 .3594 m .13163 .3554 L .13441 .35803 L .653 .747 .919 r
F
.13058 .3594 m .12779 .35677 L .13163 .3554 L F
.47649 .40941 m .4782 .40527 L .48036 .40979 L .501 .54 .828 r
F
.47649 .40941 m .47433 .405 L .4782 .40527 L F
.37463 .37081 m .37621 .36679 L .37864 .36968 L .629 .717 .91 r
F
.37463 .37081 m .3722 .36793 L .37621 .36679 L F
.26516 .36269 m .2665 .35869 L .26909 .36138 L .647 .74 .917 r
F
.26516 .36269 m .26257 .36001 L .2665 .35869 L F
.49527 .45456 m .49317 .44574 L .49704 .44744 L .455 .383 .686 r
F
.49317 .44574 m .49493 .43952 L .49704 .44744 L .458 .406 .712 r
F
.77803 .24157 m .78044 .25069 L .78067 .24157 L .512 .226 .417 r
F
.77803 .24157 m .7778 .25082 L .78044 .25069 L F
.66536 .48786 m .66386 .49218 L .66722 .48368 L 0 0 0 r
F
.66204 .49714 m .66386 .49218 L .66536 .48786 L F
.33039 .36628 m .33187 .36227 L .33437 .36504 L .64 .731 .915 r
F
.33039 .36628 m .32789 .36352 L .33187 .36227 L F
.22729 .36133 m .22855 .35733 L .23119 .35999 L .65 .743 .918 r
F
.22729 .36133 m .22464 .35868 L .22855 .35733 L F
.49374 .48806 m .49169 .47293 L .49556 .47523 L .477 .341 .617 r
F
.48987 .48549 m .49169 .47293 L .49374 .48806 L .484 .349 .621 r
F
.49169 .47293 m .49349 .4629 L .49556 .47523 L .476 .362 .644 r
F
.62774 .27961 m .62994 .28113 L .63184 .28093 L .37 0 0 r
F
.62774 .27961 m .62584 .27998 L .62994 .28113 L F
.82043 .37829 m .82302 .37497 L .82476 .3766 L .675 .859 .969 r
F
.82043 .37829 m .81869 .37669 L .82302 .37497 L F
.68367 .27991 m .68611 .28212 L .68779 .28017 L .372 0 0 r
F
.68367 .27991 m .68198 .28202 L .68611 .28212 L F
.46226 .39696 m .46394 .39304 L .46612 .39683 L .54 .601 .864 r
F
.46226 .39696 m .46007 .39323 L .46394 .39304 L F
.43806 .3848 m .43968 .38097 L .4419 .38419 L .583 .66 .891 r
F
.43806 .3848 m .43583 .38161 L .43968 .38097 L F
.30301 .36438 m .30444 .36037 L .30697 .3631 L .644 .736 .916 r
F
.30301 .36438 m .30047 .36166 L .30444 .36037 L F
.40835 .37633 m .41 .37231 L .41239 .37538 L .612 .696 .904 r
F
.40835 .37633 m .40597 .37328 L .41 .37231 L F
.72929 .41383 m .73143 .41244 L .73292 .41148 L 0 0 0 r
F
.72929 .41383 m .72781 .4149 L .73143 .41244 L F
.49556 .47523 m .49349 .4629 L .49737 .46504 L .466 .352 .639 r
F
.49349 .4629 m .49527 .45456 L .49737 .46504 L .467 .373 .666 r
F
.5457 .21519 m .5475 .22849 L .5494 .22889 L .917 .528 .242 r
F
.5457 .21519 m .5438 .21518 L .5475 .22849 L F
.35774 .36858 m .35928 .36457 L .36174 .3674 L .634 .724 .912 r
F
.35774 .36858 m .35528 .36576 L .35928 .36457 L F
.46441 .54 m .46407 .52965 L .46646 .53123 L .516 .32 .554 r
F
.46346 .54037 m .46407 .52965 L .46441 .54 L .517 .322 .554 r
F
.46211 .54088 m .46407 .52965 L .46346 .54037 L F
.14102 .35928 m .1421 .35529 L .14486 .35791 L .652 .747 .919 r
F
.14102 .35928 m .13825 .35666 L .1421 .35529 L F
.18939 .36018 m .19057 .35618 L .19326 .35883 L .651 .745 .919 r
F
.18939 .36018 m .18669 .35754 L .19057 .35618 L F
.76885 .39338 m .77103 .39116 L .77253 .39161 L .636 .95 .943 r
F
.76885 .39338 m .76734 .39297 L .77103 .39116 L F
.43159 .38237 m .43329 .37835 L .43563 .38165 L .591 .67 .895 r
F
.43159 .38237 m .42924 .3791 L .43329 .37835 L F
.68292 .45659 m .68145 .46016 L .68494 .45517 L 0 0 0 r
F
.67944 .46168 m .68145 .46016 L .68292 .45659 L F
.09263 .35854 m .0936 .35454 L .09644 .35716 L .653 .748 .919 r
F
.09263 .35854 m .08979 .35592 L .0936 .35454 L F
.75265 .40054 m .75482 .39864 L .75632 .39859 L .564 .937 .849 r
F
.75265 .40054 m .75115 .40066 L .75482 .39864 L F
.48466 .41971 m .48639 .41525 L .48853 .42053 L .475 .491 .795 r
F
.48466 .41971 m .48251 .41458 L .48639 .41525 L F
.27561 .36275 m .27698 .35875 L .27955 .36144 L .647 .739 .917 r
F
.27561 .36275 m .27303 .36006 L .27698 .35875 L F
.23773 .36131 m .23902 .35731 L .24165 .35998 L .649 .743 .918 r
F
.23773 .36131 m .2351 .35865 L .23902 .35731 L F
.56994 .24803 m .57181 .25399 L .57366 .25431 L .821 .345 .052 r
F
.56994 .24803 m .56809 .24797 L .57181 .25399 L F
.58287 .2597 m .58477 .26366 L .58659 .26391 L .728 .2 0 r
F
.58287 .2597 m .58105 .25965 L .58477 .26366 L F
.15146 .35917 m .15256 .35518 L .15531 .35781 L .652 .747 .919 r
F
.15146 .35917 m .14871 .35655 L .15256 .35518 L F
.19983 .36011 m .20104 .35612 L .20372 .35876 L .651 .745 .918 r
F
.19983 .36011 m .19715 .35747 L .20104 .35612 L F
.10307 .3584 m .10407 .35441 L .10689 .35703 L .653 .748 .919 r
F
.10307 .3584 m .10025 .35578 L .10407 .35441 L F
.46829 .40076 m .46999 .3968 L .47216 .40081 L .524 .58 .853 r
F
.46829 .40076 m .46612 .39683 L .46999 .3968 L F
.34084 .36658 m .34234 .36258 L .34482 .36536 L .638 .729 .914 r
F
.34084 .36658 m .33835 .3638 L .34234 .36258 L F
.31346 .36455 m .31491 .36055 L .31743 .36329 L .642 .734 .916 r
F
.31346 .36455 m .31094 .36182 L .31491 .36055 L F
.65378 .28237 m .65606 .28374 L .65788 .28299 L .309 0 0 r
F
.65378 .28237 m .65196 .28327 L .65606 .28374 L F
.67061 .47628 m .66912 .4805 L .67254 .47352 L 0 0 0 r
F
.66722 .48368 m .66912 .4805 L .67061 .47628 L F
.5344 .19504 m .53614 .21392 L .53807 .2144 L .937 .574 .292 r
F
.5344 .19504 m .53249 .19505 L .53614 .21392 L F
.73292 .41148 m .73507 .41005 L .73655 .40919 L .392 .803 .596 r
F
.73292 .41148 m .73143 .41244 L .73507 .41005 L F
.42519 .37991 m .42688 .37589 L .42924 .3791 L .598 .679 .898 r
F
.42519 .37991 m .42283 .37672 L .42688 .37589 L F
.38507 .37149 m .38667 .36747 L .38909 .3704 L .624 .712 .909 r
F
.38507 .37149 m .38265 .36857 L .38667 .36747 L F
.67374 .28147 m .67612 .28322 L .67786 .28181 L .337 0 0 r
F
.67374 .28147 m .672 .28304 L .67612 .28322 L F
.24819 .36132 m .24949 .35731 L .25211 .35999 L .648 .742 .918 r
F
.24819 .36132 m .24557 .35865 L .24949 .35731 L F
.83517 .37502 m .83778 .37159 L .83951 .37338 L .673 .84 .963 r
F
.83517 .37502 m .83343 .37325 L .83778 .37159 L F
.79776 .38342 m .79997 .38079 L .80148 .38185 L .672 .901 .977 r
F
.79776 .38342 m .79625 .38238 L .79997 .38079 L F
.28606 .36284 m .28745 .35883 L .29001 .36154 L .646 .738 .917 r
F
.28606 .36284 m .2835 .36014 L .28745 .35883 L F
.78513 .38724 m .78732 .38479 L .78883 .3856 L .663 .927 .973 r
F
.78513 .38724 m .78362 .38646 L .78732 .38479 L F
.16191 .35907 m .16303 .35508 L .16577 .35771 L .652 .746 .919 r
F
.16191 .35907 m .15917 .35644 L .16303 .35508 L F
.40194 .37427 m .40358 .37026 L .40597 .37328 L .616 .702 .906 r
F
.40194 .37427 m .39955 .37127 L .40358 .37026 L F
.11352 .35827 m .11453 .35427 L .11734 .3569 L .653 .748 .919 r
F
.11352 .35827 m .11071 .35565 L .11453 .35427 L F
.56251 .2399 m .56436 .24739 L .56623 .24775 L .859 .411 .117 r
F
.56251 .2399 m .56065 .23983 L .56436 .24739 L F
.36819 .36908 m .36975 .36507 L .3722 .36793 L .631 .72 .912 r
F
.36819 .36908 m .36574 .36623 L .36975 .36507 L F
.21028 .36006 m .21151 .35606 L .21418 .35871 L .65 .744 .918 r
F
.21028 .36006 m .20761 .35741 L .21151 .35606 L F
.66377 .28227 m .66611 .28375 L .66789 .28273 L .314 0 0 r
F
.66377 .28227 m .66199 .28345 L .66611 .28375 L F
.81044 .38 m .81266 .37724 L .81416 .3785 L .675 .878 .975 r
F
.81044 .38 m .80893 .37876 L .81266 .37724 L F
.65698 .52137 m .65546 .52602 L .65859 .51135 L .883 .806 .322 r
F
.65859 .51135 m .65708 .51597 L .66028 .50344 L .815 .788 .288 r
F
.65546 .52602 m .65708 .51597 L .65859 .51135 L .842 .775 .269 r
F
.32391 .36477 m .32538 .36076 L .32789 .36352 L .641 .733 .915 r
F
.32391 .36477 m .3214 .36202 L .32538 .36076 L F
.17236 .35898 m .1735 .35498 L .17623 .35762 L .652 .746 .919 r
F
.17236 .35898 m .16963 .35635 L .1735 .35498 L F
.52312 .17159 m .52325 .17527 L .52458 .17524 L .957 .635 .367 r
F
.52294 .1714 m .52325 .17527 L .52312 .17159 L F
.25864 .36134 m .25997 .35733 L .26257 .36001 L .648 .741 .917 r
F
.25864 .36134 m .25603 .35866 L .25997 .35733 L F
.75632 .39859 m .75849 .39667 L .75999 .39668 L .571 .94 .863 r
F
.75632 .39859 m .75482 .39864 L .75849 .39667 L F
.12396 .35815 m .125 .35415 L .12779 .35677 L .653 .747 .919 r
F
.12396 .35815 m .12117 .35552 L .125 .35415 L F
.77253 .39161 m .77472 .38937 L .77622 .38987 L .638 .948 .949 r
F
.77253 .39161 m .77103 .39116 L .77472 .38937 L F
.72547 .26914 m .72826 .27389 L .72964 .26915 L .452 .066 .214 r
F
.72547 .26914 m .72409 .27407 L .72826 .27389 L F
.35129 .36695 m .35282 .36294 L .35528 .36576 L .635 .726 .913 r
F
.35129 .36695 m .34882 .36415 L .35282 .36294 L F
.22074 .36002 m .22199 .35602 L .22464 .35868 L .65 .744 .918 r
F
.22074 .36002 m .21808 .35737 L .22199 .35602 L F
.29651 .36295 m .29793 .35894 L .30047 .36166 L .645 .737 .916 r
F
.29651 .36295 m .29397 .36024 L .29793 .35894 L F
.48251 .41458 m .48423 .41033 L .48639 .41525 L .481 .51 .81 r
F
.48251 .41458 m .48036 .40979 L .48423 .41033 L F
.41879 .37758 m .42047 .37357 L .42283 .37672 L .604 .687 .901 r
F
.41879 .37758 m .41642 .37446 L .42047 .37357 L F
.52458 .17524 m .52571 .19418 L .52705 .19445 L .95 .609 .33 r
F
.52458 .17524 m .52325 .17527 L .52571 .19418 L F
.73655 .40919 m .73871 .40774 L .74019 .40698 L .406 .819 .626 r
F
.73655 .40919 m .73507 .41005 L .73871 .40774 L F
.47433 .405 m .47603 .40099 L .4782 .40527 L .507 .555 .84 r
F
.47433 .405 m .47216 .40081 L .47603 .40099 L F
.52173 .17004 m .52325 .17527 L .52294 .1714 L .957 .634 .366 r
F
.49737 .46504 m .49527 .45456 L .49915 .45662 L .455 .361 .66 r
F
.49527 .45456 m .49704 .44744 L .49915 .45662 L .455 .383 .686 r
F
.69767 .27767 m .7002 .28033 L .70181 .27779 L .391 0 .014 r
F
.69767 .27767 m .69606 .28037 L .7002 .28033 L F
.62175 .27851 m .62393 .28001 L .62584 .27998 L .377 0 0 r
F
.62175 .27851 m .61983 .2787 L .62393 .28001 L F
.82476 .3766 m .82736 .37327 L .82909 .37492 L .674 .856 .969 r
F
.82476 .3766 m .82302 .37497 L .82736 .37327 L F
.67944 .46168 m .67797 .46562 L .68145 .46016 L 0 0 0 r
F
.67598 .46729 m .67797 .46562 L .67944 .46168 L F
.65434 .53699 m .65698 .52137 L .65549 .53429 L .93 .806 .342 r
F
.65427 .53649 m .65698 .52137 L .65434 .53699 L .905 .787 .303 r
F
.65427 .53649 m .65546 .52602 L .65698 .52137 L F
.18281 .3589 m .18398 .3549 L .18669 .35754 L .651 .746 .919 r
F
.18281 .3589 m .1801 .35626 L .18398 .3549 L F
.13441 .35803 m .13547 .35403 L .13825 .35666 L .653 .747 .919 r
F
.13441 .35803 m .13163 .3554 L .13547 .35403 L F
.49187 .50507 m .48987 .48549 L .49374 .48806 L .486 .33 .594 r
F
.488 .50207 m .48987 .48549 L .49187 .50507 L .491 .336 .598 r
F
.78067 .24157 m .78308 .25055 L .78331 .24156 L .511 .224 .416 r
F
.78067 .24157 m .78044 .25069 L .78308 .25055 L F
.58841 .26399 m .59031 .2672 L .59212 .26747 L .669 .118 0 r
F
.58841 .26399 m .58659 .26391 L .59031 .2672 L F
.48604 .52575 m .48414 .49942 L .488 .50207 L .498 .324 .576 r
F
.48267 .53268 m .48218 .52243 L .48459 .52446 L .503 .316 .559 r
F
.4872 .53078 m .48701 .52664 L .48943 .52897 L .499 .311 .557 r
F
.48674 .53098 m .487 .52676 L .4872 .53078 L .501 .314 .558 r
F
.487 .52676 m .48701 .52664 L .48701 .52677 L F
.487 .52676 m .48701 .52677 L .4872 .53078 L F
.48635 .52605 m .488 .50207 L .48983 .52832 L .498 .324 .576 r
F
.48722 .52688 m .48983 .52832 L .48991 .52946 L F
.48635 .52605 m .48983 .52832 L .48722 .52688 L F
.48604 .52575 m .48604 .52571 L .48635 .52605 L F
.48604 .52571 m .488 .50207 L .48635 .52605 L F
.48493 .53173 m .4846 .5246 L .4865 .52621 L .501 .314 .558 r
F
.48697 .52673 m .4865 .52621 L .48701 .52664 L F
.48493 .53173 m .4865 .52621 L .48697 .52673 L F
.4846 .5246 m .48459 .52446 L .48561 .52538 L F
.4846 .5246 m .48561 .52538 L .48701 .52664 L F
.48412 .53208 m .48458 .52459 L .48493 .53173 L .503 .316 .559 r
F
.48458 .52459 m .48459 .52446 L .4846 .5246 L F
.48458 .52459 m .4846 .5246 L .48493 .53173 L F
.48218 .52243 m .48414 .49942 L .486 .52517 L .502 .329 .578 r
F
.48486 .5247 m .486 .52517 L .48604 .52571 L F
.48267 .53268 m .48459 .52446 L .48412 .53208 L .503 .316 .559 r
F
.48218 .52243 m .486 .52517 L .48486 .5247 L .502 .329 .578 r
F
.48561 .52538 m .48604 .52571 L .48604 .52575 L F
.48218 .52243 m .48604 .52571 L .48561 .52538 L F
.74334 .26189 m .74635 .26851 L .74753 .26186 L .476 .128 .296 r
F
.74334 .26189 m .74217 .26877 L .74635 .26851 L F
.26909 .36138 m .27045 .35737 L .27303 .36006 L .647 .74 .917 r
F
.26909 .36138 m .2665 .35869 L .27045 .35737 L F
.23119 .35999 m .23246 .35599 L .2351 .35865 L .649 .743 .918 r
F
.23119 .35999 m .22855 .35733 L .23246 .35599 L F
.39552 .3723 m .39714 .36829 L .39955 .37127 L .619 .707 .908 r
F
.39552 .3723 m .39311 .36934 L .39714 .36829 L F
.37864 .36968 m .38023 .36567 L .38265 .36857 L .627 .716 .91 r
F
.37864 .36968 m .37621 .36679 L .38023 .36567 L F
.33437 .36504 m .33586 .36103 L .33835 .3638 L .639 .73 .915 r
F
.33437 .36504 m .33187 .36227 L .33586 .36103 L F
.63781 .28153 m .64003 .28273 L .6419 .28246 L .301 0 0 r
F
.63781 .28153 m .63593 .28196 L .64003 .28273 L F
.30697 .3631 m .3084 .35909 L .31094 .36182 L .643 .736 .916 r
F
.30697 .3631 m .30444 .36037 L .3084 .35909 L F
.14486 .35791 m .14595 .35391 L .14871 .35655 L .652 .747 .919 r
F
.14486 .35791 m .1421 .35529 L .14595 .35391 L F
.19326 .35883 m .19445 .35482 L .19715 .35747 L .651 .745 .919 r
F
.19326 .35883 m .19057 .35618 L .19445 .35482 L F
.71162 .27419 m .71426 .27763 L .71577 .27423 L .421 0 .114 r
F
.71162 .27419 m .7101 .27777 L .71426 .27763 L F
.45402 .38997 m .45568 .38613 L .45788 .38963 L .557 .629 .878 r
F
.45402 .38997 m .45182 .38651 L .45568 .38613 L F
.09644 .35716 m .09742 .35316 L .10025 .35578 L .653 .748 .919 r
F
.09644 .35716 m .0936 .35454 L .09742 .35316 L F
.44797 .38697 m .44962 .38314 L .45182 .38651 L .568 .643 .885 r
F
.44797 .38697 m .44576 .38364 L .44962 .38314 L F
.78883 .3856 m .79104 .38313 L .79254 .38398 L .663 .924 .974 r
F
.78883 .3856 m .78732 .38479 L .79104 .38313 L F
.36174 .3674 m .36329 .36339 L .36574 .36623 L .633 .723 .912 r
F
.36174 .3674 m .35928 .36457 L .36329 .36339 L F
.66028 .50344 m .65878 .50815 L .66204 .49714 L .721 .747 .236 r
F
.65708 .51597 m .65878 .50815 L .66028 .50344 L .753 .739 .218 r
F
.80148 .38185 m .8037 .37921 L .8052 .3803 L .671 .898 .978 r
F
.80148 .38185 m .79997 .38079 L .8037 .37921 L F
.47364 .53646 m .47497 .51708 L .47365 .53646 L .509 .323 .564 r
F
.41239 .37538 m .41405 .37137 L .41642 .37446 L .609 .694 .904 r
F
.41239 .37538 m .41 .37231 L .41405 .37137 L F
.76515 .25115 m .76432 .26114 L .76853 .26083 L .494 .182 .366 r
F
.46007 .39323 m .46175 .38938 L .46394 .39304 L .544 .612 .871 r
F
.46007 .39323 m .45788 .38963 L .46175 .38938 L F
.24165 .35998 m .24294 .35598 L .24557 .35865 L .649 .743 .918 r
F
.24165 .35998 m .23902 .35731 L .24294 .35598 L F
.60494 .273 m .60687 .27496 L .60865 .27513 L .504 0 0 r
F
.60494 .273 m .60316 .27299 L .60687 .27496 L F
.27955 .36144 m .28093 .35744 L .2835 .36014 L .646 .739 .917 r
F
.27955 .36144 m .27698 .35875 L .28093 .35744 L F
.74019 .40698 m .74236 .40549 L .74384 .40482 L .42 .834 .655 r
F
.74019 .40698 m .73871 .40774 L .74236 .40549 L F
.4419 .38419 m .44354 .38038 L .44576 .38364 L .577 .655 .89 r
F
.4419 .38419 m .43968 .38097 L .44354 .38038 L F
.75999 .39668 m .76217 .39474 L .76366 .39481 L .577 .942 .876 r
F
.75999 .39668 m .75849 .39667 L .76217 .39474 L F
.59393 .26754 m .59584 .27021 L .59765 .27046 L .609 .04 0 r
F
.59393 .26754 m .59212 .26747 L .59584 .27021 L F
.15531 .35781 m .15642 .35381 L .15917 .35644 L .652 .747 .919 r
F
.15531 .35781 m .15256 .35518 L .15642 .35381 L F
.20372 .35876 m .20493 .35476 L .20761 .35741 L .651 .745 .918 r
F
.20372 .35876 m .20104 .35612 L .20493 .35476 L F
.10689 .35703 m .10789 .35303 L .11071 .35565 L .653 .748 .919 r
F
.10689 .35703 m .10407 .35441 L .10789 .35303 L F
.81416 .3785 m .8164 .37572 L .8179 .377 L .674 .875 .974 r
F
.81416 .3785 m .81266 .37724 L .8164 .37572 L F
.83951 .37338 m .84213 .36994 L .84386 .37175 L .673 .838 .963 r
F
.83951 .37338 m .83778 .37159 L .84213 .36994 L F
.59944 .27052 m .60136 .27277 L .60316 .27299 L .553 0 0 r
F
.59944 .27052 m .59765 .27046 L .60136 .27277 L F
.77622 .38987 m .77842 .38762 L .77992 .38815 L .64 .946 .954 r
F
.77622 .38987 m .77472 .38937 L .77842 .38762 L F
.43563 .38165 m .43734 .37763 L .43968 .38097 L .586 .666 .894 r
F
.43563 .38165 m .43329 .37835 L .43734 .37763 L F
.31743 .36329 m .31889 .35928 L .3214 .36202 L .642 .734 .916 r
F
.31743 .36329 m .31491 .36055 L .31889 .35928 L F
.34482 .36536 m .34634 .36135 L .34882 .36415 L .637 .728 .914 r
F
.34482 .36536 m .34234 .36258 L .34634 .36135 L F
.49493 .43952 m .4928 .43253 L .49669 .43399 L .445 .412 .729 r
F
.4928 .43253 m .49455 .42749 L .49669 .43399 L .448 .434 .751 r
F
.4928 .43253 m .49067 .42625 L .49455 .42749 L F
.46612 .39683 m .46781 .39295 L .46999 .3968 L .529 .592 .862 r
F
.46612 .39683 m .46394 .39304 L .46781 .39295 L F
.25211 .35999 m .25342 .35598 L .25603 .35866 L .648 .742 .918 r
F
.25211 .35999 m .24949 .35731 L .25342 .35598 L F
.61574 .27701 m .6179 .27858 L .61983 .2787 L .397 0 0 r
F
.61574 .27701 m .61381 .27707 L .6179 .27858 L F
.16577 .35771 m .1669 .35371 L .16963 .35635 L .652 .746 .919 r
F
.16577 .35771 m .16303 .35508 L .1669 .35371 L F
.29001 .36154 m .29141 .35753 L .29397 .36024 L .645 .738 .917 r
F
.29001 .36154 m .28745 .35883 L .29141 .35753 L F
.11734 .3569 m .11837 .3529 L .12117 .35552 L .653 .748 .919 r
F
.11734 .3569 m .11453 .35427 L .11837 .3529 L F
.48036 .40979 m .48208 .40571 L .48423 .41033 L .486 .527 .824 r
F
.48036 .40979 m .4782 .40527 L .48208 .40571 L F
.21418 .35871 m .21541 .35471 L .21808 .35737 L .65 .744 .918 r
F
.21418 .35871 m .21151 .35606 L .21541 .35471 L F
.38909 .3704 m .3907 .36639 L .39311 .36934 L .623 .711 .909 r
F
.38909 .3704 m .38667 .36747 L .3907 .36639 L F
.49704 .44744 m .49493 .43952 L .49881 .44124 L .442 .39 .705 r
F
.49493 .43952 m .49669 .43399 L .49881 .44124 L .445 .412 .729 r
F
.49067 .42625 m .49242 .42158 L .49455 .42749 L .453 .455 .771 r
F
.49067 .42625 m .48853 .42053 L .49242 .42158 L F
.46671 .53912 m .46646 .53123 L .46885 .53291 L .515 .319 .553 r
F
.466 .5394 m .46646 .53123 L .46671 .53912 L .516 .32 .554 r
F
.46441 .54 m .46646 .53123 L .466 .5394 L F
.3722 .36793 m .37377 .36392 L .37621 .36679 L .629 .719 .911 r
F
.3722 .36793 m .36975 .36507 L .37377 .36392 L F
.68779 .28017 m .69024 .28212 L .69192 .28032 L .344 0 0 r
F
.68779 .28017 m .68611 .28212 L .69024 .28212 L F
.42924 .3791 m .43093 .3751 L .43329 .37835 L .593 .676 .898 r
F
.42924 .3791 m .42688 .37589 L .43093 .3751 L F
.40597 .37328 m .40762 .36927 L .41 .37231 L .613 .7 .906 r
F
.40597 .37328 m .40358 .37026 L .40762 .36927 L F
.52173 .17004 m .52191 .17524 L .52325 .17527 L .957 .634 .366 r
F
.52147 .16976 m .52191 .17524 L .52173 .17004 L F
.17623 .35762 m .17738 .35362 L .1801 .35626 L .652 .746 .919 r
F
.17623 .35762 m .1735 .35498 L .17738 .35362 L F
.74384 .40482 m .74601 .40331 L .74749 .40271 L .434 .848 .682 r
F
.74384 .40482 m .74236 .40549 L .74601 .40331 L F
.12779 .35677 m .12884 .35277 L .13163 .3554 L .653 .747 .919 r
F
.12779 .35677 m .125 .35415 L .12884 .35277 L F
.26257 .36001 m .26391 .35601 L .2665 .35869 L .648 .741 .917 r
F
.26257 .36001 m .25997 .35733 L .26391 .35601 L F
.32789 .36352 m .32937 .35951 L .33187 .36227 L .64 .732 .915 r
F
.32789 .36352 m .32538 .36076 L .32937 .35951 L F
.82909 .37492 m .8317 .37158 L .83343 .37325 L .673 .854 .969 r
F
.82909 .37492 m .82736 .37327 L .8317 .37158 L F
.64785 .28261 m .65011 .28367 L .65196 .28327 L .262 0 0 r
F
.64785 .28261 m .64601 .28316 L .65011 .28367 L F
.22464 .35868 m .2259 .35467 L .22855 .35733 L .65 .744 .918 r
F
.22464 .35868 m .22199 .35602 L .2259 .35467 L F
.30047 .36166 m .30189 .35765 L .30444 .36037 L .644 .737 .916 r
F
.30047 .36166 m .29793 .35894 L .30189 .35765 L F
.35528 .36576 m .35682 .36174 L .35928 .36457 L .634 .725 .913 r
F
.35528 .36576 m .35282 .36294 L .35682 .36174 L F
.5755 .25447 m .57737 .25905 L .57922 .25943 L .769 .26 0 r
F
.5755 .25447 m .57366 .25431 L .57737 .25905 L F
.67598 .46729 m .67452 .47163 L .67797 .46562 L 0 0 0 r
F
.67254 .47352 m .67452 .47163 L .67598 .46729 L F
.47216 .40081 m .47386 .3969 L .47603 .40099 L .512 .569 .85 r
F
.47216 .40081 m .46999 .3968 L .47386 .3969 L F
.7062 .43183 m .70832 .43116 L .70978 .42869 L 0 0 0 r
F
.7062 .43183 m .70475 .4345 L .70832 .43116 L F
.70263 .43514 m .70475 .4345 L .7062 .43183 L F
.76366 .39481 m .76585 .39285 L .76734 .39297 L .582 .944 .888 r
F
.76366 .39481 m .76217 .39474 L .76585 .39285 L F
.79254 .38398 m .79475 .3815 L .79625 .38238 L .663 .92 .976 r
F
.79254 .38398 m .79104 .38313 L .79475 .3815 L F
.70263 .43514 m .70118 .43802 L .70475 .4345 L 0 0 0 r
F
.69907 .43864 m .70118 .43802 L .70263 .43514 L F
.8052 .3803 m .80743 .37765 L .80893 .37876 L .671 .895 .978 r
F
.8052 .3803 m .8037 .37921 L .80743 .37765 L F
.78331 .24156 m .78573 .25038 L .78595 .24152 L .509 .222 .414 r
F
.78331 .24156 m .78308 .25055 L .78573 .25038 L F
.52034 .16849 m .52191 .17524 L .52147 .16976 L .958 .634 .364 r
F
.70978 .42869 m .71191 .42798 L .71337 .42569 L 0 0 0 r
F
.70978 .42869 m .70832 .43116 L .71191 .42798 L F
.13825 .35666 m .13932 .35265 L .1421 .35529 L .653 .747 .919 r
F
.13825 .35666 m .13547 .35403 L .13932 .35265 L F
.18669 .35754 m .18786 .35353 L .19057 .35618 L .651 .746 .919 r
F
.18669 .35754 m .18398 .3549 L .18786 .35353 L F
.69907 .43864 m .69762 .44175 L .70118 .43802 L 0 0 0 r
F
.69552 .44236 m .69762 .44175 L .69907 .43864 L F
.48853 .42053 m .49027 .41614 L .49242 .42158 L .458 .475 .789 r
F
.48853 .42053 m .48639 .41525 L .49027 .41614 L F
.60972 .27512 m .61185 .27684 L .61381 .27707 L .431 0 0 r
F
.60972 .27512 m .60777 .27507 L .61185 .27684 L F
.27303 .36006 m .27439 .35605 L .27698 .35875 L .647 .74 .917 r
F
.27303 .36006 m .27045 .35737 L .27439 .35605 L F
.77992 .38815 m .78212 .38588 L .78362 .38646 L .641 .943 .958 r
F
.77992 .38815 m .77842 .38762 L .78212 .38588 L F
.42283 .37672 m .42452 .37271 L .42688 .37589 L .6 .684 .901 r
F
.42283 .37672 m .42047 .37357 L .42452 .37271 L F
.71337 .42569 m .71551 .42495 L .71697 .42283 L 0 0 0 r
F
.71337 .42569 m .71191 .42798 L .71551 .42495 L F
.2351 .35865 m .23638 .35464 L .23902 .35731 L .649 .743 .918 r
F
.2351 .35865 m .23246 .35599 L .23638 .35464 L F
.66722 .48368 m .66574 .48843 L .66912 .4805 L 0 0 0 r
F
.66386 .49218 m .66574 .48843 L .66722 .48368 L F
.8179 .377 m .82014 .37422 L .82164 .37552 L .673 .873 .974 r
F
.8179 .377 m .8164 .37572 L .82014 .37422 L F
.49915 .45662 m .49704 .44744 L .50093 .44948 L .441 .368 .679 r
F
.49704 .44744 m .49881 .44124 L .50093 .44948 L .442 .39 .705 r
F
.33835 .3638 m .33985 .35979 L .34234 .36258 L .638 .73 .915 r
F
.33835 .3638 m .33586 .36103 L .33985 .35979 L F
.63184 .28093 m .63404 .28201 L .63593 .28196 L .284 0 0 r
F
.63184 .28093 m .62994 .28113 L .63404 .28201 L F
.14871 .35655 m .1498 .35254 L .15256 .35518 L .652 .747 .919 r
F
.14871 .35655 m .14595 .35391 L .1498 .35254 L F
.31094 .36182 m .31238 .35781 L .31491 .36055 L .643 .735 .916 r
F
.31094 .36182 m .3084 .35909 L .31238 .35781 L F
.67786 .28181 m .68025 .28329 L .68198 .28202 L .3 0 0 r
F
.67786 .28181 m .67612 .28322 L .68025 .28329 L F
.69552 .44236 m .69407 .44572 L .69762 .44175 L 0 0 0 r
F
.69198 .44633 m .69407 .44572 L .69552 .44236 L F
.19715 .35747 m .19835 .35346 L .20104 .35612 L .651 .745 .919 r
F
.19715 .35747 m .19445 .35482 L .19835 .35346 L F
.38265 .36857 m .38425 .36456 L .38667 .36747 L .625 .715 .91 r
F
.38265 .36857 m .38023 .36567 L .38425 .36456 L F
.10025 .35578 m .10124 .35178 L .10407 .35441 L .653 .748 .919 r
F
.10025 .35578 m .09742 .35316 L .10124 .35178 L F
.65788 .28299 m .66018 .28405 L .66199 .28345 L .252 0 0 r
F
.65788 .28299 m .65606 .28374 L .66018 .28405 L F
.39955 .37127 m .40118 .36726 L .40358 .37026 L .617 .705 .907 r
F
.39955 .37127 m .39714 .36829 L .40118 .36726 L F
.71697 .42283 m .71912 .42205 L .72057 .42008 L 0 0 0 r
F
.71697 .42283 m .71551 .42495 L .71912 .42205 L F
.74749 .40271 m .74967 .40117 L .75115 .40066 L .447 .861 .707 r
F
.74749 .40271 m .74601 .40331 L .74967 .40117 L F
.36574 .36623 m .3673 .36222 L .36975 .36507 L .632 .722 .912 r
F
.36574 .36623 m .36329 .36339 L .3673 .36222 L F
.24557 .35865 m .24687 .35464 L .24949 .35731 L .649 .742 .918 r
F
.24557 .35865 m .24294 .35598 L .24687 .35464 L F
.2835 .36014 m .28488 .35612 L .28745 .35883 L .646 .739 .917 r
F
.2835 .36014 m .28093 .35744 L .28488 .35612 L F
.72964 .26915 m .73243 .27364 L .73381 .26909 L .444 .052 .201 r
F
.72964 .26915 m .72826 .27389 L .73243 .27364 L F
.66789 .28273 m .67022 .28392 L .672 .28304 L .267 0 0 r
F
.66789 .28273 m .66611 .28375 L .67022 .28392 L F
.15917 .35644 m .16029 .35244 L .16303 .35508 L .652 .747 .919 r
F
.15917 .35644 m .15642 .35381 L .16029 .35244 L F
.65484 .53939 m .65549 .53429 L .65503 .54021 L .96 .794 .353 r
F
.65434 .53699 m .65549 .53429 L .65442 .53772 L .93 .806 .342 r
F
.65442 .53772 m .65549 .53429 L .65484 .53939 L .969 .797 .369 r
F
.11071 .35565 m .11172 .35164 L .11453 .35427 L .653 .748 .919 r
F
.11071 .35565 m .10789 .35303 L .11172 .35164 L F
.20761 .35741 m .20883 .3534 L .21151 .35606 L .65 .745 .918 r
F
.20761 .35741 m .20493 .35476 L .20883 .3534 L F
.49762 .49098 m .49556 .47523 L .49945 .47789 L .468 .332 .612 r
F
.49374 .48806 m .49556 .47523 L .49762 .49098 L .477 .341 .617 r
F
.49556 .47523 m .49737 .46504 L .49945 .47789 L .466 .352 .639 r
F
.66204 .49714 m .66056 .50211 L .66386 .49218 L 0 0 0 r
F
.65878 .50815 m .66056 .50211 L .66204 .49714 L F
.49945 .47789 m .49737 .46504 L .50125 .46753 L .456 .341 .633 r
F
.49737 .46504 m .49915 .45662 L .50125 .46753 L .455 .361 .66 r
F
.55318 .22934 m .555 .23878 L .55689 .23925 L .89 .468 .171 r
F
.55318 .22934 m .5513 .22918 L .555 .23878 L F
.72057 .42008 m .72273 .41926 L .72419 .41744 L 0 0 0 r
F
.72057 .42008 m .71912 .42205 L .72273 .41926 L F
.41642 .37446 m .41809 .37045 L .42047 .37357 L .605 .691 .903 r
F
.41642 .37446 m .41405 .37137 L .41809 .37045 L F
.69198 .44633 m .69054 .44997 L .69407 .44572 L 0 0 0 r
F
.68846 .45058 m .69054 .44997 L .69198 .44633 L F
.4782 .40527 m .47991 .40132 L .48208 .40571 L .492 .542 .836 r
F
.4782 .40527 m .47603 .40099 L .47991 .40132 L F
.70181 .27779 m .70435 .2802 L .70596 .27782 L .371 0 0 r
F
.70181 .27779 m .7002 .28033 L .70435 .2802 L F
.76734 .39297 m .76954 .39098 L .77103 .39116 L .588 .945 .899 r
F
.76734 .39297 m .76585 .39285 L .76954 .39098 L F
.3214 .36202 m .32287 .35801 L .32538 .36076 L .641 .733 .916 r
F
.3214 .36202 m .31889 .35928 L .32287 .35801 L F
.45182 .38651 m .45348 .38271 L .45568 .38613 L .56 .637 .884 r
F
.45182 .38651 m .44962 .38314 L .45348 .38271 L F
.45788 .38963 m .45955 .38582 L .46175 .38938 L .548 .621 .877 r
F
.45788 .38963 m .45568 .38613 L .45955 .38582 L F
.34882 .36415 m .35034 .36014 L .35282 .36294 L .636 .727 .914 r
F
.34882 .36415 m .34634 .36135 L .35034 .36014 L F
.74753 .26186 m .75054 .26821 L .75172 .26177 L .47 .119 .288 r
F
.74753 .26186 m .74635 .26851 L .75054 .26821 L F
.25603 .35866 m .25736 .35465 L .25997 .35733 L .648 .742 .918 r
F
.25603 .35866 m .25342 .35598 L .25736 .35465 L F
.16963 .35635 m .17077 .35234 L .1735 .35498 L .652 .746 .919 r
F
.16963 .35635 m .1669 .35371 L .17077 .35234 L F
.44576 .38364 m .4474 .37984 L .44962 .38314 L .571 .65 .889 r
F
.44576 .38364 m .44354 .38038 L .4474 .37984 L F
.48639 .41525 m .48812 .41108 L .49027 .41614 L .463 .494 .805 r
F
.48639 .41525 m .48423 .41033 L .48812 .41108 L F
.79625 .38238 m .79847 .37988 L .79997 .38079 L .662 .917 .977 r
F
.79625 .38238 m .79475 .3815 L .79847 .37988 L F
.12117 .35552 m .1222 .35152 L .125 .35415 L .653 .748 .919 r
F
.12117 .35552 m .11837 .3529 L .1222 .35152 L F
.29397 .36024 m .29537 .35623 L .29793 .35894 L .645 .738 .917 r
F
.29397 .36024 m .29141 .35753 L .29537 .35623 L F
.21808 .35737 m .21932 .35335 L .22199 .35602 L .65 .744 .918 r
F
.21808 .35737 m .21541 .35471 L .21932 .35335 L F
.80893 .37876 m .81116 .3761 L .81266 .37724 L .67 .892 .978 r
F
.80893 .37876 m .80743 .37765 L .81116 .3761 L F
.83343 .37325 m .83605 .36989 L .83778 .37159 L .672 .852 .968 r
F
.83343 .37325 m .8317 .37158 L .83605 .36989 L F
.46394 .39304 m .46562 .38922 L .46781 .39295 L .533 .603 .869 r
F
.46394 .39304 m .46175 .38938 L .46562 .38922 L F
.72419 .41744 m .72635 .41658 L .72781 .4149 L 0 0 0 r
F
.72419 .41744 m .72273 .41926 L .72635 .41658 L F
.78362 .38646 m .78583 .38417 L .78732 .38479 L .642 .94 .961 r
F
.78362 .38646 m .78212 .38588 L .78583 .38417 L F
.52325 .17527 m .52437 .19386 L .52571 .19418 L .95 .608 .327 r
F
.52325 .17527 m .52191 .17524 L .52437 .19386 L F
.71577 .27423 m .71841 .27743 L .71993 .27419 L .407 0 .094 r
F
.71577 .27423 m .71426 .27763 L .71841 .27743 L F
.43968 .38097 m .44132 .37717 L .44354 .38038 L .58 .661 .893 r
F
.43968 .38097 m .43746 .3778 L .44132 .37717 L F
.75115 .40066 m .75334 .39908 L .75482 .39864 L .459 .872 .731 r
F
.75115 .40066 m .74967 .40117 L .75334 .39908 L F
.39311 .36934 m .39473 .36533 L .39714 .36829 L .621 .709 .909 r
F
.39311 .36934 m .3907 .36639 L .39473 .36533 L F
.5438 .21518 m .54559 .22797 L .5475 .22849 L .916 .524 .232 r
F
.5438 .21518 m .5419 .21504 L .54559 .22797 L F
.52034 .16849 m .52057 .17516 L .52191 .17524 L .958 .634 .364 r
F
.52 .16812 m .52057 .17516 L .52034 .16849 L F
.1801 .35626 m .18126 .35225 L .18398 .3549 L .651 .746 .919 r
F
.1801 .35626 m .17738 .35362 L .18126 .35225 L F
.13163 .3554 m .13269 .35139 L .13547 .35403 L .653 .747 .919 r
F
.13163 .3554 m .12884 .35277 L .13269 .35139 L F
.37621 .36679 m .37779 .36278 L .38023 .36567 L .628 .718 .911 r
F
.37621 .36679 m .37377 .36392 L .37779 .36278 L F
.76936 .2511 m .77274 .26047 L .77358 .25099 L .491 .177 .361 r
F
.76936 .2511 m .76853 .26083 L .77274 .26047 L F
.2665 .35869 m .26785 .35468 L .27045 .35737 L .647 .741 .917 r
F
.2665 .35869 m .26391 .35601 L .26785 .35468 L F
.33187 .36227 m .33336 .35826 L .33586 .36103 L .64 .731 .915 r
F
.33187 .36227 m .32937 .35951 L .33336 .35826 L F
.22855 .35733 m .22982 .35332 L .23246 .35599 L .65 .744 .918 r
F
.22855 .35733 m .2259 .35467 L .22982 .35332 L F
.68846 .45058 m .68701 .45453 L .69054 .44997 L 0 0 0 r
F
.68494 .45517 m .68701 .45453 L .68846 .45058 L 0 0 .008 r
F
.56809 .24797 m .56995 .25354 L .57181 .25399 L .813 .328 .022 r
F
.56809 .24797 m .56623 .24775 L .56995 .25354 L F
.82164 .37552 m .82389 .37272 L .82538 .37404 L .672 .87 .974 r
F
.82164 .37552 m .82014 .37422 L .82389 .37272 L F
.41 .37231 m .41166 .3683 L .41405 .37137 L .61 .697 .906 r
F
.41 .37231 m .40762 .36927 L .41166 .3683 L F
.78595 .24152 m .78837 .2502 L .7886 .24146 L .508 .22 .412 r
F
.78595 .24152 m .78573 .25038 L .78837 .2502 L F
.30444 .36037 m .30587 .35636 L .3084 .35909 L .644 .736 .916 r
F
.30444 .36037 m .30189 .35765 L .30587 .35636 L F
.58105 .25965 m .58293 .26324 L .58477 .26366 L .707 .169 0 r
F
.58105 .25965 m .57922 .25943 L .58293 .26324 L F
.35928 .36457 m .36083 .36055 L .36329 .36339 L .633 .724 .913 r
F
.35928 .36457 m .35682 .36174 L .36083 .36055 L F
.46999 .3968 m .47168 .39297 L .47386 .3969 L .517 .582 .859 r
F
.46999 .3968 m .46781 .39295 L .47168 .39297 L F
.1421 .35529 m .14318 .35128 L .14595 .35391 L .652 .747 .919 r
F
.1421 .35529 m .13932 .35265 L .14318 .35128 L F
.43329 .37835 m .43499 .37435 L .43734 .37763 L .588 .672 .897 r
F
.43329 .37835 m .43093 .3751 L .43499 .37435 L F
.19057 .35618 m .19175 .35217 L .19445 .35482 L .651 .745 .919 r
F
.19057 .35618 m .18786 .35353 L .19175 .35217 L F
.51894 .16693 m .52057 .17516 L .52 .16812 L .958 .634 .362 r
F
.72781 .4149 m .72998 .41399 L .73143 .41244 L 0 0 0 r
F
.72781 .4149 m .72635 .41658 L .72998 .41399 L F
.6419 .28246 m .64413 .2833 L .64601 .28316 L .223 0 0 r
F
.6419 .28246 m .64003 .28273 L .64413 .2833 L F
.62584 .27998 m .62802 .28101 L .62994 .28113 L .28 0 0 r
F
.62584 .27998 m .62393 .28001 L .62802 .28101 L F
.67254 .47352 m .67108 .47832 L .67452 .47163 L 0 0 0 r
F
.66912 .4805 m .67108 .47832 L .67254 .47352 L F
.27698 .35875 m .27835 .35473 L .28093 .35744 L .646 .74 .917 r
F
.27698 .35875 m .27439 .35605 L .27835 .35473 L F
.77103 .39116 m .77323 .38915 L .77472 .38937 L .592 .946 .909 r
F
.77103 .39116 m .76954 .39098 L .77323 .38915 L F
.23902 .35731 m .24031 .3533 L .24294 .35598 L .649 .743 .918 r
F
.23902 .35731 m .23638 .35464 L .24031 .3533 L F
.53249 .19505 m .53421 .21334 L .53614 .21392 L .937 .572 .286 r
F
.53249 .19505 m .53056 .19494 L .53421 .21334 L F
.56065 .23983 m .56249 .24691 L .56436 .24739 L .854 .4 .095 r
F
.56065 .23983 m .55878 .23961 L .56249 .24691 L F
.50125 .46753 m .49915 .45662 L .50305 .45904 L .442 .348 .653 r
F
.49915 .45662 m .50093 .44948 L .50305 .45904 L .441 .368 .679 r
F
.15256 .35518 m .15367 .35117 L .15642 .35381 L .652 .747 .919 r
F
.15256 .35518 m .1498 .35254 L .15367 .35117 L F
.20104 .35612 m .20225 .3521 L .20493 .35476 L .651 .745 .919 r
F
.20104 .35612 m .19835 .35346 L .20225 .3521 L F
.46902 .53823 m .46885 .53291 L .47124 .5347 L .514 .318 .552 r
F
.46855 .53842 m .46885 .53291 L .46902 .53823 L .515 .319 .553 r
F
.46671 .53912 m .46885 .53291 L .46855 .53842 L F
.34234 .36258 m .34385 .35856 L .34634 .36135 L .637 .729 .915 r
F
.34234 .36258 m .33985 .35979 L .34385 .35856 L F
.10407 .35441 m .10507 .35039 L .10789 .35303 L .653 .748 .919 r
F
.10407 .35441 m .10124 .35178 L .10507 .35039 L F
.31491 .36055 m .31636 .35653 L .31889 .35928 L .642 .735 .916 r
F
.31491 .36055 m .31238 .35781 L .31636 .35653 L F
.75482 .39864 m .75701 .39704 L .75849 .39667 L .471 .882 .753 r
F
.75482 .39864 m .75334 .39908 L .75701 .39704 L F
.79997 .38079 m .8022 .37827 L .8037 .37921 L .662 .914 .978 r
F
.79997 .38079 m .79847 .37988 L .8022 .37827 L F
.42688 .37589 m .42857 .37189 L .43093 .3751 L .595 .681 .901 r
F
.42688 .37589 m .42452 .37271 L .42857 .37189 L F
.48423 .41033 m .48596 .40633 L .48812 .41108 L .469 .511 .819 r
F
.48423 .41033 m .48208 .40571 L .48596 .40633 L F
.38667 .36747 m .38828 .36346 L .3907 .36639 L .624 .713 .91 r
F
.38667 .36747 m .38425 .36456 L .38828 .36346 L F
.69192 .28032 m .69438 .28202 L .69606 .28037 L .316 0 0 r
F
.69192 .28032 m .69024 .28212 L .69438 .28202 L F
.24949 .35731 m .2508 .3533 L .25342 .35598 L .648 .742 .918 r
F
.24949 .35731 m .24687 .35464 L .2508 .3533 L F
.73143 .41244 m .73361 .41149 L .73507 .41005 L 0 0 0 r
F
.73143 .41244 m .72998 .41399 L .73361 .41149 L F
.28745 .35883 m .28884 .35481 L .29141 .35753 L .645 .739 .917 r
F
.28745 .35883 m .28488 .35612 L .28884 .35481 L F
.40358 .37026 m .40522 .36625 L .40762 .36927 L .615 .703 .907 r
F
.40358 .37026 m .40118 .36726 L .40522 .36625 L F
.78732 .38479 m .78954 .38248 L .79104 .38313 L .643 .938 .965 r
F
.78732 .38479 m .78583 .38417 L .78954 .38248 L F
.16303 .35508 m .16416 .35106 L .1669 .35371 L .652 .746 .919 r
F
.16303 .35508 m .16029 .35244 L .16416 .35106 L F
.81266 .37724 m .8149 .37456 L .8164 .37572 L .669 .889 .978 r
F
.81266 .37724 m .81116 .3761 L .8149 .37456 L F
.68494 .45517 m .68351 .45947 L .68701 .45453 L 0 0 .008 r
F
.68145 .46016 m .68351 .45947 L .68494 .45517 L 0 0 .032 r
F
.36975 .36507 m .37132 .36105 L .37377 .36392 L .63 .721 .912 r
F
.36975 .36507 m .3673 .36222 L .37132 .36105 L F
.11453 .35427 m .11556 .35026 L .11837 .3529 L .653 .748 .919 r
F
.11453 .35427 m .11172 .35164 L .11556 .35026 L F
.21151 .35606 m .21274 .35204 L .21541 .35471 L .65 .744 .918 r
F
.21151 .35606 m .20883 .3534 L .21274 .35204 L F
.49575 .50845 m .49374 .48806 L .49762 .49098 L .48 .323 .591 r
F
.49187 .50507 m .49374 .48806 L .49575 .50845 L .486 .33 .594 r
F
.47603 .40099 m .47774 .39714 L .47991 .40132 L .497 .557 .847 r
F
.47603 .40099 m .47386 .3969 L .47774 .39714 L F
.48991 .52946 m .488 .50207 L .49187 .50507 L .494 .32 .573 r
F
.58659 .26391 m .58848 .26677 L .59031 .2672 L .64 .079 0 r
F
.58659 .26391 m .58477 .26366 L .58848 .26677 L F
.49881 .44124 m .49669 .43399 L .50058 .43576 L .426 .394 .721 r
F
.49669 .43399 m .49845 .42902 L .50058 .43576 L .428 .416 .743 r
F
.49669 .43399 m .49455 .42749 L .49845 .42902 L F
.32538 .36076 m .32686 .35675 L .32937 .35951 L .641 .733 .916 r
F
.32538 .36076 m .32287 .35801 L .32686 .35675 L F
.83778 .37159 m .84041 .36822 L .84213 .36994 L .672 .849 .968 r
F
.83778 .37159 m .83605 .36989 L .84041 .36822 L F
.1735 .35498 m .17465 .35097 L .17738 .35362 L .652 .746 .919 r
F
.1735 .35498 m .17077 .35234 L .17465 .35097 L F
.25997 .35733 m .2613 .35331 L .26391 .35601 L .648 .741 .918 r
F
.25997 .35733 m .25736 .35465 L .2613 .35331 L F
.125 .35415 m .12605 .35013 L .12884 .35277 L .653 .747 .919 r
F
.125 .35415 m .1222 .35152 L .12605 .35013 L F
.35282 .36294 m .35435 .35893 L .35682 .36174 L .635 .726 .914 r
F
.35282 .36294 m .35034 .36014 L .35435 .35893 L F
.49455 .42749 m .49631 .4229 L .49845 .42902 L .432 .437 .763 r
F
.49455 .42749 m .49242 .42158 L .49631 .4229 L F
.82538 .37404 m .82764 .37124 L .82913 .37258 L .671 .868 .973 r
F
.82538 .37404 m .82389 .37272 L .82764 .37124 L F
.65196 .28327 m .65422 .28402 L .65606 .28374 L .194 0 0 r
F
.65196 .28327 m .65011 .28367 L .65422 .28402 L F
.22199 .35602 m .22324 .352 L .2259 .35467 L .65 .744 .918 r
F
.22199 .35602 m .21932 .35335 L .22324 .352 L F
.29793 .35894 m .29934 .35493 L .30189 .35765 L .644 .737 .917 r
F
.29793 .35894 m .29537 .35623 L .29934 .35493 L F
.42047 .37357 m .42215 .36957 L .42452 .37271 L .602 .688 .903 r
F
.42047 .37357 m .41809 .37045 L .42215 .36957 L F
.73507 .41005 m .73726 .40907 L .73871 .40774 L 0 0 0 r
F
.73507 .41005 m .73361 .41149 L .73726 .40907 L F
.77472 .38937 m .77693 .38734 L .77842 .38762 L .597 .946 .917 r
F
.77472 .38937 m .77323 .38915 L .77693 .38734 L F
.51894 .16693 m .51923 .17503 L .52057 .17516 L .958 .634 .362 r
F
.51853 .16648 m .51923 .17503 L .51894 .16693 L F
.18398 .3549 m .18515 .35088 L .18786 .35353 L .651 .746 .919 r
F
.18398 .3549 m .18126 .35225 L .18515 .35088 L F
.13547 .35403 m .13654 .35001 L .13932 .35265 L .653 .747 .919 r
F
.13547 .35403 m .13269 .35139 L .13654 .35001 L F
.50093 .44948 m .49881 .44124 L .50271 .4433 L .424 .373 .697 r
F
.49881 .44124 m .50058 .43576 L .50271 .4433 L .426 .394 .721 r
F
.75849 .39667 m .76069 .39504 L .76217 .39474 L .482 .891 .774 r
F
.75849 .39667 m .75701 .39704 L .76069 .39504 L F
.68198 .28202 m .68438 .28326 L .68611 .28212 L .262 0 0 r
F
.68198 .28202 m .68025 .28329 L .68438 .28326 L F
.61983 .2787 m .62199 .27975 L .62393 .28001 L .291 0 0 r
F
.61983 .2787 m .6179 .27858 L .62199 .27975 L F
.45568 .38613 m .45735 .38236 L .45955 .38582 L .552 .63 .882 r
F
.45568 .38613 m .45348 .38271 L .45735 .38236 L F
.7886 .24146 m .79102 .25 L .79125 .24138 L .507 .219 .41 r
F
.7886 .24146 m .78837 .2502 L .79102 .25 L F
.27045 .35737 m .2718 .35335 L .27439 .35605 L .647 .74 .917 r
F
.27045 .35737 m .26785 .35468 L .2718 .35335 L F
.73381 .26909 m .73661 .27333 L .73798 .26896 L .435 .039 .188 r
F
.73381 .26909 m .73243 .27364 L .73661 .27333 L F
.44962 .38314 m .45127 .37937 L .45348 .38271 L .564 .644 .888 r
F
.44962 .38314 m .4474 .37984 L .45127 .37937 L F
.60316 .27299 m .60508 .2746 L .60687 .27496 L .449 0 0 r
F
.60316 .27299 m .60136 .27277 L .60508 .2746 L F
.23246 .35599 m .23374 .35197 L .23638 .35464 L .649 .743 .918 r
F
.23246 .35599 m .22982 .35332 L .23374 .35197 L F
.59212 .26747 m .59402 .26978 L .59584 .27021 L .571 0 0 r
F
.59212 .26747 m .59031 .2672 L .59402 .26978 L F
.39714 .36829 m .39877 .36428 L .40118 .36726 L .618 .707 .909 r
F
.39714 .36829 m .39473 .36533 L .39877 .36428 L F
.38023 .36567 m .38182 .36166 L .38425 .36456 L .626 .717 .911 r
F
.38023 .36567 m .37779 .36278 L .38182 .36166 L F
.33586 .36103 m .33736 .35701 L .33985 .35979 L .639 .731 .915 r
F
.33586 .36103 m .33336 .35826 L .33736 .35701 L F
.46175 .38938 m .46343 .38561 L .46562 .38922 L .538 .613 .876 r
F
.46175 .38938 m .45955 .38582 L .46343 .38561 L F
.49242 .42158 m .49416 .41728 L .49631 .4229 L .437 .457 .782 r
F
.49242 .42158 m .49027 .41614 L .49416 .41728 L F
.66199 .28345 m .66429 .28423 L .66611 .28375 L .194 0 0 r
F
.66199 .28345 m .66018 .28405 L .66429 .28423 L F
.3084 .35909 m .30984 .35507 L .31238 .35781 L .643 .736 .916 r
F
.3084 .35909 m .30587 .35636 L .30984 .35507 L F
.59765 .27046 m .59956 .27237 L .60136 .27277 L .506 0 0 r
F
.59765 .27046 m .59584 .27021 L .59956 .27237 L F
.44354 .38038 m .44518 .3766 L .4474 .37984 L .574 .656 .893 r
F
.44354 .38038 m .44132 .37717 L .44518 .3766 L F
.14595 .35391 m .14704 .3499 L .1498 .35254 L .652 .747 .919 r
F
.14595 .35391 m .14318 .35128 L .14704 .3499 L F
.8037 .37921 m .80594 .37668 L .80743 .37765 L .662 .911 .978 r
F
.8037 .37921 m .8022 .37827 L .80594 .37668 L F
.19445 .35482 m .19565 .35081 L .19835 .35346 L .651 .745 .919 r
F
.19445 .35482 m .19175 .35217 L .19565 .35081 L F
.672 .28304 m .67435 .28398 L .67612 .28322 L .218 0 0 r
F
.672 .28304 m .67022 .28392 L .67435 .28398 L F
.70596 .27782 m .7085 .28 L .7101 .27777 L .351 0 0 r
F
.70596 .27782 m .70435 .2802 L .7085 .28 L F
.36329 .36339 m .36485 .35937 L .3673 .36222 L .632 .723 .913 r
F
.36329 .36339 m .36083 .36055 L .36485 .35937 L F
.79104 .38313 m .79326 .38081 L .79475 .3815 L .644 .935 .967 r
F
.79104 .38313 m .78954 .38248 L .79326 .38081 L F
.75172 .26177 m .75474 .26785 L .75591 .26162 L .465 .111 .28 r
F
.75172 .26177 m .75054 .26821 L .75474 .26785 L F
.51754 .16537 m .51923 .17503 L .51853 .16648 L .958 .633 .361 r
F
.41405 .37137 m .41571 .36737 L .41809 .37045 L .607 .695 .905 r
F
.41405 .37137 m .41166 .3683 L .41571 .36737 L F
.68145 .46016 m .68002 .46484 L .68351 .45947 L 0 0 .032 r
F
.67797 .46562 m .68002 .46484 L .68145 .46016 L 0 0 .053 r
F
.73871 .40774 m .74091 .40672 L .74236 .40549 L 0 0 0 r
F
.73871 .40774 m .73726 .40907 L .74091 .40672 L F
.8164 .37572 m .81865 .37303 L .82014 .37422 L .669 .886 .978 r
F
.8164 .37572 m .8149 .37456 L .81865 .37303 L F
.28093 .35744 m .28231 .35342 L .28488 .35612 L .646 .739 .917 r
F
.28093 .35744 m .27835 .35473 L .28231 .35342 L F
.24294 .35598 m .24424 .35196 L .24687 .35464 L .649 .743 .918 r
F
.24294 .35598 m .24031 .3533 L .24424 .35196 L F
.48208 .40571 m .4838 .40183 L .48596 .40633 L .474 .527 .832 r
F
.48208 .40571 m .47991 .40132 L .4838 .40183 L F
.46781 .39295 m .4695 .38918 L .47168 .39297 L .521 .593 .867 r
F
.46781 .39295 m .46562 .38922 L .4695 .38918 L F
.63593 .28196 m .63814 .28266 L .64003 .28273 L .196 0 0 r
F
.63593 .28196 m .63404 .28201 L .63814 .28266 L F
.66386 .49218 m .6624 .49756 L .66574 .48843 L 0 0 0 r
F
.66056 .50211 m .6624 .49756 L .66386 .49218 L F
.43746 .3778 m .43909 .37402 L .44132 .37717 L .583 .667 .897 r
F
.43746 .3778 m .43523 .37468 L .43909 .37402 L F
.15642 .35381 m .15754 .34979 L .16029 .35244 L .652 .747 .919 r
F
.15642 .35381 m .15367 .35117 L .15754 .34979 L F
.20493 .35476 m .20615 .35074 L .20883 .3534 L .651 .745 .919 r
F
.20493 .35476 m .20225 .3521 L .20615 .35074 L F
.10789 .35303 m .1089 .34901 L .11172 .35164 L .653 .748 .919 r
F
.10789 .35303 m .10507 .35039 L .1089 .34901 L F
.71993 .27419 m .72258 .27715 L .72409 .27407 L .393 0 .073 r
F
.71993 .27419 m .71841 .27743 L .72258 .27715 L F
.31889 .35928 m .32035 .35526 L .32287 .35801 L .642 .734 .916 r
F
.31889 .35928 m .31636 .35653 L .32035 .35526 L F
.34634 .36135 m .34786 .35733 L .35034 .36014 L .637 .728 .914 r
F
.34634 .36135 m .34385 .35856 L .34786 .35733 L F
.77358 .25099 m .77697 .26006 L .7778 .25082 L .488 .172 .356 r
F
.77358 .25099 m .77274 .26047 L .77697 .26006 L F
.77842 .38762 m .78064 .38556 L .78212 .38588 L .601 .945 .925 r
F
.77842 .38762 m .77693 .38734 L .78064 .38556 L F
.76217 .39474 m .76438 .39308 L .76585 .39285 L .492 .899 .793 r
F
.76217 .39474 m .76069 .39504 L .76438 .39308 L F
.25342 .35598 m .25475 .35196 L .25736 .35465 L .648 .742 .918 r
F
.25342 .35598 m .2508 .3533 L .25475 .35196 L F
.82913 .37258 m .8314 .36976 L .83289 .37112 L .671 .865 .973 r
F
.82913 .37258 m .82764 .37124 L .8314 .36976 L F
.1669 .35371 m .16804 .34969 L .17077 .35234 L .652 .746 .919 r
F
.1669 .35371 m .16416 .35106 L .16804 .34969 L F
.29141 .35753 m .29281 .35351 L .29537 .35623 L .645 .738 .917 r
F
.29141 .35753 m .28884 .35481 L .29281 .35351 L F
.57366 .25431 m .57552 .25853 L .57737 .25905 L .753 .235 0 r
F
.57366 .25431 m .57181 .25399 L .57552 .25853 L F
.11837 .3529 m .1194 .34888 L .1222 .35152 L .653 .748 .919 r
F
.11837 .3529 m .11556 .35026 L .1194 .34888 L F
.47815 .53457 m .47977 .52052 L .47887 .53428 L .506 .32 .562 r
F
.61381 .27707 m .61595 .27821 L .6179 .27858 L .318 0 0 r
F
.61381 .27707 m .61185 .27684 L .61595 .27821 L F
.49027 .41614 m .49201 .41206 L .49416 .41728 L .442 .476 .799 r
F
.49027 .41614 m .48812 .41108 L .49201 .41206 L F
.50305 .45904 m .50093 .44948 L .50483 .45189 L .424 .352 .672 r
F
.50093 .44948 m .50271 .4433 L .50483 .45189 L .424 .373 .697 r
F
.3907 .36639 m .39232 .36238 L .39473 .36533 L .622 .712 .91 r
F
.3907 .36639 m .38828 .36346 L .39232 .36238 L F
.21541 .35471 m .21665 .35069 L .21932 .35335 L .65 .744 .918 r
F
.21541 .35471 m .21274 .35204 L .21665 .35069 L F
.47386 .3969 m .47557 .39313 L .47774 .39714 L .502 .57 .856 r
F
.47386 .3969 m .47168 .39297 L .47557 .39313 L F
.37377 .36392 m .37535 .35991 L .37779 .36278 L .629 .72 .912 r
F
.37377 .36392 m .37132 .36105 L .37535 .35991 L F
.74236 .40549 m .74456 .40443 L .74601 .40331 L 0 0 0 r
F
.74236 .40549 m .74091 .40672 L .74456 .40443 L F
.43093 .3751 m .43264 .37112 L .43499 .37435 L .591 .677 .9 r
F
.43093 .3751 m .42857 .37189 L .43264 .37112 L F
.40762 .36927 m .40927 .36527 L .41166 .3683 L .612 .7 .907 r
F
.40762 .36927 m .40522 .36625 L .40927 .36527 L F
.52191 .17524 m .52303 .1935 L .52437 .19386 L .95 .608 .325 r
F
.52191 .17524 m .52057 .17516 L .52303 .1935 L F
.66912 .4805 m .66768 .48585 L .67108 .47832 L 0 0 0 r
F
.66574 .48843 m .66768 .48585 L .66912 .4805 L 0 0 .011 r
F
.17738 .35362 m .17854 .3496 L .18126 .35225 L .652 .746 .919 r
F
.17738 .35362 m .17465 .35097 L .17854 .3496 L F
.12884 .35277 m .1299 .34875 L .13269 .35139 L .653 .747 .919 r
F
.12884 .35277 m .12605 .35013 L .1299 .34875 L F
.32937 .35951 m .33085 .35549 L .33336 .35826 L .64 .732 .916 r
F
.32937 .35951 m .32686 .35675 L .33085 .35549 L F
.26391 .35601 m .26525 .35198 L .26785 .35468 L .647 .741 .918 r
F
.26391 .35601 m .2613 .35331 L .26525 .35198 L F
.2259 .35467 m .22716 .35065 L .22982 .35332 L .65 .744 .918 r
F
.2259 .35467 m .22324 .352 L .22716 .35065 L F
.30189 .35765 m .30332 .35363 L .30587 .35636 L .644 .737 .917 r
F
.30189 .35765 m .29934 .35493 L .30332 .35363 L F
.35682 .36174 m .35836 .35773 L .36083 .36055 L .634 .726 .914 r
F
.35682 .36174 m .35435 .35893 L .35836 .35773 L F
.80743 .37765 m .80967 .3751 L .81116 .3761 L .662 .908 .979 r
F
.80743 .37765 m .80594 .37668 L .80967 .3751 L F
.79475 .3815 m .79699 .37915 L .79847 .37988 L .645 .932 .97 r
F
.79475 .3815 m .79326 .38081 L .79699 .37915 L F
.51754 .16537 m .51789 .17485 L .51923 .17503 L .958 .633 .361 r
F
.51705 .16484 m .51789 .17485 L .51754 .16537 L F
.79125 .24138 m .79367 .24978 L .7939 .24128 L .506 .217 .409 r
F
.79125 .24138 m .79102 .25 L .79367 .24978 L F
.13932 .35265 m .1404 .34863 L .14318 .35128 L .652 .747 .919 r
F
.13932 .35265 m .13654 .35001 L .1404 .34863 L F
.18786 .35353 m .18904 .34951 L .19175 .35217 L .651 .746 .919 r
F
.18786 .35353 m .18515 .35088 L .18904 .34951 L F
.47133 .53735 m .47124 .5347 L .47353 .53651 L .513 .316 .551 r
F
.4711 .53744 m .47124 .5347 L .47133 .53735 L .514 .318 .552 r
F
.46902 .53823 m .47124 .5347 L .4711 .53744 L F
.82014 .37422 m .8224 .37152 L .82389 .37272 L .668 .884 .978 r
F
.82014 .37422 m .81865 .37303 L .8224 .37152 L F
.60777 .27507 m .60989 .27639 L .61185 .27684 L .36 0 0 r
F
.60777 .27507 m .6058 .27477 L .60989 .27639 L F
.42452 .37271 m .42621 .36873 L .42857 .37189 L .597 .685 .903 r
F
.42452 .37271 m .42215 .36957 L .42621 .36873 L F
.27439 .35605 m .27576 .35203 L .27835 .35473 L .647 .74 .917 r
F
.27439 .35605 m .2718 .35335 L .27576 .35203 L F
.69606 .28037 m .69852 .28185 L .7002 .28033 L .286 0 0 r
F
.69606 .28037 m .69438 .28202 L .69852 .28185 L F
.50334 .48095 m .50125 .46753 L .50515 .47044 L .444 .329 .627 r
F
.49945 .47789 m .50125 .46753 L .50334 .48095 L .456 .341 .633 r
F
.50125 .46753 m .50305 .45904 L .50515 .47044 L .442 .348 .653 r
F
.64601 .28316 m .64824 .28369 L .65011 .28367 L .145 0 0 r
F
.64601 .28316 m .64413 .2833 L .64824 .28369 L F
.23638 .35464 m .23767 .35062 L .24031 .3533 L .649 .743 .918 r
F
.23638 .35464 m .23374 .35197 L .23767 .35062 L F
.65546 .52602 m .65397 .53158 L .65708 .51597 L .842 .775 .269 r
F
.65708 .51597 m .65559 .52152 L .65878 .50815 L .753 .739 .218 r
F
.65397 .53158 m .65559 .52152 L .65708 .51597 L .79 .735 .208 r
F
.50151 .49433 m .49945 .47789 L .50334 .48095 L .46 .323 .607 r
F
.49762 .49098 m .49945 .47789 L .50151 .49433 L .468 .332 .612 r
F
.76585 .39285 m .76807 .39115 L .76954 .39098 L .502 .906 .81 r
F
.76585 .39285 m .76438 .39308 L .76807 .39115 L F
.67797 .46562 m .67655 .47072 L .68002 .46484 L 0 0 .053 r
F
.67452 .47163 m .67655 .47072 L .67797 .46562 L 0 0 .073 r
F
.78212 .38588 m .78435 .3838 L .78583 .38417 L .604 .945 .932 r
F
.78212 .38588 m .78064 .38556 L .78435 .3838 L F
.33985 .35979 m .34136 .35577 L .34385 .35856 L .638 .73 .915 r
F
.33985 .35979 m .33736 .35701 L .34136 .35577 L F
.74601 .40331 m .74822 .4022 L .74967 .40117 L 0 0 0 r
F
.74601 .40331 m .74456 .40443 L .74822 .4022 L F
.1498 .35254 m .1509 .34852 L .15367 .35117 L .652 .747 .919 r
F
.1498 .35254 m .14704 .3499 L .1509 .34852 L F
.31238 .35781 m .31383 .35379 L .31636 .35653 L .643 .735 .916 r
F
.31238 .35781 m .30984 .35507 L .31383 .35379 L F
.5513 .22918 m .55311 .23819 L .555 .23878 L .887 .46 .155 r
F
.5513 .22918 m .5494 .22889 L .55311 .23819 L F
.38425 .36456 m .38585 .36055 L .38828 .36346 L .625 .715 .911 r
F
.38425 .36456 m .38182 .36166 L .38585 .36055 L F
.19835 .35346 m .19955 .34944 L .20225 .3521 L .651 .745 .919 r
F
.19835 .35346 m .19565 .35081 L .19955 .34944 L F
.40118 .36726 m .40282 .36326 L .40522 .36625 L .616 .705 .909 r
F
.40118 .36726 m .39877 .36428 L .40282 .36326 L F
.47991 .40132 m .48163 .39755 L .4838 .40183 L .48 .542 .843 r
F
.47991 .40132 m .47774 .39714 L .48163 .39755 L F
.48812 .41108 m .48986 .40717 L .49201 .41206 L .448 .494 .814 r
F
.48812 .41108 m .48596 .40633 L .48986 .40717 L F
.62994 .28113 m .63212 .28176 L .63404 .28201 L .182 0 0 r
F
.62994 .28113 m .62802 .28101 L .63212 .28176 L F
.51614 .16381 m .51789 .17485 L .51705 .16484 L .958 .633 .359 r
F
.83289 .37112 m .83516 .36829 L .83665 .36966 L .67 .863 .973 r
F
.83289 .37112 m .8314 .36976 L .83516 .36829 L F
.3673 .36222 m .36887 .3582 L .37132 .36105 L .631 .722 .913 r
F
.3673 .36222 m .36485 .35937 L .36887 .3582 L F
.24687 .35464 m .24818 .35061 L .2508 .3533 L .649 .743 .918 r
F
.24687 .35464 m .24424 .35196 L .24818 .35061 L F
.28488 .35612 m .28627 .3521 L .28884 .35481 L .646 .739 .917 r
F
.28488 .35612 m .28231 .35342 L .28627 .3521 L F
.45348 .38271 m .45514 .37898 L .45735 .38236 L .555 .637 .887 r
F
.45348 .38271 m .45127 .37937 L .45514 .37898 L F
.65412 .5345 m .65546 .52602 L .65427 .53649 L .905 .787 .303 r
F
.65391 .53209 m .65546 .52602 L .65412 .5345 L .872 .763 .258 r
F
.65391 .53209 m .65397 .53158 L .65546 .52602 L F
.16029 .35244 m .16141 .34841 L .16416 .35106 L .652 .747 .919 r
F
.16029 .35244 m .15754 .34979 L .16141 .34841 L F
.45955 .38582 m .46123 .3821 L .46343 .38561 L .542 .622 .881 r
F
.45955 .38582 m .45735 .38236 L .46123 .3821 L F
.11172 .35164 m .11274 .34762 L .11556 .35026 L .653 .748 .919 r
F
.11172 .35164 m .1089 .34901 L .11274 .34762 L F
.20883 .3534 m .21006 .34938 L .21274 .35204 L .65 .745 .919 r
F
.20883 .3534 m .20615 .35074 L .21006 .34938 L F
.4474 .37984 m .44905 .3761 L .45127 .37937 L .567 .651 .892 r
F
.4474 .37984 m .44518 .3766 L .44905 .3761 L F
.41809 .37045 m .41977 .36647 L .42215 .36957 L .603 .692 .905 r
F
.41809 .37045 m .41571 .36737 L .41977 .36647 L F
.32287 .35801 m .32434 .35399 L .32686 .35675 L .641 .734 .916 r
F
.32287 .35801 m .32035 .35526 L .32434 .35399 L F
.5419 .21504 m .54368 .22734 L .54559 .22797 L .915 .52 .221 r
F
.5419 .21504 m .53999 .21478 L .54368 .22734 L F
.46562 .38922 m .46731 .38551 L .4695 .38918 L .526 .603 .874 r
F
.46562 .38922 m .46343 .38561 L .46731 .38551 L F
.73798 .26896 m .74079 .27297 L .74217 .26877 L .426 .025 .174 r
F
.73798 .26896 m .73661 .27333 L .74079 .27297 L F
.35034 .36014 m .35187 .35612 L .35435 .35893 L .636 .728 .914 r
F
.35034 .36014 m .34786 .35733 L .35187 .35612 L F
.65606 .28374 m .65833 .28421 L .66018 .28405 L .126 0 0 r
F
.65606 .28374 m .65422 .28402 L .65833 .28421 L F
.25736 .35465 m .25869 .35062 L .2613 .35331 L .648 .742 .918 r
F
.25736 .35465 m .25475 .35196 L .25869 .35062 L F
.68611 .28212 m .68851 .28313 L .69024 .28212 L .222 0 0 r
F
.68611 .28212 m .68438 .28326 L .68851 .28313 L F
.56623 .24775 m .56808 .25296 L .56995 .25354 L .802 .311 0 r
F
.56623 .24775 m .56436 .24739 L .56808 .25296 L F
.17077 .35234 m .17192 .34831 L .17465 .35097 L .652 .746 .919 r
F
.17077 .35234 m .16804 .34969 L .17192 .34831 L F
.79847 .37988 m .80072 .37751 L .8022 .37827 L .646 .929 .972 r
F
.79847 .37988 m .79699 .37915 L .80072 .37751 L F
.44132 .37717 m .44296 .37342 L .44518 .3766 L .576 .662 .896 r
F
.44132 .37717 m .43909 .37402 L .44296 .37342 L F
.57922 .25943 m .58109 .26268 L .58293 .26324 L .683 .137 0 r
F
.57922 .25943 m .57737 .25905 L .58109 .26268 L F
.81116 .3761 m .81342 .37354 L .8149 .37456 L .662 .905 .979 r
F
.81116 .3761 m .80967 .3751 L .81342 .37354 L F
.70832 .43116 m .7105 .43121 L .71191 .42798 L .01 0 0 r
F
.70832 .43116 m .70692 .43461 L .7105 .43121 L F
.70475 .4345 m .70692 .43461 L .70832 .43116 L .017 0 .009 r
F
.1222 .35152 m .12324 .34749 L .12605 .35013 L .653 .748 .919 r
F
.1222 .35152 m .1194 .34888 L .12324 .34749 L F
.29537 .35623 m .29679 .3522 L .29934 .35493 L .645 .738 .917 r
F
.29537 .35623 m .29281 .35351 L .29679 .3522 L F
.70475 .4345 m .70334 .43818 L .70692 .43461 L .017 0 .009 r
F
.70118 .43802 m .70334 .43818 L .70475 .4345 L .022 0 .032 r
F
.74967 .40117 m .75189 .40002 L .75334 .39908 L 0 0 0 r
F
.74967 .40117 m .74822 .4022 L .75189 .40002 L F
.21932 .35335 m .22057 .34933 L .22324 .352 L .65 .744 .918 r
F
.21932 .35335 m .21665 .35069 L .22057 .34933 L F
.71191 .42798 m .7141 .42798 L .71551 .42495 L .002 0 0 r
F
.71191 .42798 m .7105 .43121 L .7141 .42798 L F
.65559 .52152 m .65731 .5139 L .65878 .50815 L 0 0 0 r
F
.65878 .50815 m .65731 .5139 L .66056 .50211 L F
.76954 .39098 m .77177 .38926 L .77323 .38915 L .511 .912 .826 r
F
.76954 .39098 m .76807 .39115 L .77177 .38926 L F
.75591 .26162 m .75894 .26745 L .76011 .2614 L .46 .103 .272 r
F
.75591 .26162 m .75474 .26785 L .75894 .26745 L F
.70118 .43802 m .69977 .44197 L .70334 .43818 L .022 0 .032 r
F
.69762 .44175 m .69977 .44197 L .70118 .43802 L .026 0 .055 r
F
.7101 .27777 m .71265 .27972 L .71426 .27763 L .329 0 0 r
F
.7101 .27777 m .7085 .28 L .71265 .27972 L F
.71551 .42495 m .7177 .42489 L .71912 .42205 L 0 0 0 r
F
.71551 .42495 m .7141 .42798 L .7177 .42489 L F
.39473 .36533 m .39636 .36132 L .39877 .36428 L .619 .71 .91 r
F
.39473 .36533 m .39232 .36238 L .39636 .36132 L F
.82389 .37272 m .82616 .37001 L .82764 .37124 L .668 .881 .977 r
F
.82389 .37272 m .8224 .37152 L .82616 .37001 L F
.50515 .47044 m .50305 .45904 L .50695 .46188 L .427 .333 .646 r
F
.50305 .45904 m .50483 .45189 L .50695 .46188 L .424 .352 .672 r
F
.18126 .35225 m .18243 .34822 L .18515 .35088 L .651 .746 .919 r
F
.18126 .35225 m .17854 .3496 L .18243 .34822 L F
.37779 .36278 m .37938 .35877 L .38182 .36166 L .627 .718 .912 r
F
.37779 .36278 m .37535 .35991 L .37938 .35877 L F
.66611 .28375 m .66841 .28428 L .67022 .28392 L .135 0 0 r
F
.66611 .28375 m .66429 .28423 L .66841 .28428 L F
.13269 .35139 m .13375 .34737 L .13654 .35001 L .653 .747 .919 r
F
.13269 .35139 m .1299 .34875 L .13375 .34737 L F
.78583 .38417 m .78807 .38207 L .78954 .38248 L .608 .944 .938 r
F
.78583 .38417 m .78435 .3838 L .78807 .38207 L F
.67612 .28322 m .67847 .28393 L .68025 .28329 L .169 0 0 r
F
.67612 .28322 m .67435 .28398 L .67847 .28393 L F
.47168 .39297 m .47338 .38926 L .47557 .39313 L .507 .582 .864 r
F
.47168 .39297 m .4695 .38918 L .47338 .38926 L F
.43523 .37468 m .43685 .37092 L .43909 .37402 L .585 .672 .899 r
F
.43523 .37468 m .43299 .3716 L .43685 .37092 L F
.26785 .35468 m .26921 .35065 L .2718 .35335 L .647 .741 .918 r
F
.26785 .35468 m .26525 .35198 L .26921 .35065 L F
.33336 .35826 m .33486 .35423 L .33736 .35701 L .639 .732 .916 r
F
.33336 .35826 m .33085 .35549 L .33486 .35423 L F
.22982 .35332 m .23109 .34929 L .23374 .35197 L .649 .744 .918 r
F
.22982 .35332 m .22716 .35065 L .23109 .34929 L F
.55878 .23961 m .5606 .2463 L .56249 .24691 L .848 .388 .072 r
F
.55878 .23961 m .55689 .23925 L .5606 .2463 L F
.53056 .19494 m .53227 .21267 L .53421 .21334 L .936 .57 .28 r
F
.53056 .19494 m .52863 .19471 L .53227 .21267 L F
.50058 .43576 m .49845 .42902 L .50235 .43089 L .405 .394 .734 r
F
.49845 .42902 m .50021 .42454 L .50235 .43089 L .408 .415 .755 r
F
.49845 .42902 m .49631 .4229 L .50021 .42454 L F
.7939 .24128 m .79633 .24954 L .79655 .24116 L .505 .215 .407 r
F
.7939 .24128 m .79367 .24978 L .79633 .24954 L F
.41166 .3683 m .41332 .36432 L .41571 .36737 L .609 .698 .907 r
F
.41166 .3683 m .40927 .36527 L .41332 .36432 L F
.71912 .42205 m .72132 .42193 L .72273 .41926 L 0 0 0 r
F
.71912 .42205 m .7177 .42489 L .72132 .42193 L F
.69762 .44175 m .69622 .44598 L .69977 .44197 L .026 0 .055 r
F
.69407 .44572 m .69622 .44598 L .69762 .44175 L .029 0 .076 r
F
.30587 .35636 m .3073 .35233 L .30984 .35507 L .643 .737 .917 r
F
.30587 .35636 m .30332 .35363 L .3073 .35233 L F
.50271 .4433 m .50058 .43576 L .50449 .43791 L .403 .374 .712 r
F
.50058 .43576 m .50235 .43089 L .50449 .43791 L .405 .394 .734 r
F
.72409 .27407 m .72675 .27682 L .72826 .27389 L .379 0 .051 r
F
.72409 .27407 m .72258 .27715 L .72675 .27682 L F
.36083 .36055 m .36239 .35653 L .36485 .35937 L .633 .725 .914 r
F
.36083 .36055 m .35836 .35773 L .36239 .35653 L F
.51614 .16381 m .51654 .17463 L .51789 .17485 L .958 .633 .359 r
F
.51557 .16319 m .51654 .17463 L .51614 .16381 L F
.7778 .25082 m .78119 .25961 L .78203 .25061 L .485 .167 .352 r
F
.7778 .25082 m .77697 .26006 L .78119 .25961 L F
.14318 .35128 m .14426 .34725 L .14704 .3499 L .652 .747 .919 r
F
.14318 .35128 m .1404 .34863 L .14426 .34725 L F
.19175 .35217 m .19294 .34814 L .19565 .35081 L .651 .746 .919 r
F
.19175 .35217 m .18904 .34951 L .19294 .34814 L F
.48596 .40633 m .48769 .40255 L .48986 .40717 L .454 .51 .827 r
F
.48596 .40633 m .4838 .40183 L .48769 .40255 L F
.83665 .36966 m .83893 .36683 L .84041 .36822 L .67 .861 .972 r
F
.83665 .36966 m .83516 .36829 L .83893 .36683 L F
.62393 .28001 m .62609 .28062 L .62802 .28101 L .184 0 0 r
F
.62393 .28001 m .62199 .27975 L .62609 .28062 L F
.27835 .35473 m .27972 .35071 L .28231 .35342 L .646 .74 .917 r
F
.27835 .35473 m .27576 .35203 L .27972 .35071 L F
.24031 .3533 m .2416 .34927 L .24424 .35196 L .649 .743 .918 r
F
.24031 .3533 m .23767 .35062 L .2416 .34927 L F
.72273 .41926 m .72494 .41908 L .72635 .41658 L 0 0 0 r
F
.72273 .41926 m .72132 .42193 L .72494 .41908 L F
.49631 .4229 m .49806 .41871 L .50021 .42454 L .413 .435 .774 r
F
.49631 .4229 m .49416 .41728 L .49806 .41871 L F
.75334 .39908 m .75557 .39789 L .75701 .39704 L 0 0 0 r
F
.75334 .39908 m .75189 .40002 L .75557 .39789 L F
.69407 .44572 m .69267 .45026 L .69622 .44598 L .029 0 .076 r
F
.69054 .44997 m .69267 .45026 L .69407 .44572 L .029 0 .096 r
F
.64003 .28273 m .64224 .2831 L .64413 .2833 L .109 0 0 r
F
.64003 .28273 m .63814 .28266 L .64224 .2831 L F
.15367 .35117 m .15478 .34714 L .15754 .34979 L .652 .747 .919 r
F
.15367 .35117 m .1509 .34852 L .15478 .34714 L F
.20225 .3521 m .20346 .34807 L .20615 .35074 L .651 .745 .919 r
F
.20225 .3521 m .19955 .34944 L .20346 .34807 L F
.58477 .26366 m .58665 .2662 L .58848 .26677 L .607 .038 0 r
F
.58477 .26366 m .58293 .26324 L .58665 .2662 L F
.34385 .35856 m .34537 .35454 L .34786 .35733 L .637 .73 .915 r
F
.34385 .35856 m .34136 .35577 L .34537 .35454 L F
.49964 .51227 m .49762 .49098 L .50151 .49433 L .473 .316 .587 r
F
.49575 .50845 m .49762 .49098 L .49964 .51227 L .48 .323 .591 r
F
.31636 .35653 m .31782 .3525 L .32035 .35526 L .642 .735 .916 r
F
.31636 .35653 m .31383 .35379 L .31782 .3525 L F
.67452 .47163 m .6731 .47723 L .67655 .47072 L 0 0 .073 r
F
.67108 .47832 m .6731 .47723 L .67452 .47163 L 0 0 .09 r
F
.48149 .53318 m .48218 .52243 L .48267 .53268 L .505 .318 .561 r
F
.48041 .53363 m .48218 .52243 L .48149 .53318 L F
.47774 .39714 m .47946 .39345 L .48163 .39755 L .485 .556 .853 r
F
.47774 .39714 m .47557 .39313 L .47946 .39345 L F
.50483 .45189 m .50271 .4433 L .50662 .44578 L .403 .353 .688 r
F
.50271 .4433 m .50449 .43791 L .50662 .44578 L .403 .374 .712 r
F
.8022 .37827 m .80445 .37589 L .80594 .37668 L .647 .926 .974 r
F
.8022 .37827 m .80072 .37751 L .80445 .37589 L F
.77323 .38915 m .77547 .3874 L .77693 .38734 L .52 .917 .841 r
F
.77323 .38915 m .77177 .38926 L .77547 .3874 L F
.42857 .37189 m .43027 .36793 L .43264 .37112 L .593 .681 .903 r
F
.42857 .37189 m .42621 .36873 L .43027 .36793 L F
.49342 .52797 m .49187 .50507 L .49575 .50845 L .49 .315 .57 r
F
.49004 .52959 m .49187 .50507 L .49342 .52797 L .494 .32 .573 r
F
.49004 .52959 m .48991 .52946 L .49187 .50507 L F
.38828 .36346 m .38989 .35946 L .39232 .36238 L .623 .714 .911 r
F
.38828 .36346 m .38585 .36055 L .38989 .35946 L F
.8149 .37456 m .81717 .37198 L .81865 .37303 L .661 .902 .98 r
F
.8149 .37456 m .81342 .37354 L .81717 .37198 L F
.2508 .3533 m .25212 .34927 L .25475 .35196 L .648 .742 .918 r
F
.2508 .3533 m .24818 .35061 L .25212 .34927 L F
.72635 .41658 m .72857 .41634 L .72998 .41399 L 0 0 0 r
F
.72635 .41658 m .72494 .41908 L .72857 .41634 L F
.51474 .16225 m .51654 .17463 L .51557 .16319 L .958 .633 .358 r
F
.28884 .35481 m .29024 .35079 L .29281 .35351 L .645 .739 .917 r
F
.28884 .35481 m .28627 .3521 L .29024 .35079 L F
.40522 .36625 m .40687 .36226 L .40927 .36527 L .613 .703 .909 r
F
.40522 .36625 m .40282 .36326 L .40687 .36226 L F
.16416 .35106 m .16529 .34703 L .16804 .34969 L .652 .747 .919 r
F
.16416 .35106 m .16141 .34841 L .16529 .34703 L F
.37132 .36105 m .3729 .35704 L .37535 .35991 L .63 .721 .913 r
F
.37132 .36105 m .36887 .3582 L .3729 .35704 L F
.11556 .35026 m .11658 .34623 L .1194 .34888 L .653 .748 .919 r
F
.11556 .35026 m .11274 .34762 L .11658 .34623 L F
.21274 .35204 m .21398 .34801 L .21665 .35069 L .65 .745 .919 r
F
.21274 .35204 m .21006 .34938 L .21398 .34801 L F
.78954 .38248 m .79179 .38036 L .79326 .38081 L .611 .942 .944 r
F
.78954 .38248 m .78807 .38207 L .79179 .38036 L F
.82764 .37124 m .82992 .36851 L .8314 .36976 L .667 .879 .977 r
F
.82764 .37124 m .82616 .37001 L .82992 .36851 L F
.52057 .17516 m .52168 .1931 L .52303 .1935 L .95 .607 .322 r
F
.52057 .17516 m .51923 .17503 L .52168 .1931 L F
.49416 .41728 m .49591 .41331 L .49806 .41871 L .418 .454 .791 r
F
.49416 .41728 m .49201 .41206 L .49591 .41331 L F
.59031 .2672 m .5922 .26921 L .59402 .26978 L .529 0 0 r
F
.59031 .2672 m .58848 .26677 L .5922 .26921 L F
.60136 .27277 m .60323 .27404 L .60508 .2746 L .389 0 0 r
F
.60323 .27404 m .60355 .27415 L .60508 .2746 L F
.60386 .27426 m .60182 .27354 L .60592 .27488 L 0 .377 .688 r
F
.60382 .27425 m .60355 .27415 L .60386 .27426 L F
.59956 .27237 m .60143 .27337 L .60239 .27374 L .327 0 0 r
F
.60143 .27337 m .60164 .27346 L .60239 .27374 L F
.59956 .27237 m .60239 .27374 L .60314 .27401 L F
.60136 .27277 m .59956 .27237 L .60327 .27407 L .389 0 0 r
F
.60185 .27354 m .59982 .27266 L .60391 .27389 L 0 .432 .755 r
F
.60182 .27354 m .60164 .27346 L .60185 .27354 L F
.59956 .27237 m .59774 .27181 L .60137 .27335 L .327 0 0 r
F
.60143 .27337 m .60137 .27335 L .60146 .27339 L F
.59956 .27237 m .60137 .27335 L .60143 .27337 L F
.60164 .27346 m .60155 .27342 L .60185 .27354 L 0 .432 .755 r
F
.60155 .27342 m .59982 .27266 L .60165 .27345 L F
.60155 .27342 m .60165 .27345 L .60185 .27354 L F
.60143 .27337 m .60146 .27339 L .60164 .27346 L .327 0 0 r
F
.60314 .27401 m .60239 .27374 L .60327 .27407 L F
.60355 .27415 m .60239 .27374 L .60386 .27426 L 0 .377 .688 r
F
.60239 .27374 m .60182 .27354 L .60228 .2737 L F
.60239 .27374 m .60228 .2737 L .60386 .27426 L F
.60323 .27404 m .60327 .27407 L .60355 .27415 L .389 0 0 r
F
.32686 .35675 m .32834 .35272 L .33085 .35549 L .64 .733 .916 r
F
.32686 .35675 m .32434 .35399 L .32834 .35272 L F
.69054 .44997 m .68914 .45485 L .69267 .45026 L .029 0 .096 r
F
.68701 .45453 m .68914 .45485 L .69054 .44997 L .028 0 .116 r
F
.7002 .28033 m .70267 .2816 L .70435 .2802 L .256 0 0 r
F
.7002 .28033 m .69852 .28185 L .70267 .2816 L F
.66574 .48843 m .66431 .49441 L .66768 .48585 L 0 0 .011 r
F
.6624 .49756 m .66431 .49441 L .66574 .48843 L 0 0 .024 r
F
.17465 .35097 m .17581 .34694 L .17854 .3496 L .652 .746 .919 r
F
.17465 .35097 m .17192 .34831 L .17581 .34694 L F
.2613 .35331 m .26264 .34928 L .26525 .35198 L .648 .742 .918 r
F
.2613 .35331 m .25869 .35062 L .26264 .34928 L F
.12605 .35013 m .1271 .3461 L .1299 .34875 L .653 .748 .919 r
F
.12605 .35013 m .12324 .34749 L .1271 .3461 L F
.35435 .35893 m .35589 .35491 L .35836 .35773 L .635 .727 .914 r
F
.35435 .35893 m .35187 .35612 L .35589 .35491 L F
.75701 .39704 m .75925 .39581 L .76069 .39504 L 0 0 0 r
F
.75701 .39704 m .75557 .39789 L .75925 .39581 L F
.72998 .41399 m .7322 .41369 L .73361 .41149 L F
.72998 .41399 m .72857 .41634 L .7322 .41369 L F
.59584 .27021 m .59774 .27181 L .59956 .27237 L .455 0 0 r
F
.59584 .27021 m .59402 .26978 L .59774 .27181 L F
.29934 .35493 m .30077 .3509 L .30332 .35363 L .644 .738 .917 r
F
.29934 .35493 m .29679 .3522 L .30077 .3509 L F
.22324 .352 m .2245 .34797 L .22716 .35065 L .65 .744 .918 r
F
.22324 .352 m .22057 .34933 L .2245 .34797 L F
.42215 .36957 m .42383 .3656 L .42621 .36873 L .599 .689 .905 r
F
.42215 .36957 m .41977 .36647 L .42383 .3656 L F
.45735 .38236 m .45902 .37866 L .46123 .3821 L .546 .63 .886 r
F
.45735 .38236 m .45514 .37898 L .45902 .37866 L F
.45127 .37937 m .45293 .37566 L .45514 .37898 L .559 .644 .891 r
F
.45127 .37937 m .44905 .3761 L .45293 .37566 L F
.46343 .38561 m .46511 .38193 L .46731 .38551 L .53 .613 .88 r
F
.46343 .38561 m .46123 .3821 L .46511 .38193 L F
.6179 .27858 m .62004 .27924 L .62199 .27975 L .201 0 0 r
F
.6179 .27858 m .61595 .27821 L .62004 .27924 L F
.18515 .35088 m .18633 .34685 L .18904 .34951 L .651 .746 .919 r
F
.18515 .35088 m .18243 .34822 L .18633 .34685 L F
.13654 .35001 m .13761 .34598 L .1404 .34863 L .653 .747 .919 r
F
.13654 .35001 m .13375 .34737 L .13761 .34598 L F
.79655 .24116 m .79898 .24929 L .79921 .24102 L .504 .213 .405 r
F
.79655 .24116 m .79633 .24954 L .79898 .24929 L F
.65011 .28367 m .65235 .28391 L .65422 .28402 L .07 0 0 r
F
.65011 .28367 m .64824 .28369 L .65235 .28391 L F
.44518 .3766 m .44683 .37288 L .44905 .3761 L .57 .657 .896 r
F
.44518 .3766 m .44296 .37342 L .44683 .37288 L F
.2718 .35335 m .27317 .34932 L .27576 .35203 L .647 .741 .918 r
F
.2718 .35335 m .26921 .35065 L .27317 .34932 L F
.23374 .35197 m .23502 .34794 L .23767 .35062 L .649 .743 .918 r
F
.23374 .35197 m .23109 .34929 L .23502 .34794 L F
.39877 .36428 m .40041 .36028 L .40282 .36326 L .617 .708 .91 r
F
.39877 .36428 m .39636 .36132 L .40041 .36028 L F
.77693 .38734 m .77918 .38556 L .78064 .38556 L .528 .921 .855 r
F
.77693 .38734 m .77547 .3874 L .77918 .38556 L F
.38182 .36166 m .38342 .35765 L .38585 .36055 L .625 .717 .912 r
F
.38182 .36166 m .37938 .35877 L .38342 .35765 L F
.33736 .35701 m .33886 .35298 L .34136 .35577 L .638 .731 .916 r
F
.33736 .35701 m .33486 .35423 L .33886 .35298 L F
.4838 .40183 m .48553 .39815 L .48769 .40255 L .46 .526 .839 r
F
.4838 .40183 m .48163 .39755 L .48553 .39815 L F
.73361 .41149 m .73584 .41113 L .73726 .40907 L 0 0 0 r
F
.73361 .41149 m .7322 .41369 L .73584 .41113 L F
.30984 .35507 m .31129 .35104 L .31383 .35379 L .643 .736 .917 r
F
.30984 .35507 m .3073 .35233 L .31129 .35104 L F
.51474 .16225 m .51518 .17436 L .51654 .17463 L .958 .633 .358 r
F
.51409 .16154 m .51518 .17436 L .51474 .16225 L F
.80594 .37668 m .8082 .37428 L .80967 .3751 L .647 .924 .975 r
F
.80594 .37668 m .80445 .37589 L .8082 .37428 L F
.74217 .26877 m .74497 .27256 L .74635 .26851 L .417 .012 .16 r
F
.74217 .26877 m .74079 .27297 L .74497 .27256 L F
.4695 .38918 m .4712 .38552 L .47338 .38926 L .512 .593 .872 r
F
.4695 .38918 m .46731 .38551 L .4712 .38552 L F
.66056 .50211 m .65911 .50823 L .6624 .49756 L 0 0 0 r
F
.65731 .5139 m .65911 .50823 L .66056 .50211 L F
.14704 .3499 m .14813 .34586 L .1509 .34852 L .652 .747 .919 r
F
.14704 .3499 m .14426 .34725 L .14813 .34586 L F
.19565 .35081 m .19685 .34677 L .19955 .34944 L .651 .745 .919 r
F
.19565 .35081 m .19294 .34814 L .19685 .34677 L F
.81865 .37303 m .82092 .37044 L .8224 .37152 L .661 .899 .98 r
F
.81865 .37303 m .81717 .37198 L .82092 .37044 L F
.36485 .35937 m .36641 .35535 L .36887 .3582 L .632 .724 .914 r
F
.36485 .35937 m .36239 .35653 L .36641 .35535 L F
.43909 .37402 m .44072 .37029 L .44296 .37342 L .579 .667 .899 r
F
.43909 .37402 m .43685 .37092 L .44072 .37029 L F
.50695 .46188 m .50483 .45189 L .50875 .45476 L .405 .334 .663 r
F
.50483 .45189 m .50662 .44578 L .50875 .45476 L .403 .353 .688 r
F
.57181 .25399 m .57366 .25789 L .57552 .25853 L .736 .21 0 r
F
.57181 .25399 m .56995 .25354 L .57366 .25789 L F
.68701 .45453 m .68563 .45979 L .68914 .45485 L .028 0 .116 r
F
.68351 .45947 m .68563 .45979 L .68701 .45453 L .024 0 .134 r
F
.41571 .36737 m .41738 .36339 L .41977 .36647 L .605 .695 .907 r
F
.41571 .36737 m .41332 .36432 L .41738 .36339 L F
.69024 .28212 m .69265 .28292 L .69438 .28202 L .183 0 0 r
F
.69024 .28212 m .68851 .28313 L .69265 .28292 L F
.79326 .38081 m .79552 .37866 L .79699 .37915 L .613 .941 .949 r
F
.79326 .38081 m .79179 .38036 L .79552 .37866 L F
.28231 .35342 m .28369 .34938 L .28627 .3521 L .646 .74 .917 r
F
.28231 .35342 m .27972 .35071 L .28369 .34938 L F
.24424 .35196 m .24555 .34792 L .24818 .35061 L .649 .743 .918 r
F
.24424 .35196 m .2416 .34927 L .24555 .34792 L F
.49201 .41206 m .49376 .40826 L .49591 .41331 L .423 .473 .807 r
F
.49201 .41206 m .48986 .40717 L .49376 .40826 L F
.76069 .39504 m .76294 .39377 L .76438 .39308 L .352 .793 .629 r
F
.76069 .39504 m .75925 .39581 L .76294 .39377 L F
.76011 .2614 m .76315 .267 L .76432 .26114 L .454 .094 .263 r
F
.76011 .2614 m .75894 .26745 L .76315 .267 L F
.63404 .28201 m .63622 .28228 L .63814 .28266 L 0 .501 .704 r
F
.63404 .28201 m .63212 .28176 L .63622 .28228 L F
.15754 .34979 m .15865 .34575 L .16141 .34841 L .652 .747 .919 r
F
.15754 .34979 m .15478 .34714 L .15865 .34575 L F
.71426 .27763 m .71681 .27939 L .71841 .27743 L .307 0 0 r
F
.71426 .27763 m .71265 .27972 L .71681 .27939 L F
.66018 .28405 m .66245 .28427 L .66429 .28423 L .06 0 0 r
F
.66018 .28405 m .65833 .28421 L .66245 .28427 L F
.20615 .35074 m .20737 .34671 L .21006 .34938 L .651 .745 .919 r
F
.20615 .35074 m .20346 .34807 L .20737 .34671 L F
.8314 .36976 m .83368 .36702 L .83516 .36829 L .667 .876 .977 r
F
.8314 .36976 m .82992 .36851 L .83368 .36702 L F
.32035 .35526 m .32182 .35123 L .32434 .35399 L .641 .735 .916 r
F
.32035 .35526 m .31782 .3525 L .32182 .35123 L F
.34786 .35733 m .34939 .35331 L .35187 .35612 L .636 .729 .915 r
F
.34786 .35733 m .34537 .35454 L .34939 .35331 L F
.73726 .40907 m .73949 .40865 L .74091 .40672 L 0 0 0 r
F
.73726 .40907 m .73584 .41113 L .73949 .40865 L F
.43299 .3716 m .43461 .36786 L .43685 .37092 L .587 .677 .902 r
F
.43299 .3716 m .43074 .36857 L .43461 .36786 L F
.61185 .27684 m .61398 .27762 L .61595 .27821 L .235 0 0 r
F
.61185 .27684 m .60989 .27639 L .61398 .27762 L F
.47557 .39313 m .47728 .3895 L .47946 .39345 L .491 .568 .861 r
F
.47557 .39313 m .47338 .38926 L .47728 .3895 L F
.68025 .28329 m .6826 .28378 L .68438 .28326 L .12 0 0 r
F
.68025 .28329 m .67847 .28393 L .6826 .28378 L F
.25475 .35196 m .25607 .34792 L .25869 .35062 L .648 .742 .918 r
F
.25475 .35196 m .25212 .34927 L .25607 .34792 L F
.72826 .27389 m .73092 .27643 L .73243 .27364 L .365 0 .029 r
F
.72826 .27389 m .72675 .27682 L .73092 .27643 L F
.67022 .28392 m .67254 .28423 L .67435 .28398 L .078 0 0 r
F
.67022 .28392 m .66841 .28428 L .67254 .28423 L F
.16804 .34969 m .16918 .34565 L .17192 .34831 L .652 .746 .919 r
F
.16804 .34969 m .16529 .34703 L .16918 .34565 L F
.29281 .35351 m .29422 .34947 L .29679 .3522 L .645 .738 .917 r
F
.29281 .35351 m .29024 .35079 L .29422 .34947 L F
.51334 .16068 m .51518 .17436 L .51409 .16154 L .958 .632 .356 r
F
.78203 .25061 m .78542 .25913 L .78626 .25035 L .483 .162 .347 r
F
.78203 .25061 m .78119 .25961 L .78542 .25913 L F
.1194 .34888 m .12043 .34484 L .12324 .34749 L .653 .748 .919 r
F
.1194 .34888 m .11658 .34623 L .12043 .34484 L F
.39232 .36238 m .39394 .35838 L .39636 .36132 L .621 .712 .911 r
F
.39232 .36238 m .38989 .35946 L .39394 .35838 L F
.21665 .35069 m .2179 .34665 L .22057 .34933 L .65 .744 .919 r
F
.21665 .35069 m .21398 .34801 L .2179 .34665 L F
.37535 .35991 m .37694 .35589 L .37938 .35877 L .628 .72 .913 r
F
.37535 .35991 m .3729 .35704 L .37694 .35589 L F
.78064 .38556 m .78289 .38375 L .78435 .3838 L .536 .925 .868 r
F
.78064 .38556 m .77918 .38556 L .78289 .38375 L F
.40927 .36527 m .41093 .36129 L .41332 .36432 L .61 .701 .909 r
F
.40927 .36527 m .40687 .36226 L .41093 .36129 L F
.67108 .47832 m .66967 .48448 L .6731 .47723 L 0 0 .09 r
F
.66768 .48585 m .66967 .48448 L .67108 .47832 L 0 0 .104 r
F
.17854 .3496 m .1797 .34556 L .18243 .34822 L .651 .746 .919 r
F
.17854 .3496 m .17581 .34694 L .1797 .34556 L F
.1299 .34875 m .13096 .34471 L .13375 .34737 L .653 .747 .919 r
F
.1299 .34875 m .1271 .3461 L .13096 .34471 L F
.33085 .35549 m .33234 .35146 L .33486 .35423 L .64 .733 .916 r
F
.33085 .35549 m .32834 .35272 L .33234 .35146 L F
.26525 .35198 m .2666 .34795 L .26921 .35065 L .647 .741 .918 r
F
.26525 .35198 m .26264 .34928 L .2666 .34795 L F
.22716 .35065 m .22843 .34661 L .23109 .34929 L .65 .744 .918 r
F
.22716 .35065 m .2245 .34797 L .22843 .34661 L F
.50725 .48448 m .50515 .47044 L .50907 .47382 L .431 .316 .621 r
F
.50334 .48095 m .50515 .47044 L .50725 .48448 L .444 .329 .627 r
F
.50515 .47044 m .50695 .46188 L .50907 .47382 L .427 .333 .646 r
F
.5494 .22889 m .5512 .23749 L .55311 .23819 L .884 .453 .139 r
F
.5494 .22889 m .5475 .22849 L .5512 .23749 L F
.74091 .40672 m .74315 .40624 L .74456 .40443 L 0 0 0 r
F
.74091 .40672 m .73949 .40865 L .74315 .40624 L F
.80967 .3751 m .81194 .37269 L .81342 .37354 L .648 .921 .977 r
F
.80967 .3751 m .8082 .37428 L .81194 .37269 L F
.76438 .39308 m .76663 .39177 L .76807 .39115 L .366 .807 .654 r
F
.76438 .39308 m .76294 .39377 L .76663 .39177 L F
.35836 .35773 m .35992 .3537 L .36239 .35653 L .633 .726 .914 r
F
.35836 .35773 m .35589 .35491 L .35992 .3537 L F
.30332 .35363 m .30475 .34959 L .3073 .35233 L .644 .737 .917 r
F
.30332 .35363 m .30077 .3509 L .30475 .34959 L F
.68351 .45947 m .68212 .46514 L .68563 .45979 L .024 0 .134 r
F
.68002 .46484 m .68212 .46514 L .68351 .45947 L .018 0 .15 r
F
.6058 .27477 m .60791 .27572 L .60989 .27639 L .284 0 0 r
F
.6058 .27477 m .60382 .27425 L .60791 .27572 L F
.50542 .49816 m .50334 .48095 L .50725 .48448 L .45 .313 .602 r
F
.50151 .49433 m .50334 .48095 L .50542 .49816 L .46 .323 .607 r
F
.8224 .37152 m .82468 .36891 L .82616 .37001 L .661 .896 .98 r
F
.8224 .37152 m .82092 .37044 L .82468 .36891 L F
.79699 .37915 m .79925 .37698 L .80072 .37751 L .616 .939 .953 r
F
.79699 .37915 m .79552 .37866 L .79925 .37698 L F
.1404 .34863 m .14148 .34459 L .14426 .34725 L .652 .747 .919 r
F
.1404 .34863 m .13761 .34598 L .14148 .34459 L F
.18904 .34951 m .19023 .34547 L .19294 .34814 L .651 .746 .919 r
F
.18904 .34951 m .18633 .34685 L .19023 .34547 L F
.48986 .40717 m .4916 .4035 L .49376 .40826 L .429 .49 .821 r
F
.48986 .40717 m .48769 .40255 L .4916 .4035 L F
.27576 .35203 m .27713 .34799 L .27972 .35071 L .646 .74 .918 r
F
.27576 .35203 m .27317 .34932 L .27713 .34799 L F
.42621 .36873 m .4279 .36478 L .43027 .36793 L .595 .685 .905 r
F
.42621 .36873 m .42383 .3656 L .4279 .36478 L F
.23767 .35062 m .23896 .34658 L .2416 .34927 L .649 .743 .918 r
F
.23767 .35062 m .23502 .34794 L .23896 .34658 L F
.48163 .39755 m .48335 .39395 L .48553 .39815 L .465 .54 .849 r
F
.48163 .39755 m .47946 .39345 L .48335 .39395 L F
.64413 .2833 m .64635 .28338 L .64824 .28369 L 0 .553 .73 r
F
.64413 .2833 m .64224 .2831 L .64635 .28338 L F
.51334 .16068 m .51383 .17406 L .51518 .17436 L .958 .632 .356 r
F
.51261 .15989 m .51383 .17406 L .51334 .16068 L F
.34136 .35577 m .34288 .35174 L .34537 .35454 L .638 .731 .916 r
F
.34136 .35577 m .33886 .35298 L .34288 .35174 L F
.31383 .35379 m .31528 .34975 L .31782 .3525 L .642 .736 .917 r
F
.31383 .35379 m .31129 .35104 L .31528 .34975 L F
.83516 .36829 m .83746 .36554 L .83893 .36683 L .666 .874 .977 r
F
.83516 .36829 m .83368 .36702 L .83746 .36554 L F
.1509 .34852 m .15201 .34448 L .15478 .34714 L .652 .747 .919 r
F
.1509 .34852 m .14813 .34586 L .15201 .34448 L F
.38585 .36055 m .38746 .35654 L .38989 .35946 L .624 .716 .912 r
F
.38585 .36055 m .38342 .35765 L .38746 .35654 L F
.56436 .24739 m .5662 .25226 L .56808 .25296 L .791 .292 0 r
F
.56436 .24739 m .56249 .24691 L .5662 .25226 L F
.19955 .34944 m .20076 .3454 L .20346 .34807 L .651 .745 .919 r
F
.19955 .34944 m .19685 .34677 L .20076 .3454 L F
.57737 .25905 m .57923 .262 L .58109 .26268 L .657 .103 0 r
F
.57737 .25905 m .57552 .25853 L .57923 .262 L F
.53999 .21478 m .54175 .22662 L .54368 .22734 L .914 .515 .211 r
F
.53999 .21478 m .53807 .2144 L .54175 .22662 L F
.40282 .36326 m .40446 .35927 L .40687 .36226 L .614 .706 .91 r
F
.40282 .36326 m .40041 .36028 L .40446 .35927 L F
.62802 .28101 m .63019 .28125 L .63212 .28176 L 0 .503 .731 r
F
.62802 .28101 m .62609 .28062 L .63019 .28125 L F
.45514 .37898 m .45681 .37531 L .45902 .37866 L .549 .637 .89 r
F
.45514 .37898 m .45293 .37566 L .45681 .37531 L F
.70435 .2802 m .70682 .28128 L .7085 .28 L .225 0 0 r
F
.70435 .2802 m .70267 .2816 L .70682 .28128 L F
.46123 .3821 m .46291 .37845 L .46511 .38193 L .534 .621 .885 r
F
.46123 .3821 m .45902 .37866 L .46291 .37845 L F
.74456 .40443 m .74681 .4039 L .74822 .4022 L 0 0 0 r
F
.74456 .40443 m .74315 .40624 L .74681 .4039 L F
.50449 .43791 m .50235 .43089 L .50626 .43317 L .378 .37 .724 r
F
.50235 .43089 m .50412 .42655 L .50626 .43317 L .38 .39 .745 r
F
.50235 .43089 m .50021 .42454 L .50412 .42655 L F
.44905 .3761 m .45071 .37241 L .45293 .37566 L .562 .651 .895 r
F
.44905 .3761 m .44683 .37288 L .45071 .37241 L F
.36887 .3582 m .37045 .35418 L .3729 .35704 L .63 .723 .914 r
F
.36887 .3582 m .36641 .35535 L .37045 .35418 L F
.78435 .3838 m .78661 .38197 L .78807 .38207 L .543 .928 .879 r
F
.78435 .3838 m .78289 .38375 L .78661 .38197 L F
.24818 .35061 m .24949 .34657 L .25212 .34927 L .648 .743 .918 r
F
.24818 .35061 m .24555 .34792 L .24949 .34657 L F
.28627 .3521 m .28767 .34806 L .29024 .35079 L .646 .739 .917 r
F
.28627 .3521 m .28369 .34938 L .28767 .34806 L F
.16141 .34841 m .16254 .34437 L .16529 .34703 L .652 .747 .919 r
F
.16141 .34841 m .15865 .34575 L .16254 .34437 L F
.46731 .38551 m .469 .38189 L .4712 .38552 L .517 .602 .878 r
F
.46731 .38551 m .46511 .38193 L .469 .38189 L F
.21006 .34938 m .21129 .34534 L .21398 .34801 L .65 .745 .919 r
F
.21006 .34938 m .20737 .34671 L .21129 .34534 L F
.50021 .42454 m .50198 .4205 L .50412 .42655 L .384 .41 .765 r
F
.50021 .42454 m .49806 .41871 L .50198 .4205 L F
.50662 .44578 m .50449 .43791 L .5084 .4405 L .378 .35 .702 r
F
.50449 .43791 m .50626 .43317 L .5084 .4405 L .378 .37 .724 r
F
.76807 .39115 m .77033 .38981 L .77177 .38926 L .38 .82 .678 r
F
.76807 .39115 m .76663 .39177 L .77033 .38981 L F
.41977 .36647 m .42145 .36251 L .42383 .3656 L .601 .692 .907 r
F
.41977 .36647 m .41738 .36339 L .42145 .36251 L F
.44296 .37342 m .4446 .36971 L .44683 .37288 L .572 .662 .899 r
F
.44296 .37342 m .44072 .37029 L .4446 .36971 L F
.51923 .17503 m .52033 .19266 L .52168 .1931 L .95 .606 .32 r
F
.51923 .17503 m .51789 .17485 L .52033 .19266 L F
.55689 .23925 m .55871 .24558 L .5606 .2463 L .841 .375 .049 r
F
.55689 .23925 m .555 .23878 L .55871 .24558 L F
.32434 .35399 m .32582 .34995 L .32834 .35272 L .641 .734 .916 r
F
.32434 .35399 m .32182 .35123 L .32582 .34995 L F
.35187 .35612 m .35341 .35209 L .35589 .35491 L .635 .728 .915 r
F
.35187 .35612 m .34939 .35331 L .35341 .35209 L F
.50907 .47382 m .50695 .46188 L .51087 .46524 L .409 .316 .638 r
F
.50695 .46188 m .50875 .45476 L .51087 .46524 L .405 .334 .663 r
F
.25869 .35062 m .26003 .34658 L .26264 .34928 L .648 .742 .918 r
F
.25869 .35062 m .25607 .34792 L .26003 .34658 L F
.81342 .37354 m .81569 .37111 L .81717 .37198 L .648 .918 .978 r
F
.81342 .37354 m .81194 .37269 L .81569 .37111 L F
.17192 .34831 m .17307 .34427 L .17581 .34694 L .652 .746 .919 r
F
.17192 .34831 m .16918 .34565 L .17307 .34427 L F
.74635 .26851 m .74917 .2721 L .75054 .26821 L .408 0 .145 r
F
.74635 .26851 m .74497 .27256 L .74917 .2721 L F
.12324 .34749 m .12429 .34345 L .1271 .3461 L .653 .748 .919 r
F
.12324 .34749 m .12043 .34484 L .12429 .34345 L F
.52863 .19471 m .53032 .21191 L .53227 .21267 L .936 .568 .273 r
F
.52863 .19471 m .52669 .19438 L .53032 .21191 L F
.29679 .3522 m .2982 .34816 L .30077 .3509 L .644 .738 .917 r
F
.29679 .3522 m .29422 .34947 L .2982 .34816 L F
.22057 .34933 m .22183 .34529 L .2245 .34797 L .65 .744 .919 r
F
.22057 .34933 m .2179 .34665 L .22183 .34529 L F
.80072 .37751 m .80299 .37533 L .80445 .37589 L .618 .938 .957 r
F
.80072 .37751 m .79925 .37698 L .80299 .37533 L F
.51193 .15912 m .51383 .17406 L .51261 .15989 L .958 .632 .355 r
F
.65422 .28402 m .65646 .284 L .65833 .28421 L .002 .578 .728 r
F
.65422 .28402 m .65235 .28391 L .65646 .284 L F
.47338 .38926 m .47509 .38568 L .47728 .3895 L .496 .58 .869 r
F
.47338 .38926 m .4712 .38552 L .47509 .38568 L F
.82616 .37001 m .82844 .36739 L .82992 .36851 L .661 .894 .98 r
F
.82616 .37001 m .82468 .36891 L .82844 .36739 L F
.43685 .37092 m .43849 .3672 L .44072 .37029 L .581 .672 .902 r
F
.43685 .37092 m .43461 .36786 L .43849 .3672 L F
.74822 .4022 m .75048 .40161 L .75189 .40002 L 0 0 0 r
F
.74822 .4022 m .74681 .4039 L .75048 .40161 L F
.68002 .46484 m .67864 .47097 L .68212 .46514 L .018 0 .15 r
F
.67655 .47072 m .67864 .47097 L .68002 .46484 L .009 0 .165 r
F
.39636 .36132 m .39799 .35733 L .40041 .36028 L .618 .71 .911 r
F
.39636 .36132 m .39394 .35838 L .39799 .35733 L F
.49806 .41871 m .49982 .4149 L .50198 .4205 L .388 .429 .782 r
F
.49806 .41871 m .49591 .41331 L .49982 .4149 L F
.76432 .26114 m .76736 .2665 L .76853 .26083 L .449 .085 .255 r
F
.76432 .26114 m .76315 .267 L .76736 .2665 L F
.69438 .28202 m .6968 .28263 L .69852 .28185 L .142 0 0 r
F
.69438 .28202 m .69265 .28292 L .6968 .28263 L F
.37938 .35877 m .38098 .35476 L .38342 .35765 L .626 .719 .913 r
F
.37938 .35877 m .37694 .35589 L .38098 .35476 L F
.18243 .34822 m .1836 .34418 L .18633 .34685 L .651 .746 .919 r
F
.18243 .34822 m .1797 .34556 L .1836 .34418 L F
.13375 .34737 m .13482 .34332 L .13761 .34598 L .653 .747 .919 r
F
.13375 .34737 m .13096 .34471 L .13482 .34332 L F
.58293 .26324 m .5848 .26549 L .58665 .2662 L .571 0 0 r
F
.58293 .26324 m .58109 .26268 L .5848 .26549 L F
.26921 .35065 m .27057 .34661 L .27317 .34932 L .647 .741 .918 r
F
.26921 .35065 m .2666 .34795 L .27057 .34661 L F
.71841 .27743 m .72098 .27899 L .72258 .27715 L .285 0 0 r
F
.71841 .27743 m .71681 .27939 L .72098 .27899 L F
.33486 .35423 m .33636 .3502 L .33886 .35298 L .639 .732 .916 r
F
.33486 .35423 m .33234 .35146 L .33636 .3502 L F
.23109 .34929 m .23236 .34525 L .23502 .34794 L .649 .744 .918 r
F
.23109 .34929 m .22843 .34661 L .23236 .34525 L F
.48769 .40255 m .48943 .39899 L .4916 .4035 L .435 .506 .833 r
F
.48769 .40255 m .48553 .39815 L .48943 .39899 L F
.41332 .36432 m .41499 .36034 L .41738 .36339 L .607 .699 .909 r
F
.41332 .36432 m .41093 .36129 L .41499 .36034 L F
.50875 .45476 m .50662 .44578 L .51054 .44874 L .379 .331 .678 r
F
.50662 .44578 m .5084 .4405 L .51054 .44874 L .378 .35 .702 r
F
.3073 .35233 m .30874 .3483 L .31129 .35104 L .643 .737 .917 r
F
.3073 .35233 m .30475 .34959 L .30874 .3483 L F
.36239 .35653 m .36395 .35251 L .36641 .35535 L .632 .725 .914 r
F
.36239 .35653 m .35992 .3537 L .36395 .35251 L F
.78807 .38207 m .79033 .38021 L .79179 .38036 L .549 .93 .889 r
F
.78807 .38207 m .78661 .38197 L .79033 .38021 L F
.43074 .36857 m .43236 .36483 L .43461 .36786 L .589 .681 .904 r
F
.43074 .36857 m .42849 .36556 L .43236 .36483 L F
.62199 .27975 m .62414 .28 L .62609 .28062 L 0 .491 .742 r
F
.62199 .27975 m .62004 .27924 L .62414 .28 L F
.14426 .34725 m .14535 .3432 L .14813 .34586 L .652 .747 .919 r
F
.14426 .34725 m .14148 .34459 L .14535 .3432 L F
.73243 .27364 m .7351 .27599 L .73661 .27333 L .35 0 .007 r
F
.73243 .27364 m .73092 .27643 L .7351 .27599 L F
.19294 .34814 m .19414 .3441 L .19685 .34677 L .651 .746 .919 r
F
.19294 .34814 m .19023 .34547 L .19414 .3441 L F
.77177 .38926 m .77403 .38788 L .77547 .3874 L .394 .833 .7 r
F
.77177 .38926 m .77033 .38981 L .77403 .38788 L F
.66429 .28423 m .66657 .28422 L .66841 .28428 L 0 0 0 r
F
.66429 .28423 m .66245 .28427 L .66657 .28422 L F
.78626 .25035 m .78966 .2586 L .79049 .25004 L .48 .157 .342 r
F
.78626 .25035 m .78542 .25913 L .78966 .2586 L F
.68438 .28326 m .68674 .28355 L .68851 .28313 L .072 0 0 r
F
.68438 .28326 m .6826 .28378 L .68674 .28355 L F
.6624 .49756 m .66098 .50427 L .66431 .49441 L 0 0 .024 r
F
.65911 .50823 m .66098 .50427 L .6624 .49756 L 0 0 .031 r
F
.27972 .35071 m .28111 .34666 L .28369 .34938 L .646 .74 .918 r
F
.27972 .35071 m .27713 .34799 L .28111 .34666 L F
.2416 .34927 m .2429 .34523 L .24555 .34792 L .649 .743 .918 r
F
.2416 .34927 m .23896 .34658 L .2429 .34523 L F
.58848 .26677 m .59036 .26849 L .5922 .26921 L .483 0 0 r
F
.58848 .26677 m .58665 .2662 L .59036 .26849 L F
.67435 .28398 m .67666 .28407 L .67847 .28393 L .022 0 0 r
F
.67435 .28398 m .67254 .28423 L .67666 .28407 L F
.47946 .39345 m .48117 .38991 L .48335 .39395 L .471 .553 .858 r
F
.47946 .39345 m .47728 .3895 L .48117 .38991 L F
.51193 .15912 m .51247 .17371 L .51383 .17406 L .958 .632 .355 r
F
.51113 .15823 m .51247 .17371 L .51193 .15912 L F
.75189 .40002 m .75416 .39938 L .75557 .39789 L 0 0 0 r
F
.75189 .40002 m .75048 .40161 L .75416 .39938 L F
.63814 .28266 m .64033 .28262 L .64224 .2831 L 0 .571 .774 r
F
.63814 .28266 m .63622 .28228 L .64033 .28262 L F
.50355 .51661 m .50151 .49433 L .50542 .49816 L .466 .308 .583 r
F
.49964 .51227 m .50151 .49433 L .50355 .51661 L .473 .316 .587 r
F
.15478 .34714 m .15589 .34309 L .15865 .34575 L .652 .747 .919 r
F
.15478 .34714 m .15201 .34448 L .15589 .34309 L F
.20346 .34807 m .20468 .34403 L .20737 .34671 L .651 .745 .919 r
F
.20346 .34807 m .20076 .3454 L .20468 .34403 L F
.59402 .26978 m .59592 .2711 L .59774 .27181 L .4 0 0 r
F
.59402 .26978 m .5922 .26921 L .59592 .2711 L F
.34537 .35454 m .3469 .35051 L .34939 .35331 L .637 .73 .916 r
F
.34537 .35454 m .34288 .35174 L .3469 .35051 L F
.31782 .3525 m .31928 .34847 L .32182 .35123 L .642 .735 .917 r
F
.31782 .3525 m .31528 .34975 L .31928 .34847 L F
.49692 .5263 m .49575 .50845 L .49964 .51227 L .485 .31 .568 r
F
.49427 .52759 m .49575 .50845 L .49692 .5263 L .49 .315 .57 r
F
.49342 .52797 m .49575 .50845 L .49427 .52759 L F
.81717 .37198 m .81945 .36954 L .82092 .37044 L .649 .915 .979 r
F
.81717 .37198 m .81569 .37111 L .81945 .36954 L F
.49591 .41331 m .49767 .40967 L .49982 .4149 L .394 .448 .798 r
F
.49591 .41331 m .49376 .40826 L .49767 .40967 L F
.38989 .35946 m .39151 .35545 L .39394 .35838 L .622 .714 .912 r
F
.38989 .35946 m .38746 .35654 L .39151 .35545 L F
.80445 .37589 m .80673 .37368 L .8082 .37428 L .621 .936 .961 r
F
.80445 .37589 m .80299 .37533 L .80673 .37368 L F
.25212 .34927 m .25345 .34522 L .25607 .34792 L .648 .742 .918 r
F
.25212 .34927 m .24949 .34657 L .25345 .34522 L F
.29024 .35079 m .29165 .34674 L .29422 .34947 L .645 .739 .917 r
F
.29024 .35079 m .28767 .34806 L .29165 .34674 L F
.40687 .36226 m .40853 .35828 L .41093 .36129 L .611 .704 .91 r
F
.40687 .36226 m .40446 .35927 L .40853 .35828 L F
.16529 .34703 m .16643 .34299 L .16918 .34565 L .652 .747 .919 r
F
.16529 .34703 m .16254 .34437 L .16643 .34299 L F
.3729 .35704 m .37448 .35302 L .37694 .35589 L .629 .722 .914 r
F
.3729 .35704 m .37045 .35418 L .37448 .35302 L F
.82992 .36851 m .83221 .36588 L .83368 .36702 L .661 .891 .98 r
F
.82992 .36851 m .82844 .36739 L .83221 .36588 L F
.21398 .34801 m .21522 .34397 L .2179 .34665 L .65 .745 .919 r
F
.21398 .34801 m .21129 .34534 L .21522 .34397 L F
.66768 .48585 m .66628 .49264 L .66967 .48448 L 0 0 .104 r
F
.66431 .49441 m .66628 .49264 L .66768 .48585 L 0 0 .115 r
F
.32834 .35272 m .32983 .34868 L .33234 .35146 L .64 .734 .916 r
F
.32834 .35272 m .32582 .34995 L .32983 .34868 L F
.77547 .3874 m .77774 .38598 L .77918 .38556 L .407 .844 .721 r
F
.77547 .3874 m .77403 .38788 L .77774 .38598 L F
.7105 .43121 m .71275 .43224 L .7141 .42798 L .132 0 .115 r
F
.7105 .43121 m .70916 .43572 L .71275 .43224 L F
.70692 .43461 m .70916 .43572 L .7105 .43121 L .136 0 .132 r
F
.45902 .37866 m .4607 .37504 L .46291 .37845 L .538 .629 .889 r
F
.45902 .37866 m .45681 .37531 L .4607 .37504 L F
.17581 .34694 m .17697 .34289 L .1797 .34556 L .652 .746 .919 r
F
.17581 .34694 m .17307 .34427 L .17697 .34289 L F
.26264 .34928 m .26399 .34524 L .2666 .34795 L .647 .742 .918 r
F
.26264 .34928 m .26003 .34658 L .26399 .34524 L F
.79179 .38036 m .79406 .37847 L .79552 .37866 L .556 .932 .899 r
F
.79179 .38036 m .79033 .38021 L .79406 .37847 L F
.7141 .42798 m .71635 .42891 L .7177 .42489 L .127 0 .097 r
F
.7141 .42798 m .71275 .43224 L .71635 .42891 L F
.45293 .37566 m .45459 .37201 L .45681 .37531 L .553 .644 .894 r
F
.45293 .37566 m .45071 .37241 L .45459 .37201 L F
.1271 .3461 m .12815 .34206 L .13096 .34471 L .653 .748 .919 r
F
.1271 .3461 m .12429 .34345 L .12815 .34206 L F
.35589 .35491 m .35744 .35088 L .35992 .3537 L .634 .727 .915 r
F
.35589 .35491 m .35341 .35209 L .35744 .35088 L F
.70692 .43461 m .70557 .43939 L .70916 .43572 L .136 0 .132 r
F
.70334 .43818 m .70557 .43939 L .70692 .43461 L .139 0 .149 r
F
.75557 .39789 m .75784 .39721 L .75925 .39581 L 0 0 0 r
F
.75557 .39789 m .75416 .39938 L .75784 .39721 L F
.56995 .25354 m .57179 .25712 L .57366 .25789 L .717 .184 0 r
F
.56995 .25354 m .56808 .25296 L .57179 .25712 L F
.61595 .27821 m .61808 .27853 L .62004 .27924 L 0 .467 .739 r
F
.61595 .27821 m .61398 .27762 L .61808 .27853 L F
.30077 .3509 m .30219 .34685 L .30475 .34959 L .644 .738 .917 r
F
.30077 .3509 m .2982 .34816 L .30219 .34685 L F
.2245 .34797 m .22576 .34392 L .22843 .34661 L .65 .744 .919 r
F
.2245 .34797 m .22183 .34529 L .22576 .34392 L F
.46511 .38193 m .4668 .37835 L .469 .38189 L .521 .611 .883 r
F
.46511 .38193 m .46291 .37845 L .4668 .37835 L F
.42383 .3656 m .42552 .36166 L .4279 .36478 L .597 .689 .907 r
F
.42383 .3656 m .42145 .36251 L .42552 .36166 L F
.7085 .28 m .71098 .28089 L .71265 .27972 L .193 0 0 r
F
.7085 .28 m .70682 .28128 L .71098 .28089 L F
.7177 .42489 m .71996 .42573 L .72132 .42193 L .122 0 .078 r
F
.7177 .42489 m .71635 .42891 L .71996 .42573 L F
.51053 .15755 m .51247 .17371 L .51113 .15823 L .958 .631 .353 r
F
.44683 .37288 m .44848 .3692 L .45071 .37241 L .565 .657 .898 r
F
.44683 .37288 m .4446 .36971 L .44848 .3692 L F
.70334 .43818 m .702 .44326 L .70557 .43939 L .139 0 .149 r
F
.69977 .44197 m .702 .44326 L .70334 .43818 L .14 0 .165 r
F
.67655 .47072 m .67518 .47738 L .67864 .47097 L .009 0 .165 r
F
.6731 .47723 m .67518 .47738 L .67655 .47072 L 0 0 .178 r
F
.18633 .34685 m .18751 .3428 L .19023 .34547 L .651 .746 .919 r
F
.18633 .34685 m .1836 .34418 L .18751 .3428 L F
.13761 .34598 m .13869 .34193 L .14148 .34459 L .653 .747 .919 r
F
.13761 .34598 m .13482 .34332 L .13869 .34193 L F
.48553 .39815 m .48726 .39467 L .48943 .39899 L .441 .521 .844 r
F
.48553 .39815 m .48335 .39395 L .48726 .39467 L F
.72132 .42193 m .72358 .42269 L .72494 .41908 L .115 0 .059 r
F
.72132 .42193 m .71996 .42573 L .72358 .42269 L F
.51087 .46524 m .50875 .45476 L .51267 .45817 L .383 .313 .654 r
F
.50875 .45476 m .51054 .44874 L .51267 .45817 L .379 .331 .678 r
F
.64824 .28369 m .65046 .2835 L .65235 .28391 L .048 .611 .79 r
F
.64824 .28369 m .64635 .28338 L .65046 .2835 L F
.65415 .52935 m .65559 .52152 L .65397 .53158 L .79 .735 .208 r
F
.65438 .52713 m .65559 .52152 L .65415 .52935 L .779 .728 .199 r
F
.65449 .52666 m .65559 .52152 L .65438 .52713 L 0 0 0 r
F
.65449 .52666 m .65731 .5139 L .65559 .52152 L F
.48493 .53173 m .48701 .52664 L .48674 .53098 L .501 .314 .558 r
F
.27317 .34932 m .27454 .34528 L .27713 .34799 L .647 .741 .918 r
F
.27317 .34932 m .27057 .34661 L .27454 .34528 L F
.4712 .38552 m .4729 .38198 L .47509 .38568 L .501 .59 .876 r
F
.4712 .38552 m .469 .38189 L .4729 .38198 L F
.23502 .34794 m .23631 .34389 L .23896 .34658 L .649 .744 .918 r
F
.23502 .34794 m .23236 .34525 L .23631 .34389 L F
.40041 .36028 m .40205 .35629 L .40446 .35927 L .616 .708 .911 r
F
.40041 .36028 m .39799 .35733 L .40205 .35629 L F
.38342 .35765 m .38503 .35364 L .38746 .35654 L .625 .717 .913 r
F
.38342 .35765 m .38098 .35476 L .38503 .35364 L F
.33886 .35298 m .34037 .34895 L .34288 .35174 L .638 .731 .916 r
F
.33886 .35298 m .33636 .3502 L .34037 .34895 L F
.44072 .37029 m .44236 .36659 L .4446 .36971 L .575 .667 .901 r
F
.44072 .37029 m .43849 .3672 L .44236 .36659 L F
.69977 .44197 m .69843 .44736 L .702 .44326 L .14 0 .165 r
F
.69622 .44598 m .69843 .44736 L .69977 .44197 L .141 0 .181 r
F
.49376 .40826 m .49551 .40476 L .49767 .40967 L .399 .466 .813 r
F
.49376 .40826 m .4916 .4035 L .49551 .40476 L F
.31129 .35104 m .31274 .347 L .31528 .34975 L .643 .736 .917 r
F
.31129 .35104 m .30874 .3483 L .31274 .347 L F
.14813 .34586 m .14923 .34182 L .15201 .34448 L .652 .747 .919 r
F
.14813 .34586 m .14535 .3432 L .14923 .34182 L F
.75054 .26821 m .75337 .2716 L .75474 .26785 L .399 0 .13 r
F
.75054 .26821 m .74917 .2721 L .75337 .2716 L F
.72494 .41908 m .72721 .41975 L .72857 .41634 L .108 0 .039 r
F
.72494 .41908 m .72358 .42269 L .72721 .41975 L F
.82092 .37044 m .82321 .36798 L .82468 .36891 L .649 .913 .98 r
F
.82092 .37044 m .81945 .36954 L .82321 .36798 L F
.19685 .34677 m .19805 .34272 L .20076 .3454 L .651 .746 .919 r
F
.19685 .34677 m .19414 .3441 L .19805 .34272 L F
.8082 .37428 m .81048 .37205 L .81194 .37269 L .623 .934 .964 r
F
.8082 .37428 m .80673 .37368 L .81048 .37205 L F
.36641 .35535 m .36798 .35133 L .37045 .35418 L .631 .724 .915 r
F
.36641 .35535 m .36395 .35251 L .36798 .35133 L F
.63212 .28176 m .63429 .28167 L .63622 .28228 L .013 .575 .802 r
F
.63212 .28176 m .63019 .28125 L .63429 .28167 L F
.41738 .36339 m .41906 .35944 L .42145 .36251 L .603 .696 .909 r
F
.41738 .36339 m .41499 .36034 L .41906 .35944 L F
.65391 .532 m .65397 .53158 L .65391 .53209 L .872 .763 .258 r
F
.65415 .52935 m .65397 .53158 L .6539 .53188 L .79 .735 .208 r
F
.6539 .53188 m .65397 .53158 L .65391 .532 L .877 .766 .264 r
F
.28369 .34938 m .28508 .34534 L .28767 .34806 L .646 .74 .918 r
F
.28369 .34938 m .28111 .34666 L .28508 .34534 L F
.24555 .34792 m .24685 .34387 L .24949 .34657 L .649 .743 .918 r
F
.24555 .34792 m .2429 .34523 L .24685 .34387 L F
.75925 .39581 m .76153 .39507 L .76294 .39377 L 0 0 0 r
F
.75925 .39581 m .75784 .39721 L .76153 .39507 L F
.51053 .15755 m .5111 .17332 L .51247 .17371 L .958 .631 .353 r
F
.50964 .15658 m .5111 .17332 L .51053 .15755 L F
.60989 .27639 m .612 .27683 L .61398 .27762 L 0 .429 .721 r
F
.60989 .27639 m .60791 .27572 L .612 .27683 L F
.83368 .36702 m .83599 .36437 L .83746 .36554 L .661 .889 .98 r
F
.83368 .36702 m .83221 .36588 L .83599 .36437 L F
.77918 .38556 m .78146 .38411 L .78289 .38375 L .419 .855 .741 r
F
.77918 .38556 m .77774 .38598 L .78146 .38411 L F
.76853 .26083 m .77158 .26597 L .77274 .26047 L .444 .077 .246 r
F
.76853 .26083 m .76736 .2665 L .77158 .26597 L F
.43461 .36786 m .43624 .36414 L .43849 .3672 L .584 .677 .904 r
F
.43461 .36786 m .43236 .36483 L .43624 .36414 L F
.15865 .34575 m .15978 .3417 L .16254 .34437 L .652 .747 .919 r
F
.15865 .34575 m .15589 .34309 L .15978 .3417 L F
.20737 .34671 m .2086 .34266 L .21129 .34534 L .65 .745 .919 r
F
.20737 .34671 m .20468 .34403 L .2086 .34266 L F
.69622 .44598 m .69488 .45173 L .69843 .44736 L .141 0 .181 r
F
.69267 .45026 m .69488 .45173 L .69622 .44598 L .14 0 .195 r
F
.72857 .41634 m .73085 .41693 L .7322 .41369 L .101 0 .019 r
F
.72857 .41634 m .72721 .41975 L .73085 .41693 L F
.51789 .17485 m .51897 .19218 L .52033 .19266 L .95 .605 .317 r
F
.51789 .17485 m .51654 .17463 L .51897 .19218 L F
.69852 .28185 m .70094 .28228 L .70267 .2816 L .102 0 0 r
F
.69852 .28185 m .6968 .28263 L .70094 .28228 L F
.72258 .27715 m .72515 .27854 L .72675 .27682 L .262 0 0 r
F
.72258 .27715 m .72098 .27899 L .72515 .27854 L F
.47728 .3895 m .47899 .38601 L .48117 .38991 L .477 .565 .866 r
F
.47728 .3895 m .47509 .38568 L .47899 .38601 L F
.79552 .37866 m .7978 .37675 L .79925 .37698 L .561 .933 .908 r
F
.79552 .37866 m .79406 .37847 L .7978 .37675 L F
.32182 .35123 m .32329 .34719 L .32582 .34995 L .641 .735 .917 r
F
.32182 .35123 m .31928 .34847 L .32329 .34719 L F
.65833 .28421 m .66058 .28397 L .66245 .28427 L .068 .629 .782 r
F
.65833 .28421 m .65646 .284 L .66058 .28397 L F
.34939 .35331 m .35092 .34928 L .35341 .35209 L .636 .729 .916 r
F
.34939 .35331 m .3469 .35051 L .35092 .34928 L F
.5475 .22849 m .54929 .2367 L .5512 .23749 L .88 .445 .122 r
F
.5475 .22849 m .54559 .22797 L .54929 .2367 L F
.25607 .34792 m .25741 .34388 L .26003 .34658 L .648 .742 .918 r
F
.25607 .34792 m .25345 .34522 L .25741 .34388 L F
.16918 .34565 m .17032 .3416 L .17307 .34427 L .652 .747 .919 r
F
.16918 .34565 m .16643 .34299 L .17032 .3416 L F
.29422 .34947 m .29564 .34543 L .2982 .34816 L .645 .739 .917 r
F
.29422 .34947 m .29165 .34674 L .29564 .34543 L F
.73661 .27333 m .73928 .2755 L .74079 .27297 L .334 0 0 r
F
.73661 .27333 m .7351 .27599 L .73928 .2755 L F
.39394 .35838 m .39557 .35438 L .39799 .35733 L .619 .712 .912 r
F
.39394 .35838 m .39151 .35545 L .39557 .35438 L F
.2179 .34665 m .21915 .3426 L .22183 .34529 L .65 .745 .919 r
F
.2179 .34665 m .21522 .34397 L .21915 .3426 L F
.79049 .25004 m .79391 .25805 L .79474 .24969 L .477 .152 .337 r
F
.79049 .25004 m .78966 .2586 L .79391 .25805 L F
.7322 .41369 m .73449 .4142 L .73584 .41113 L .092 0 0 r
F
.7322 .41369 m .73085 .41693 L .73449 .4142 L F
.42849 .36556 m .43011 .36183 L .43236 .36483 L .591 .685 .906 r
F
.42849 .36556 m .42624 .36259 L .43011 .36183 L F
.37694 .35589 m .37853 .35188 L .38098 .35476 L .627 .72 .914 r
F
.37694 .35589 m .37448 .35302 L .37853 .35188 L F
.65731 .5139 m .65588 .52094 L .65911 .50823 L 0 0 0 r
F
.65475 .52567 m .65731 .5139 L .65449 .52666 L F
.65475 .52567 m .65588 .52094 L .65731 .5139 L F
.68851 .28313 m .69088 .28324 L .69265 .28292 L .025 0 0 r
F
.68851 .28313 m .68674 .28355 L .69088 .28324 L F
.41093 .36129 m .41259 .35732 L .41499 .36034 L .608 .701 .91 r
F
.41093 .36129 m .40853 .35828 L .41259 .35732 L F
.66841 .28428 m .6707 .28407 L .67254 .28423 L .062 .627 .75 r
F
.66841 .28428 m .66657 .28422 L .6707 .28407 L F
.60382 .27425 m .60592 .27488 L .60791 .27572 L 0 .377 .688 r
F
.57552 .25853 m .57737 .26119 L .57923 .262 L .628 .069 0 r
F
.57552 .25853 m .57366 .25789 L .57737 .26119 L F
.56249 .24691 m .56431 .25145 L .5662 .25226 L .778 .273 0 r
F
.56249 .24691 m .5606 .2463 L .56431 .25145 L F
.1797 .34556 m .18087 .34151 L .1836 .34418 L .651 .746 .919 r
F
.1797 .34556 m .17697 .34289 L .18087 .34151 L F
.33234 .35146 m .33384 .34742 L .33636 .3502 L .639 .733 .916 r
F
.33234 .35146 m .32983 .34868 L .33384 .34742 L F
.13096 .34471 m .13202 .34066 L .13482 .34332 L .653 .748 .919 r
F
.13096 .34471 m .12815 .34206 L .13202 .34066 L F
.2666 .34795 m .26796 .3439 L .27057 .34661 L .647 .741 .918 r
F
.2666 .34795 m .26399 .34524 L .26796 .3439 L F
.69267 .45026 m .69134 .45639 L .69488 .45173 L .14 0 .195 r
F
.68914 .45485 m .69134 .45639 L .69267 .45026 L .138 0 .209 r
F
.76294 .39377 m .76523 .39299 L .76663 .39177 L 0 0 0 r
F
.76294 .39377 m .76153 .39507 L .76523 .39299 L F
.67847 .28393 m .6808 .28383 L .6826 .28378 L F
.67847 .28393 m .67666 .28407 L .6808 .28383 L F
.51118 .48858 m .50907 .47382 L .51299 .47779 L .416 .301 .614 r
F
.50725 .48448 m .50907 .47382 L .51118 .48858 L .431 .316 .621 r
F
.50907 .47382 m .51087 .46524 L .51299 .47779 L .409 .316 .638 r
F
.53807 .2144 m .53982 .22582 L .54175 .22662 L .912 .511 .201 r
F
.53807 .2144 m .53614 .21392 L .53982 .22582 L F
.5084 .4405 m .50626 .43317 L .51019 .43595 L .345 .341 .712 r
F
.50626 .43317 m .50805 .42903 L .51019 .43595 L .346 .361 .733 r
F
.50626 .43317 m .50412 .42655 L .50805 .42903 L F
.22843 .34661 m .2297 .34256 L .23236 .34525 L .65 .744 .919 r
F
.22843 .34661 m .22576 .34392 L .2297 .34256 L F
.30475 .34959 m .30619 .34555 L .30874 .3483 L .643 .737 .917 r
F
.30475 .34959 m .30219 .34685 L .30619 .34555 L F
.35992 .3537 m .36147 .34968 L .36395 .35251 L .633 .726 .915 r
F
.35992 .3537 m .35744 .35088 L .36147 .34968 L F
.50412 .42655 m .5059 .42271 L .50805 .42903 L .348 .38 .753 r
F
.50412 .42655 m .50198 .4205 L .5059 .42271 L F
.81194 .37269 m .81424 .37044 L .81569 .37111 L .624 .932 .967 r
F
.81194 .37269 m .81048 .37205 L .81424 .37044 L F
.82468 .36891 m .82698 .36643 L .82844 .36739 L .65 .91 .981 r
F
.82468 .36891 m .82321 .36798 L .82698 .36643 L F
.4916 .4035 m .49334 .4001 L .49551 .40476 L .406 .482 .826 r
F
.4916 .4035 m .48943 .39899 L .49334 .4001 L F
.50912 .15598 m .5111 .17332 L .50964 .15658 L .958 .631 .352 r
F
.50934 .50254 m .50725 .48448 L .51118 .48858 L .438 .301 .597 r
F
.50542 .49816 m .50725 .48448 L .50934 .50254 L .45 .313 .602 r
F
.78289 .38375 m .78518 .38227 L .78661 .38197 L .431 .864 .76 r
F
.78289 .38375 m .78146 .38411 L .78518 .38227 L F
.73584 .41113 m .73814 .41156 L .73949 .40865 L .083 0 0 r
F
.73584 .41113 m .73449 .4142 L .73814 .41156 L F
.14148 .34459 m .14257 .34054 L .14535 .3432 L .652 .747 .919 r
F
.14148 .34459 m .13869 .34193 L .14257 .34054 L F
.19023 .34547 m .19142 .34142 L .19414 .3441 L .651 .746 .919 r
F
.19023 .34547 m .18751 .3428 L .19142 .34142 L F
.48335 .39395 m .48508 .39053 L .48726 .39467 L .448 .535 .853 r
F
.48335 .39395 m .48117 .38991 L .48508 .39053 L F
.64224 .2831 m .64444 .2828 L .64635 .28338 L .079 .628 .831 r
F
.64224 .2831 m .64033 .28262 L .64444 .2828 L F
.27713 .34799 m .27851 .34394 L .28111 .34666 L .646 .741 .918 r
F
.27713 .34799 m .27454 .34528 L .27851 .34394 L F
.62609 .28062 m .62824 .28052 L .63019 .28125 L .012 .569 .816 r
F
.62609 .28062 m .62414 .28 L .62824 .28052 L F
.23896 .34658 m .24026 .34253 L .2429 .34523 L .649 .743 .918 r
F
.23896 .34658 m .23631 .34389 L .24026 .34253 L F
.555 .23878 m .55681 .24477 L .55871 .24558 L .834 .362 .025 r
F
.555 .23878 m .55311 .23819 L .55681 .24477 L F
.79925 .37698 m .80154 .37505 L .80299 .37533 L .567 .934 .916 r
F
.79925 .37698 m .7978 .37675 L .80154 .37505 L F
.51054 .44874 m .5084 .4405 L .51233 .44364 L .347 .323 .69 r
F
.5084 .4405 m .51019 .43595 L .51233 .44364 L .345 .341 .712 r
F
.45681 .37531 m .45849 .3717 L .4607 .37504 L .542 .636 .893 r
F
.45681 .37531 m .45459 .37201 L .45849 .3717 L F
.50198 .4205 m .50374 .41689 L .5059 .42271 L .352 .4 .771 r
F
.50198 .4205 m .49982 .4149 L .50374 .41689 L F
.34288 .35174 m .3444 .34771 L .3469 .35051 L .637 .731 .916 r
F
.34288 .35174 m .34037 .34895 L .3444 .34771 L F
.46291 .37845 m .46459 .37489 L .4668 .37835 L .526 .62 .888 r
F
.46291 .37845 m .4607 .37504 L .46459 .37489 L F
.31528 .34975 m .31674 .34571 L .31928 .34847 L .642 .736 .917 r
F
.31528 .34975 m .31274 .347 L .31674 .34571 L F
.15201 .34448 m .15312 .34042 L .15589 .34309 L .652 .747 .919 r
F
.15201 .34448 m .14923 .34182 L .15312 .34042 L F
.38746 .35654 m .38908 .35254 L .39151 .35545 L .623 .716 .913 r
F
.38746 .35654 m .38503 .35364 L .38908 .35254 L F
.45071 .37241 m .45237 .36877 L .45459 .37201 L .556 .65 .898 r
F
.45071 .37241 m .44848 .3692 L .45237 .36877 L F
.20076 .3454 m .20197 .34135 L .20468 .34403 L .651 .745 .919 r
F
.20076 .3454 m .19805 .34272 L .20197 .34135 L F
.40446 .35927 m .40612 .35529 L .40853 .35828 L .613 .706 .911 r
F
.40446 .35927 m .40205 .35629 L .40612 .35529 L F
.6731 .47723 m .67174 .48448 L .67518 .47738 L 0 0 .178 r
F
.66967 .48448 m .67174 .48448 L .6731 .47723 L 0 0 .19 r
F
.71265 .27972 m .71514 .28045 L .71681 .27939 L .162 0 0 r
F
.71265 .27972 m .71098 .28089 L .71514 .28045 L F
.52669 .19438 m .52836 .21108 L .53032 .21191 L .935 .565 .267 r
F
.52669 .19438 m .52474 .19395 L .52836 .21108 L F
.73949 .40865 m .7418 .409 L .74315 .40624 L .073 0 0 r
F
.73949 .40865 m .73814 .41156 L .7418 .409 L F
.37045 .35418 m .37202 .35016 L .37448 .35302 L .629 .723 .915 r
F
.37045 .35418 m .36798 .35133 L .37202 .35016 L F
.469 .38189 m .4707 .37838 L .4729 .38198 L .506 .6 .881 r
F
.469 .38189 m .4668 .37835 L .4707 .37838 L F
.68914 .45485 m .68782 .4614 L .69134 .45639 L .138 0 .209 r
F
.68563 .45979 m .68782 .4614 L .68914 .45485 L .135 0 .222 r
F
.24949 .34657 m .25081 .34252 L .25345 .34522 L .648 .743 .918 r
F
.24949 .34657 m .24685 .34387 L .25081 .34252 L F
.50912 .15598 m .50974 .17289 L .5111 .17332 L .958 .631 .352 r
F
.50815 .15491 m .50974 .17289 L .50912 .15598 L F
.28767 .34806 m .28907 .34401 L .29165 .34674 L .645 .74 .918 r
F
.28767 .34806 m .28508 .34534 L .28907 .34401 L F
.58109 .26268 m .58295 .26466 L .5848 .26549 L .532 0 0 r
F
.58109 .26268 m .57923 .262 L .58295 .26466 L F
.76663 .39177 m .76893 .39094 L .77033 .38981 L 0 0 0 r
F
.76663 .39177 m .76523 .39299 L .76893 .39094 L F
.4446 .36971 m .44625 .36605 L .44848 .3692 L .568 .662 .901 r
F
.4446 .36971 m .44236 .36659 L .44625 .36605 L F
.4872 .53078 m .48943 .52897 L .48938 .52987 L .499 .311 .557 r
F
.16254 .34437 m .16367 .34032 L .16643 .34299 L .652 .747 .919 r
F
.16254 .34437 m .15978 .3417 L .16367 .34032 L F
.21129 .34534 m .21253 .34128 L .21522 .34397 L .65 .745 .919 r
F
.21129 .34534 m .2086 .34266 L .21253 .34128 L F
.42145 .36251 m .42314 .35856 L .42552 .36166 L .599 .693 .909 r
F
.42145 .36251 m .41906 .35944 L .42314 .35856 L F
.32582 .34995 m .3273 .34591 L .32983 .34868 L .64 .734 .917 r
F
.32582 .34995 m .32329 .34719 L .3273 .34591 L F
.51299 .47779 m .51087 .46524 L .51481 .46919 L .39 .298 .63 r
F
.51087 .46524 m .51267 .45817 L .51481 .46919 L .383 .313 .654 r
F
.35341 .35209 m .35495 .34806 L .35744 .35088 L .635 .728 .916 r
F
.35341 .35209 m .35092 .34928 L .35495 .34806 L F
.75474 .26785 m .75757 .27105 L .75894 .26745 L .389 0 .115 r
F
.75474 .26785 m .75337 .2716 L .75757 .27105 L F
.26003 .34658 m .26137 .34253 L .26399 .34524 L .648 .742 .918 r
F
.26003 .34658 m .25741 .34388 L .26137 .34253 L F
.49982 .4149 m .50159 .41146 L .50374 .41689 L .357 .418 .788 r
F
.49982 .4149 m .49767 .40967 L .50159 .41146 L F
.43849 .3672 m .44012 .36351 L .44236 .36659 L .577 .672 .904 r
F
.43849 .3672 m .43624 .36414 L .44012 .36351 L F
.17307 .34427 m .17422 .34021 L .17697 .34289 L .652 .746 .919 r
F
.17307 .34427 m .17032 .3416 L .17422 .34021 L F
.78661 .38197 m .78891 .38045 L .79033 .38021 L .442 .873 .778 r
F
.78661 .38197 m .78518 .38227 L .78891 .38045 L F
.81569 .37111 m .818 .36884 L .81945 .36954 L .626 .93 .969 r
F
.81569 .37111 m .81424 .37044 L .818 .36884 L F
.47509 .38568 m .4768 .38223 L .47899 .38601 L .482 .576 .873 r
F
.47509 .38568 m .4729 .38198 L .4768 .38223 L F
.2982 .34816 m .29963 .34411 L .30219 .34685 L .644 .738 .917 r
F
.2982 .34816 m .29564 .34543 L .29963 .34411 L F
.65235 .28391 m .65458 .2835 L .65646 .284 L .116 .659 .838 r
F
.65235 .28391 m .65046 .2835 L .65458 .2835 L F
.82844 .36739 m .83075 .36489 L .83221 .36588 L .65 .907 .981 r
F
.82844 .36739 m .82698 .36643 L .83075 .36489 L F
.22183 .34529 m .22309 .34123 L .22576 .34392 L .65 .744 .919 r
F
.22183 .34529 m .21915 .3426 L .22309 .34123 L F
.58665 .2662 m .58852 .26766 L .59036 .26849 L .435 0 0 r
F
.58665 .2662 m .5848 .26549 L .58852 .26766 L F
.59774 .27181 m .59964 .27257 L .60146 .27339 L .264 0 0 r
F
.59774 .27181 m .59592 .2711 L .59964 .27257 L F
.74315 .40624 m .74546 .40652 L .74681 .4039 L .063 0 0 r
F
.74315 .40624 m .7418 .409 L .74546 .40652 L F
.66431 .49441 m .66292 .50195 L .66628 .49264 L 0 0 .115 r
F
.66098 .50427 m .66292 .50195 L .66431 .49441 L 0 0 .122 r
F
.51267 .45817 m .51054 .44874 L .51447 .45229 L .351 .305 .667 r
F
.51054 .44874 m .51233 .44364 L .51447 .45229 L .347 .323 .69 r
F
.5922 .26921 m .59408 .27027 L .59592 .2711 L .344 0 0 r
F
.5922 .26921 m .59036 .26849 L .59408 .27027 L F
.77274 .26047 m .7758 .2654 L .77697 .26006 L .438 .068 .237 r
F
.77274 .26047 m .77158 .26597 L .7758 .2654 L F
.39799 .35733 m .39963 .35334 L .40205 .35629 L .617 .711 .912 r
F
.39799 .35733 m .39557 .35438 L .39963 .35334 L F
.80299 .37533 m .80529 .37336 L .80673 .37368 L .571 .935 .923 r
F
.80299 .37533 m .80154 .37505 L .80529 .37336 L F
.62004 .27924 m .62218 .27917 L .62414 .28 L 0 .552 .818 r
F
.62004 .27924 m .61808 .27853 L .62218 .27917 L F
.1836 .34418 m .18478 .34012 L .18751 .3428 L .651 .746 .919 r
F
.1836 .34418 m .18087 .34151 L .18478 .34012 L F
.38098 .35476 m .38258 .35074 L .38503 .35364 L .625 .719 .914 r
F
.38098 .35476 m .37853 .35188 L .38258 .35074 L F
.13482 .34332 m .13589 .33927 L .13869 .34193 L .653 .747 .919 r
F
.13482 .34332 m .13202 .34066 L .13589 .33927 L F
.48943 .39899 m .49117 .39566 L .49334 .4001 L .412 .498 .837 r
F
.48943 .39899 m .48726 .39467 L .49117 .39566 L F
.72675 .27682 m .72932 .27804 L .73092 .27643 L .239 0 0 r
F
.72675 .27682 m .72515 .27854 L .72932 .27804 L F
.27057 .34661 m .27193 .34256 L .27454 .34528 L .647 .741 .918 r
F
.27057 .34661 m .26796 .3439 L .27193 .34256 L F
.48947 .52983 m .48943 .52897 L .49003 .52959 L .497 .309 .556 r
F
.48938 .52987 m .48943 .52897 L .48947 .52983 L .499 .311 .557 r
F
.70267 .2816 m .7051 .28186 L .70682 .28128 L .063 0 0 r
F
.70267 .2816 m .70094 .28228 L .7051 .28186 L F
.33636 .3502 m .33786 .34616 L .34037 .34895 L .638 .732 .916 r
F
.33636 .3502 m .33384 .34742 L .33786 .34616 L F
.23236 .34525 m .23365 .34119 L .23631 .34389 L .649 .744 .919 r
F
.23236 .34525 m .2297 .34256 L .23365 .34119 L F
.43236 .36483 m .43399 .36112 L .43624 .36414 L .586 .681 .906 r
F
.43236 .36483 m .43011 .36183 L .43399 .36112 L F
.77033 .38981 m .77263 .38893 L .77403 .38788 L 0 0 0 r
F
.77033 .38981 m .76893 .39094 L .77263 .38893 L F
.30874 .3483 m .31019 .34425 L .31274 .347 L .643 .737 .917 r
F
.30874 .3483 m .30619 .34555 L .31019 .34425 L F
.41499 .36034 m .41667 .35639 L .41906 .35944 L .604 .699 .91 r
F
.41499 .36034 m .41259 .35732 L .41667 .35639 L F
.36395 .35251 m .36551 .34848 L .36798 .35133 L .632 .725 .915 r
F
.36395 .35251 m .36147 .34968 L .36551 .34848 L F
.74079 .27297 m .74347 .27497 L .74497 .27256 L .319 0 0 r
F
.74079 .27297 m .73928 .2755 L .74347 .27497 L F
.68563 .45979 m .68431 .4668 L .68782 .4614 L .135 0 .222 r
F
.68212 .46514 m .68431 .4668 L .68563 .45979 L .129 0 .235 r
F
.14535 .3432 m .14645 .33915 L .14923 .34182 L .652 .747 .919 r
F
.14535 .3432 m .14257 .34054 L .14645 .33915 L F
.5077 .15441 m .50974 .17289 L .50815 .15491 L .958 .63 .35 r
F
.19414 .3441 m .19534 .34004 L .19805 .34272 L .651 .746 .919 r
F
.19414 .3441 m .19142 .34142 L .19534 .34004 L F
.63622 .28228 m .6384 .28191 L .64033 .28262 L .097 .634 .857 r
F
.63622 .28228 m .63429 .28167 L .6384 .28191 L F
.66245 .28427 m .66471 .28383 L .66657 .28422 L .128 .672 .826 r
F
.66245 .28427 m .66058 .28397 L .66471 .28383 L F
.79474 .24969 m .79815 .25745 L .79898 .24929 L .474 .147 .332 r
F
.79474 .24969 m .79391 .25805 L .79815 .25745 L F
.74681 .4039 m .74913 .4041 L .75048 .40161 L .052 0 0 r
F
.74681 .4039 m .74546 .40652 L .74913 .4041 L F
.48117 .38991 m .4829 .38654 L .48508 .39053 L .454 .547 .862 r
F
.48117 .38991 m .47899 .38601 L .4829 .38654 L F
.28111 .34666 m .28249 .34261 L .28508 .34534 L .646 .74 .918 r
F
.28111 .34666 m .27851 .34394 L .28249 .34261 L F
.2429 .34523 m .24421 .34117 L .24685 .34387 L .649 .743 .918 r
F
.2429 .34523 m .24026 .34253 L .24421 .34117 L F
.51654 .17463 m .51761 .19166 L .51897 .19218 L .95 .604 .315 r
F
.51654 .17463 m .51518 .17436 L .51761 .19166 L F
.69265 .28292 m .69503 .28286 L .6968 .28263 L 0 0 0 r
F
.69265 .28292 m .69088 .28324 L .69503 .28286 L F
.56808 .25296 m .56991 .25626 L .57179 .25712 L .695 .157 0 r
F
.56808 .25296 m .5662 .25226 L .56991 .25626 L F
.65911 .50823 m .6577 .51583 L .66098 .50427 L 0 0 .031 r
F
.65588 .52094 m .6577 .51583 L .65911 .50823 L 0 0 .032 r
F
.49767 .40967 m .49943 .40636 L .50159 .41146 L .363 .437 .803 r
F
.49767 .40967 m .49551 .40476 L .49943 .40636 L F
.15589 .34309 m .15701 .33903 L .15978 .3417 L .652 .747 .919 r
F
.15589 .34309 m .15312 .34042 L .15701 .33903 L F
.42624 .36259 m .42785 .35886 L .43011 .36183 L .593 .688 .908 r
F
.42624 .36259 m .42397 .35964 L .42785 .35886 L F
.20468 .34403 m .2059 .33997 L .2086 .34266 L .651 .745 .919 r
F
.20468 .34403 m .20197 .34135 L .2059 .33997 L F
.79033 .38021 m .79264 .37866 L .79406 .37847 L .453 .88 .794 r
F
.79033 .38021 m .78891 .38045 L .79264 .37866 L F
.3469 .35051 m .34843 .34647 L .35092 .34928 L .636 .73 .916 r
F
.3469 .35051 m .3444 .34771 L .34843 .34647 L F
.31928 .34847 m .32075 .34442 L .32329 .34719 L .641 .736 .917 r
F
.31928 .34847 m .31674 .34571 L .32075 .34442 L F
.67254 .28423 m .67483 .28383 L .67666 .28407 L .116 .667 .794 r
F
.67254 .28423 m .6707 .28407 L .67483 .28383 L F
.6826 .28378 m .68494 .28351 L .68674 .28355 L .081 .642 .737 r
F
.6826 .28378 m .6808 .28383 L .68494 .28351 L F
.50745 .52124 m .50542 .49816 L .50934 .50254 L .458 .3 .579 r
F
.50731 .52132 m .50542 .49816 L .50745 .52124 L .466 .308 .583 r
F
.50731 .52132 m .50355 .51661 L .50542 .49816 L F
.81945 .36954 m .82176 .36725 L .82321 .36798 L .628 .927 .972 r
F
.81945 .36954 m .818 .36884 L .82176 .36725 L F
.39151 .35545 m .39314 .35145 L .39557 .35438 L .62 .714 .913 r
F
.39151 .35545 m .38908 .35254 L .39314 .35145 L F
.5077 .15441 m .50837 .17243 L .50974 .17289 L .958 .63 .35 r
F
.50666 .15325 m .50837 .17243 L .5077 .15441 L F
.25345 .34522 m .25477 .34117 L .25741 .34388 L .648 .743 .918 r
F
.25345 .34522 m .25081 .34252 L .25477 .34117 L F
.50043 .52462 m .49964 .51227 L .50355 .51661 L .48 .304 .565 r
F
.49866 .5255 m .49964 .51227 L .50043 .52462 L .485 .31 .568 r
F
.49692 .5263 m .49964 .51227 L .49866 .5255 L F
.29165 .34674 m .29306 .34269 L .29564 .34543 L .645 .739 .918 r
F
.29165 .34674 m .28907 .34401 L .29306 .34269 L F
.83221 .36588 m .83453 .36337 L .83599 .36437 L .65 .905 .982 r
F
.83221 .36588 m .83075 .36489 L .83453 .36337 L F
.16643 .34299 m .16757 .33893 L .17032 .3416 L .652 .747 .919 r
F
.16643 .34299 m .16367 .34032 L .16757 .33893 L F
.61398 .27762 m .6161 .27763 L .61808 .27853 L 0 .524 .81 r
F
.61398 .27762 m .612 .27683 L .6161 .27763 L F
.40853 .35828 m .41019 .35431 L .41259 .35732 L .61 .704 .911 r
F
.40853 .35828 m .40612 .35529 L .41019 .35431 L F
.37448 .35302 m .37607 .349 L .37853 .35188 L .628 .722 .915 r
F
.37448 .35302 m .37202 .35016 L .37607 .349 L F
.21522 .34397 m .21646 .33991 L .21915 .3426 L .65 .745 .919 r
F
.21522 .34397 m .21253 .34128 L .21646 .33991 L F
.77403 .38788 m .77634 .38695 L .77774 .38598 L 0 0 0 r
F
.77403 .38788 m .77263 .38893 L .77634 .38695 L F
.80673 .37368 m .80904 .37169 L .81048 .37205 L .576 .935 .929 r
F
.80673 .37368 m .80529 .37336 L .80904 .37169 L F
.75048 .40161 m .75281 .40174 L .75416 .39938 L .041 0 0 r
F
.75048 .40161 m .74913 .4041 L .75281 .40174 L F
.4607 .37504 m .46238 .3715 L .46459 .37489 L .53 .627 .892 r
F
.4607 .37504 m .45849 .3717 L .46238 .3715 L F
.45459 .37201 m .45626 .36842 L .45849 .3717 L .546 .643 .897 r
F
.45459 .37201 m .45237 .36877 L .45626 .36842 L F
.32983 .34868 m .33132 .34464 L .33384 .34742 L .64 .734 .917 r
F
.32983 .34868 m .3273 .34591 L .33132 .34464 L F
.26399 .34524 m .26534 .34118 L .26796 .3439 L .647 .742 .918 r
F
.26399 .34524 m .26137 .34253 L .26534 .34118 L F
.17697 .34289 m .17813 .33883 L .18087 .34151 L .652 .746 .919 r
F
.17697 .34289 m .17422 .34021 L .17813 .33883 L F
.4668 .37835 m .4685 .37486 L .4707 .37838 L .511 .609 .887 r
F
.4668 .37835 m .46459 .37489 L .4685 .37486 L F
.35744 .35088 m .35899 .34684 L .36147 .34968 L .633 .727 .916 r
F
.35744 .35088 m .35495 .34806 L .35899 .34684 L F
.44848 .3692 m .45014 .36558 L .45237 .36877 L .559 .656 .901 r
F
.44848 .3692 m .44625 .36605 L .45014 .36558 L F
.30219 .34685 m .30363 .3428 L .30619 .34555 L .644 .738 .917 r
F
.30219 .34685 m .29963 .34411 L .30363 .3428 L F
.22576 .34392 m .22703 .33986 L .2297 .34256 L .65 .744 .919 r
F
.22576 .34392 m .22309 .34123 L .22703 .33986 L F
.71681 .27939 m .71931 .27995 L .72098 .27899 L .13 0 0 r
F
.71681 .27939 m .71514 .28045 L .71931 .27995 L F
.64635 .28338 m .64855 .28283 L .65046 .2835 L .15 .675 .876 r
F
.64635 .28338 m .64444 .2828 L .64855 .28283 L F
.48726 .39467 m .48899 .3914 L .49117 .39566 L .419 .513 .848 r
F
.48726 .39467 m .48508 .39053 L .48899 .3914 L F
.68212 .46514 m .68082 .47267 L .68431 .4668 L .129 0 .235 r
F
.67864 .47097 m .68082 .47267 L .68212 .46514 L .122 0 .246 r
F
.18751 .3428 m .1887 .33874 L .19142 .34142 L .651 .746 .919 r
F
.18751 .3428 m .18478 .34012 L .1887 .33874 L F
.13869 .34193 m .13977 .33787 L .14257 .34054 L .652 .747 .919 r
F
.13869 .34193 m .13589 .33927 L .13977 .33787 L F
.66967 .48448 m .66833 .49241 L .67174 .48448 L 0 0 .19 r
F
.66628 .49264 m .66833 .49241 L .66967 .48448 L 0 0 .199 r
F
.51481 .46919 m .51267 .45817 L .51662 .46223 L .357 .29 .643 r
F
.51267 .45817 m .51447 .45229 L .51662 .46223 L .351 .305 .667 r
F
.44236 .36659 m .44401 .36294 L .44625 .36605 L .57 .667 .904 r
F
.44236 .36659 m .44012 .36351 L .44401 .36294 L F
.4729 .38198 m .4746 .37856 L .4768 .38223 L .488 .586 .879 r
F
.4729 .38198 m .4707 .37838 L .4746 .37856 L F
.27454 .34528 m .27591 .34122 L .27851 .34394 L .647 .741 .918 r
F
.27454 .34528 m .27193 .34256 L .27591 .34122 L F
.79406 .37847 m .79638 .37689 L .7978 .37675 L .463 .887 .809 r
F
.79406 .37847 m .79264 .37866 L .79638 .37689 L F
.63019 .28125 m .63235 .28084 L .63429 .28167 L .101 .63 .872 r
F
.63019 .28125 m .62824 .28052 L .63235 .28084 L F
.54559 .22797 m .54737 .23582 L .54929 .2367 L .876 .436 .106 r
F
.54559 .22797 m .54368 .22734 L .54737 .23582 L F
.23631 .34389 m .2376 .33983 L .24026 .34253 L .649 .744 .919 r
F
.23631 .34389 m .23365 .34119 L .2376 .33983 L F
.60791 .27572 m .61001 .27588 L .612 .27683 L 0 .485 .789 r
F
.60791 .27572 m .60592 .27488 L .61001 .27588 L F
.75416 .39938 m .75649 .39945 L .75784 .39721 L .03 0 0 r
F
.75416 .39938 m .75281 .40174 L .75649 .39945 L F
.49551 .40476 m .49726 .40154 L .49943 .40636 L .37 .454 .817 r
F
.49551 .40476 m .49334 .4001 L .49726 .40154 L F
.38503 .35364 m .38664 .34963 L .38908 .35254 L .623 .718 .914 r
F
.38503 .35364 m .38258 .35074 L .38664 .34963 L F
.40205 .35629 m .4037 .35231 L .40612 .35529 L .614 .709 .912 r
F
.40205 .35629 m .39963 .35334 L .4037 .35231 L F
.34037 .34895 m .34189 .34491 L .3444 .34771 L .638 .732 .916 r
F
.34037 .34895 m .33786 .34616 L .34189 .34491 L F
.75894 .26745 m .76178 .27047 L .76315 .267 L .379 0 .1 r
F
.75894 .26745 m .75757 .27105 L .76178 .27047 L F
.31274 .347 m .3142 .34295 L .31674 .34571 L .642 .737 .917 r
F
.31274 .347 m .31019 .34425 L .3142 .34295 L F
.14923 .34182 m .15034 .33775 L .15312 .34042 L .652 .747 .919 r
F
.14923 .34182 m .14645 .33915 L .15034 .33775 L F
.19805 .34272 m .19926 .33866 L .20197 .34135 L .651 .746 .919 r
F
.19805 .34272 m .19534 .34004 L .19926 .33866 L F
.77774 .38598 m .78006 .38501 L .78146 .38411 L 0 0 0 r
F
.77774 .38598 m .77634 .38695 L .78006 .38501 L F
.82321 .36798 m .82553 .36567 L .82698 .36643 L .629 .925 .974 r
F
.82321 .36798 m .82176 .36725 L .82553 .36567 L F
.36798 .35133 m .36956 .3473 L .37202 .35016 L .63 .724 .915 r
F
.36798 .35133 m .36551 .34848 L .36956 .3473 L F
.50629 .15283 m .50837 .17243 L .50666 .15325 L .958 .63 .349 r
F
.57366 .25789 m .5755 .26028 L .57737 .26119 L .597 .034 0 r
F
.57366 .25789 m .57179 .25712 L .5755 .26028 L F
.43624 .36414 m .43788 .36046 L .44012 .36351 L .58 .676 .906 r
F
.43624 .36414 m .43399 .36112 L .43788 .36046 L F
.5606 .2463 m .56242 .25055 L .56431 .25145 L .764 .253 0 r
F
.5606 .2463 m .55871 .24558 L .56242 .25055 L F
.41906 .35944 m .42075 .35549 L .42314 .35856 L .6 .696 .91 r
F
.41906 .35944 m .41667 .35639 L .42075 .35549 L F
.77697 .26006 m .78003 .2648 L .78119 .25961 L .432 .059 .228 r
F
.77697 .26006 m .7758 .2654 L .78003 .2648 L F
.28508 .34534 m .28648 .34128 L .28907 .34401 L .646 .74 .918 r
F
.28508 .34534 m .28249 .34261 L .28648 .34128 L F
.24685 .34387 m .24817 .33981 L .25081 .34252 L .649 .743 .918 r
F
.24685 .34387 m .24421 .34117 L .24817 .33981 L F
.81048 .37205 m .8128 .37004 L .81424 .37044 L .58 .935 .935 r
F
.81048 .37205 m .80904 .37169 L .8128 .37004 L F
.73092 .27643 m .7335 .27749 L .7351 .27599 L .215 0 0 r
F
.73092 .27643 m .72932 .27804 L .7335 .27749 L F
.15978 .3417 m .1609 .33764 L .16367 .34032 L .652 .747 .919 r
F
.15978 .3417 m .15701 .33903 L .1609 .33764 L F
.65646 .284 m .6587 .28338 L .66058 .28397 L .177 .698 .877 r
F
.65646 .284 m .65458 .2835 L .6587 .28338 L F
.2086 .34266 m .20983 .33859 L .21253 .34128 L .65 .745 .919 r
F
.2086 .34266 m .2059 .33997 L .20983 .33859 L F
.47899 .38601 m .48071 .38268 L .4829 .38654 L .46 .559 .869 r
F
.47899 .38601 m .4768 .38223 L .48071 .38268 L F
.70682 .28128 m .70926 .28138 L .71098 .28089 L .024 0 0 r
F
.70682 .28128 m .7051 .28186 L .70926 .28138 L F
.60182 .27354 m .60391 .27389 L .60592 .27488 L 0 .432 .755 r
F
.53614 .21392 m .53788 .22493 L .53982 .22582 L .91 .506 .19 r
F
.53614 .21392 m .53421 .21334 L .53788 .22493 L F
.32329 .34719 m .32477 .34313 L .3273 .34591 L .641 .735 .917 r
F
.32329 .34719 m .32075 .34442 L .32477 .34313 L F
.35092 .34928 m .35246 .34524 L .35495 .34806 L .635 .729 .916 r
F
.35092 .34928 m .34843 .34647 L .35246 .34524 L F
.50629 .15283 m .50699 .17194 L .50837 .17243 L .958 .63 .349 r
F
.50516 .15159 m .50699 .17194 L .50629 .15283 L F
.74497 .27256 m .74767 .27439 L .74917 .2721 L .303 0 0 r
F
.74497 .27256 m .74347 .27497 L .74767 .27439 L F
.51019 .43595 m .50805 .42903 L .51198 .43207 L .305 .326 .718 r
F
.50805 .42903 m .50983 .42545 L .51198 .43207 L .306 .345 .738 r
F
.50805 .42903 m .5059 .42271 L .50983 .42545 L F
.75784 .39721 m .76018 .3972 L .76153 .39507 L .017 0 0 r
F
.75784 .39721 m .75649 .39945 L .76018 .3972 L F
.25741 .34388 m .25874 .33981 L .26137 .34253 L .648 .742 .918 r
F
.25741 .34388 m .25477 .34117 L .25874 .33981 L F
.43011 .36183 m .43173 .35813 L .43399 .36112 L .588 .684 .908 r
F
.43011 .36183 m .42785 .35886 L .43173 .35813 L F
.17032 .3416 m .17147 .33753 L .17422 .34021 L .652 .747 .919 r
F
.17032 .3416 m .16757 .33893 L .17147 .33753 L F
.29564 .34543 m .29706 .34137 L .29963 .34411 L .644 .739 .918 r
F
.29564 .34543 m .29306 .34269 L .29706 .34137 L F
.51233 .44364 m .51019 .43595 L .51413 .43934 L .306 .308 .697 r
F
.51019 .43595 m .51198 .43207 L .51413 .43934 L .305 .326 .718 r
F
.55311 .23819 m .55491 .24386 L .55681 .24477 L .826 .349 .001 r
F
.55311 .23819 m .5512 .23749 L .55491 .24386 L F
.21915 .3426 m .22041 .33853 L .22309 .34123 L .65 .745 .919 r
F
.21915 .3426 m .21646 .33991 L .22041 .33853 L F
.39557 .35438 m .3972 .35039 L .39963 .35334 L .618 .713 .913 r
F
.39557 .35438 m .39314 .35145 L .3972 .35039 L F
.5059 .42271 m .50768 .41936 L .50983 .42545 L .308 .364 .757 r
F
.5059 .42271 m .50374 .41689 L .50768 .41936 L F
.7978 .37675 m .80012 .37513 L .80154 .37505 L .473 .893 .824 r
F
.7978 .37675 m .79638 .37689 L .80012 .37513 L F
.37853 .35188 m .38013 .34786 L .38258 .35074 L .626 .721 .915 r
F
.37853 .35188 m .37607 .349 L .38013 .34786 L F
.66657 .28422 m .66884 .28359 L .6707 .28407 L .182 .707 .863 r
F
.66657 .28422 m .66471 .28383 L .66884 .28359 L F
.6968 .28263 m .69918 .28242 L .70094 .28228 L 0 0 0 r
F
.6968 .28263 m .69503 .28286 L .69918 .28242 L F
.41259 .35732 m .41426 .35336 L .41667 .35639 L .606 .701 .911 r
F
.41259 .35732 m .41019 .35431 L .41426 .35336 L F
.78146 .38411 m .78379 .3831 L .78518 .38227 L 0 0 0 r
F
.78146 .38411 m .78006 .38501 L .78379 .3831 L F
.18087 .34151 m .18204 .33744 L .18478 .34012 L .651 .746 .919 r
F
.18087 .34151 m .17813 .33883 L .18204 .33744 L F
.33384 .34742 m .33534 .34337 L .33786 .34616 L .639 .733 .917 r
F
.33384 .34742 m .33132 .34464 L .33534 .34337 L F
.26796 .3439 m .26932 .33983 L .27193 .34256 L .647 .742 .918 r
F
.26796 .3439 m .26534 .34118 L .26932 .33983 L F
.57923 .262 m .58109 .26373 L .58295 .26466 L .491 0 0 r
F
.57923 .262 m .57737 .26119 L .58109 .26373 L F
.62414 .28 m .62628 .2796 L .62824 .28052 L .094 .618 .877 r
F
.62414 .28 m .62218 .27917 L .62628 .2796 L F
.2297 .34256 m .23098 .33849 L .23365 .34119 L .649 .744 .919 r
F
.2297 .34256 m .22703 .33986 L .23098 .33849 L F
.64033 .28262 m .64251 .282 L .64444 .2828 L .169 .68 .899 r
F
.64033 .28262 m .6384 .28191 L .64251 .282 L F
.30619 .34555 m .30763 .34149 L .31019 .34425 L .643 .738 .918 r
F
.30619 .34555 m .30363 .3428 L .30763 .34149 L F
.36147 .34968 m .36303 .34564 L .36551 .34848 L .632 .727 .916 r
F
.36147 .34968 m .35899 .34684 L .36303 .34564 L F
.67666 .28407 m .67897 .2835 L .6808 .28383 L .166 .701 .832 r
F
.67666 .28407 m .67483 .28383 L .67897 .2835 L F
.68674 .28355 m .68908 .28311 L .69088 .28324 L .128 .677 .777 r
F
.68674 .28355 m .68494 .28351 L .68908 .28311 L F
.49334 .4001 m .49509 .39696 L .49726 .40154 L .376 .47 .829 r
F
.49334 .4001 m .49117 .39566 L .49509 .39696 L F
.82698 .36643 m .82931 .36411 L .83075 .36489 L .631 .923 .975 r
F
.82698 .36643 m .82553 .36567 L .82931 .36411 L F
.52474 .19395 m .5264 .21016 L .52836 .21108 L .935 .563 .261 r
F
.52474 .19395 m .52278 .19343 L .5264 .21016 L F
.42397 .35964 m .42558 .35592 L .42785 .35886 L .595 .691 .909 r
F
.42397 .35964 m .4217 .35672 L .42558 .35592 L F
.67864 .47097 m .67735 .47909 L .68082 .47267 L .122 0 .246 r
F
.67518 .47738 m .67735 .47909 L .67864 .47097 L .112 0 .256 r
F
.19142 .34142 m .19262 .33735 L .19534 .34004 L .651 .746 .919 r
F
.19142 .34142 m .1887 .33874 L .19262 .33735 L F
.14257 .34054 m .14366 .33647 L .14645 .33915 L .652 .747 .919 r
F
.14257 .34054 m .13977 .33787 L .14366 .33647 L F
.48508 .39053 m .48681 .38731 L .48899 .3914 L .426 .526 .857 r
F
.48508 .39053 m .4829 .38654 L .48681 .38731 L F
.51447 .45229 m .51233 .44364 L .51628 .44743 L .31 .291 .675 r
F
.51233 .44364 m .51413 .43934 L .51628 .44743 L .306 .308 .697 r
F
.76153 .39507 m .76388 .395 L .76523 .39299 L .005 0 0 r
F
.76153 .39507 m .76018 .3972 L .76388 .395 L F
.81424 .37044 m .81656 .3684 L .818 .36884 L .584 .934 .941 r
F
.81424 .37044 m .8128 .37004 L .81656 .3684 L F
.51512 .49334 m .51299 .47779 L .51694 .48244 L .399 .285 .606 r
F
.51118 .48858 m .51299 .47779 L .51512 .49334 L .416 .301 .614 r
F
.51299 .47779 m .51481 .46919 L .51694 .48244 L .39 .298 .63 r
F
.50374 .41689 m .50552 .4137 L .50768 .41936 L .313 .382 .774 r
F
.50374 .41689 m .50159 .41146 L .50552 .4137 L F
.51518 .17436 m .51625 .19111 L .51761 .19166 L .95 .603 .312 r
F
.51518 .17436 m .51383 .17406 L .51625 .19111 L F
.27851 .34394 m .2799 .33988 L .28249 .34261 L .646 .741 .918 r
F
.27851 .34394 m .27591 .34122 L .2799 .33988 L F
.45849 .3717 m .46016 .36817 L .46238 .3715 L .534 .634 .896 r
F
.45849 .3717 m .45626 .36842 L .46016 .36817 L F
.24026 .34253 m .24156 .33846 L .24421 .34117 L .649 .744 .919 r
F
.24026 .34253 m .2376 .33983 L .24156 .33846 L F
.5848 .26549 m .58667 .26671 L .58852 .26766 L .385 0 0 r
F
.5848 .26549 m .58295 .26466 L .58667 .26671 L F
.46459 .37489 m .46629 .37142 L .4685 .37486 L .515 .617 .891 r
F
.46459 .37489 m .46238 .3715 L .46629 .37142 L F
.59592 .2711 m .5978 .27164 L .59964 .27257 L 0 .37 .712 r
F
.59592 .2711 m .59408 .27027 L .5978 .27164 L F
.45237 .36877 m .45404 .36519 L .45626 .36842 L .549 .649 .9 r
F
.45237 .36877 m .45014 .36558 L .45404 .36519 L F
.71635 .42891 m .7187 .43115 L .71996 .42573 L .229 0 .21 r
F
.71635 .42891 m .71509 .4346 L .7187 .43115 L F
.71275 .43224 m .71509 .4346 L .71635 .42891 L .231 0 .223 r
F
.71275 .43224 m .71149 .43822 L .71509 .4346 L F
.70916 .43572 m .71149 .43822 L .71275 .43224 L .233 0 .235 r
F
.3444 .34771 m .34592 .34366 L .34843 .34647 L .637 .731 .916 r
F
.3444 .34771 m .34189 .34491 L .34592 .34366 L F
.71996 .42573 m .72231 .42784 L .72358 .42269 L .226 0 .198 r
F
.71996 .42573 m .7187 .43115 L .72231 .42784 L F
.31674 .34571 m .31821 .34165 L .32075 .34442 L .642 .736 .917 r
F
.31674 .34571 m .3142 .34295 L .31821 .34165 L F
.15312 .34042 m .15423 .33635 L .15701 .33903 L .652 .747 .919 r
F
.15312 .34042 m .15034 .33775 L .15423 .33635 L F
.59036 .26849 m .59224 .26932 L .59408 .27027 L 0 .292 .648 r
F
.59036 .26849 m .58852 .26766 L .59224 .26932 L F
.51328 .5076 m .51118 .48858 L .51512 .49334 L .426 .289 .591 r
F
.50934 .50254 m .51118 .48858 L .51328 .5076 L .438 .301 .597 r
F
.20197 .34135 m .20319 .33728 L .2059 .33997 L .651 .745 .919 r
F
.20197 .34135 m .19926 .33866 L .20319 .33728 L F
.38908 .35254 m .3907 .34853 L .39314 .35145 L .621 .716 .914 r
F
.38908 .35254 m .38664 .34963 L .3907 .34853 L F
.70916 .43572 m .7079 .44203 L .71149 .43822 L .233 0 .235 r
F
.70557 .43939 m .7079 .44203 L .70916 .43572 L .234 0 .246 r
F
.72098 .27899 m .72348 .27941 L .72515 .27854 L .098 0 0 r
F
.72098 .27899 m .71931 .27995 L .72348 .27941 L F
.40612 .35529 m .40777 .35132 L .41019 .35431 L .611 .706 .912 r
F
.40612 .35529 m .4037 .35231 L .40777 .35132 L F
.44625 .36605 m .4479 .36243 L .45014 .36558 L .562 .661 .903 r
F
.44625 .36605 m .44401 .36294 L .4479 .36243 L F
.72358 .42269 m .72594 .42467 L .72721 .41975 L .223 0 .184 r
F
.72358 .42269 m .72231 .42784 L .72594 .42467 L F
.4707 .37838 m .4724 .37498 L .4746 .37856 L .493 .596 .885 r
F
.4707 .37838 m .4685 .37486 L .4724 .37498 L F
.50487 .15125 m .50699 .17194 L .50516 .15159 L .958 .63 .347 r
F
.37202 .35016 m .37361 .34613 L .37607 .349 L .629 .723 .915 r
F
.37202 .35016 m .36956 .3473 L .37361 .34613 L F
.25081 .34252 m .25214 .33845 L .25477 .34117 L .648 .743 .918 r
F
.25081 .34252 m .24817 .33981 L .25214 .33845 L F
.28907 .34401 m .29048 .33995 L .29306 .34269 L .645 .74 .918 r
F
.28907 .34401 m .28648 .34128 L .29048 .33995 L F
.80154 .37505 m .80387 .3734 L .80529 .37336 L .482 .899 .837 r
F
.80154 .37505 m .80012 .37513 L .80387 .3734 L F
.70557 .43939 m .70432 .44604 L .7079 .44203 L .234 0 .246 r
F
.702 .44326 m .70432 .44604 L .70557 .43939 L .234 0 .257 r
F
.78518 .38227 m .78752 .38121 L .78891 .38045 L 0 0 0 r
F
.78518 .38227 m .78379 .3831 L .78752 .38121 L F
.16367 .34032 m .1648 .33624 L .16757 .33893 L .652 .747 .919 r
F
.16367 .34032 m .1609 .33764 L .1648 .33624 L F
.21253 .34128 m .21377 .33721 L .21646 .33991 L .65 .745 .919 r
F
.21253 .34128 m .20983 .33859 L .21377 .33721 L F
.72721 .41975 m .72957 .42162 L .73085 .41693 L .219 0 .171 r
F
.72721 .41975 m .72594 .42467 L .72957 .42162 L F
.76315 .267 m .76599 .26985 L .76736 .2665 L .369 0 .085 r
F
.76315 .267 m .76178 .27047 L .76599 .26985 L F
.65046 .2835 m .65267 .28275 L .65458 .2835 L .21 .711 .91 r
F
.65046 .2835 m .64855 .28283 L .65267 .28275 L F
.66098 .50427 m .65961 .51271 L .66292 .50195 L 0 0 .122 r
F
.6577 .51583 m .65961 .51271 L .66098 .50427 L 0 0 .124 r
F
.44012 .36351 m .44177 .35986 L .44401 .36294 L .573 .671 .906 r
F
.44012 .36351 m .43788 .36046 L .44177 .35986 L F
.61808 .27853 m .6202 .27818 L .62218 .27917 L .074 .598 .875 r
F
.61808 .27853 m .6161 .27763 L .6202 .27818 L F
.76523 .39299 m .76758 .39285 L .76893 .39094 L 0 0 0 r
F
.76523 .39299 m .76388 .395 L .76758 .39285 L F
.50487 .15125 m .50562 .17141 L .50699 .17194 L .958 .63 .347 r
F
.50367 .14992 m .50562 .17141 L .50487 .15125 L F
.3273 .34591 m .32879 .34185 L .33132 .34464 L .64 .734 .917 r
F
.3273 .34591 m .32477 .34313 L .32879 .34185 L F
.35495 .34806 m .3565 .34402 L .35899 .34684 L .634 .729 .916 r
F
.35495 .34806 m .35246 .34524 L .3565 .34402 L F
.50159 .41146 m .50336 .4084 L .50552 .4137 L .318 .401 .79 r
F
.50159 .41146 m .49943 .40636 L .50336 .4084 L F
.26137 .34253 m .26272 .33846 L .26534 .34118 L .648 .742 .918 r
F
.26137 .34253 m .25874 .33981 L .26272 .33846 L F
.702 .44326 m .70075 .45029 L .70432 .44604 L .234 0 .257 r
F
.69843 .44736 m .70075 .45029 L .702 .44326 L .234 0 .268 r
F
.17422 .34021 m .17538 .33614 L .17813 .33883 L .652 .747 .919 r
F
.17422 .34021 m .17147 .33753 L .17538 .33614 L F
.4768 .38223 m .47852 .37893 L .48071 .38268 L .466 .57 .876 r
F
.4768 .38223 m .4746 .37856 L .47852 .37893 L F
.29963 .34411 m .30106 .34005 L .30363 .3428 L .644 .739 .918 r
F
.29963 .34411 m .29706 .34137 L .30106 .34005 L F
.73085 .41693 m .73322 .41868 L .73449 .4142 L .215 0 .157 r
F
.73085 .41693 m .72957 .42162 L .73322 .41868 L F
.5662 .25226 m .56803 .25529 L .56991 .25626 L .672 .129 0 r
F
.5662 .25226 m .56431 .25145 L .56803 .25529 L F
.22309 .34123 m .22435 .33716 L .22703 .33986 L .65 .745 .919 r
F
.22309 .34123 m .22041 .33853 L .22435 .33716 L F
.78119 .25961 m .78426 .26416 L .78542 .25913 L .427 .05 .219 r
F
.78119 .25961 m .78003 .2648 L .78426 .26416 L F
.83075 .36489 m .83309 .36255 L .83453 .36337 L .632 .921 .977 r
F
.83075 .36489 m .82931 .36411 L .83309 .36255 L F
.818 .36884 m .82033 .36678 L .82176 .36725 L .588 .934 .946 r
F
.818 .36884 m .81656 .3684 L .82033 .36678 L F
.51694 .48244 m .51481 .46919 L .51876 .47389 L .367 .276 .62 r
F
.51481 .46919 m .51662 .46223 L .51876 .47389 L .357 .29 .643 r
F
.7351 .27599 m .73769 .2769 L .73928 .2755 L .191 0 0 r
F
.7351 .27599 m .7335 .27749 L .73769 .2769 L F
.63429 .28167 m .63646 .28099 L .6384 .28191 L .178 .677 .913 r
F
.63429 .28167 m .63235 .28084 L .63646 .28099 L F
.43399 .36112 m .43562 .35744 L .43788 .36046 L .582 .68 .908 r
F
.43399 .36112 m .43173 .35813 L .43562 .35744 L F
.39963 .35334 m .40128 .34935 L .4037 .35231 L .615 .711 .913 r
F
.39963 .35334 m .3972 .35039 L .40128 .34935 L F
.51662 .46223 m .51447 .45229 L .51843 .45658 L .316 .275 .653 r
F
.51447 .45229 m .51628 .44743 L .51843 .45658 L .31 .291 .675 r
F
.71098 .28089 m .71342 .28085 L .71514 .28045 L 0 0 0 r
F
.71098 .28089 m .70926 .28138 L .71342 .28085 L F
.18478 .34012 m .18596 .33605 L .1887 .33874 L .651 .746 .919 r
F
.18478 .34012 m .18204 .33744 L .18596 .33605 L F
.38258 .35074 m .38419 .34673 L .38664 .34963 L .624 .719 .915 r
F
.38258 .35074 m .38013 .34786 L .38419 .34673 L F
.27193 .34256 m .2733 .33849 L .27591 .34122 L .647 .741 .918 r
F
.27193 .34256 m .26932 .33983 L .2733 .33849 L F
.49117 .39566 m .49292 .39257 L .49509 .39696 L .384 .485 .84 r
F
.49117 .39566 m .48899 .3914 L .49292 .39257 L F
.74917 .2721 m .75187 .27377 L .75337 .2716 L .286 0 0 r
F
.74917 .2721 m .74767 .27439 L .75187 .27377 L F
.33786 .34616 m .33938 .34211 L .34189 .34491 L .638 .733 .917 r
F
.33786 .34616 m .33534 .34337 L .33938 .34211 L F
.73449 .4142 m .73686 .41584 L .73814 .41156 L .21 0 .143 r
F
.73449 .4142 m .73322 .41868 L .73686 .41584 L F
.23365 .34119 m .23494 .33712 L .2376 .33983 L .649 .744 .919 r
F
.23365 .34119 m .23098 .33849 L .23494 .33712 L F
.66058 .28397 m .66283 .28316 L .66471 .28383 L .23 .729 .908 r
F
.66058 .28397 m .6587 .28338 L .66283 .28316 L F
.69843 .44736 m .69719 .4548 L .70075 .45029 L .234 0 .268 r
F
.69488 .45173 m .69719 .4548 L .69843 .44736 L .232 0 .278 r
F
.66628 .49264 m .66495 .50136 L .66833 .49241 L 0 0 .199 r
F
.66292 .50195 m .66495 .50136 L .66628 .49264 L 0 0 .205 r
F
.31019 .34425 m .31164 .34018 L .3142 .34295 L .643 .737 .918 r
F
.31019 .34425 m .30763 .34149 L .31164 .34018 L F
.41667 .35639 m .41835 .35245 L .42075 .35549 L .602 .699 .911 r
F
.41667 .35639 m .41426 .35336 L .41835 .35245 L F
.36551 .34848 m .36708 .34445 L .36956 .3473 L .631 .726 .916 r
F
.36551 .34848 m .36303 .34564 L .36708 .34445 L F
.78891 .38045 m .79125 .37935 L .79264 .37866 L 0 0 0 r
F
.78891 .38045 m .78752 .38121 L .79125 .37935 L F
.14645 .33915 m .14755 .33507 L .15034 .33775 L .652 .747 .919 r
F
.14645 .33915 m .14366 .33647 L .14755 .33507 L F
.80529 .37336 m .80763 .37169 L .80904 .37169 L .491 .904 .849 r
F
.80529 .37336 m .80387 .3734 L .80763 .37169 L F
.19534 .34004 m .19654 .33597 L .19926 .33866 L .651 .746 .919 r
F
.19534 .34004 m .19262 .33735 L .19654 .33597 L F
.76893 .39094 m .77129 .39074 L .77263 .38893 L 0 0 0 r
F
.76893 .39094 m .76758 .39285 L .77129 .39074 L F
.612 .27683 m .61411 .27658 L .6161 .27763 L .042 .569 .863 r
F
.612 .27683 m .61001 .27588 L .61411 .27658 L F
.28249 .34261 m .28389 .33854 L .28648 .34128 L .646 .74 .918 r
F
.28249 .34261 m .2799 .33988 L .28389 .33854 L F
.24421 .34117 m .24552 .3371 L .24817 .33981 L .649 .743 .919 r
F
.24421 .34117 m .24156 .33846 L .24552 .3371 L F
.4829 .38654 m .48463 .38335 L .48681 .38731 L .432 .539 .865 r
F
.4829 .38654 m .48071 .38268 L .48463 .38335 L F
.42785 .35886 m .42947 .35516 L .43173 .35813 L .59 .688 .909 r
F
.42785 .35886 m .42558 .35592 L .42947 .35516 L F
.73814 .41156 m .74052 .41309 L .7418 .409 L .205 0 .128 r
F
.73814 .41156 m .73686 .41584 L .74052 .41309 L F
.70094 .28228 m .70334 .28191 L .7051 .28186 L .106 .66 .728 r
F
.70094 .28228 m .69918 .28242 L .70334 .28191 L F
.6707 .28407 m .67297 .28327 L .67483 .28383 L .23 .736 .893 r
F
.6707 .28407 m .66884 .28359 L .67297 .28327 L F
.15701 .33903 m .15813 .33495 L .1609 .33764 L .652 .747 .919 r
F
.15701 .33903 m .15423 .33635 L .15813 .33495 L F
.49943 .40636 m .50119 .4034 L .50336 .4084 L .325 .418 .804 r
F
.49943 .40636 m .49726 .40154 L .50119 .4034 L F
.67518 .47738 m .6739 .48615 L .67735 .47909 L .112 0 .256 r
F
.67174 .48448 m .6739 .48615 L .67518 .47738 L .099 0 .265 r
F
.2059 .33997 m .20713 .33589 L .20983 .33859 L .651 .745 .919 r
F
.2059 .33997 m .20319 .33728 L .20713 .33589 L F
.34843 .34647 m .34996 .34242 L .35246 .34524 L .636 .73 .916 r
F
.34843 .34647 m .34592 .34366 L .34996 .34242 L F
.32075 .34442 m .32223 .34036 L .32477 .34313 L .641 .736 .917 r
F
.32075 .34442 m .31821 .34165 L .32223 .34036 L F
.69088 .28324 m .69323 .28265 L .69503 .28286 L .171 .707 .811 r
F
.69088 .28324 m .68908 .28311 L .69323 .28265 L F
.6808 .28383 m .68311 .2831 L .68494 .28351 L .211 .73 .863 r
F
.6808 .28383 m .67897 .2835 L .68311 .2831 L F
.69488 .45173 m .69365 .45961 L .69719 .4548 L .232 0 .278 r
F
.69134 .45639 m .69365 .45961 L .69488 .45173 L .23 0 .288 r
F
.39314 .35145 m .39477 .34746 L .3972 .35039 L .619 .715 .914 r
F
.39314 .35145 m .3907 .34853 L .39477 .34746 L F
.25477 .34117 m .25611 .33709 L .25874 .33981 L .648 .743 .918 r
F
.25477 .34117 m .25214 .33845 L .25611 .33709 L F
.50345 .14967 m .50562 .17141 L .50367 .14992 L .958 .629 .345 r
F
.29306 .34269 m .29448 .33862 L .29706 .34137 L .645 .739 .918 r
F
.29306 .34269 m .29048 .33995 L .29448 .33862 L F
.16757 .33893 m .16871 .33485 L .17147 .33753 L .652 .747 .919 r
F
.16757 .33893 m .1648 .33624 L .16871 .33485 L F
.54368 .22734 m .54544 .23486 L .54737 .23582 L .871 .428 .09 r
F
.54368 .22734 m .54175 .22662 L .54544 .23486 L F
.82176 .36725 m .8241 .36517 L .82553 .36567 L .591 .933 .95 r
F
.82176 .36725 m .82033 .36678 L .8241 .36517 L F
.37607 .349 m .37767 .34498 L .38013 .34786 L .627 .722 .915 r
F
.37607 .349 m .37361 .34613 L .37767 .34498 L F
.41019 .35431 m .41185 .35035 L .41426 .35336 L .607 .704 .912 r
F
.41019 .35431 m .40777 .35132 L .41185 .35035 L F
.7418 .409 m .74418 .41043 L .74546 .40652 L .199 0 .113 r
F
.7418 .409 m .74052 .41309 L .74418 .41043 L F
.21646 .33991 m .21772 .33583 L .22041 .33853 L .65 .745 .919 r
F
.21646 .33991 m .21377 .33721 L .21772 .33583 L F
.64444 .2828 m .64663 .28195 L .64855 .28283 L .232 .715 .93 r
F
.64444 .2828 m .64251 .282 L .64663 .28195 L F
.45626 .36842 m .45794 .3649 L .46016 .36817 L .537 .64 .899 r
F
.45626 .36842 m .45404 .36519 L .45794 .3649 L F
.46238 .3715 m .46407 .36804 L .46629 .37142 L .52 .624 .895 r
F
.46238 .3715 m .46016 .36817 L .46407 .36804 L F
.4217 .35672 m .42331 .35299 L .42558 .35592 L .597 .694 .911 r
F
.4217 .35672 m .41943 .35382 L .42331 .35299 L F
.50345 .14967 m .50424 .17084 L .50562 .17141 L .958 .629 .345 r
F
.50217 .14825 m .50424 .17084 L .50345 .14967 L F
.65529 .52383 m .65588 .52094 L .65475 .52567 L 0 0 0 r
F
.57179 .25712 m .57363 .25928 L .5755 .26028 L .564 0 0 r
F
.57179 .25712 m .56991 .25626 L .57363 .25928 L F
.77263 .38893 m .775 .38867 L .77634 .38695 L 0 0 0 r
F
.77263 .38893 m .77129 .39074 L .775 .38867 L F
.60592 .27488 m .60801 .27478 L .61001 .27588 L 0 .53 .842 r
F
.60592 .27488 m .60391 .27389 L .60801 .27478 L F
.72515 .27854 m .72766 .27882 L .72932 .27804 L .066 0 0 r
F
.72515 .27854 m .72348 .27941 L .72766 .27882 L F
.33132 .34464 m .33282 .34058 L .33534 .34337 L .639 .734 .917 r
F
.33132 .34464 m .32879 .34185 L .33282 .34058 L F
.62824 .28052 m .63039 .27983 L .63235 .28084 L .176 .668 .919 r
F
.62824 .28052 m .62628 .2796 L .63039 .27983 L F
.45014 .36558 m .4518 .36201 L .45404 .36519 L .552 .654 .903 r
F
.45014 .36558 m .4479 .36243 L .4518 .36201 L F
.55871 .24558 m .56052 .24956 L .56242 .25055 L .748 .232 0 r
F
.55871 .24558 m .55681 .24477 L .56052 .24956 L F
.4685 .37486 m .4702 .37148 L .4724 .37498 L .498 .604 .889 r
F
.4685 .37486 m .46629 .37142 L .4702 .37148 L F
.26534 .34118 m .2667 .33711 L .26932 .33983 L .647 .742 .918 r
F
.26534 .34118 m .26272 .33846 L .2667 .33711 L F
.17813 .33883 m .1793 .33475 L .18204 .33744 L .651 .746 .919 r
F
.17813 .33883 m .17538 .33614 L .1793 .33475 L F
.79264 .37866 m .79499 .37752 L .79638 .37689 L 0 0 0 r
F
.79264 .37866 m .79125 .37935 L .79499 .37752 L F
.35899 .34684 m .36055 .34281 L .36303 .34564 L .633 .728 .916 r
F
.35899 .34684 m .3565 .34402 L .36055 .34281 L F
.51076 .51932 m .50934 .50254 L .51328 .5076 L .449 .291 .575 r
F
.50751 .52121 m .50934 .50254 L .51076 .51932 L .458 .3 .579 r
F
.50745 .52124 m .50934 .50254 L .50751 .52121 L F
.30363 .3428 m .30507 .33873 L .30763 .34149 L .643 .738 .918 r
F
.30363 .3428 m .30106 .34005 L .30507 .33873 L F
.50394 .52294 m .50355 .51661 L .50731 .52132 L .474 .299 .562 r
F
.50307 .52338 m .50355 .51661 L .50394 .52294 L .48 .304 .565 r
F
.50043 .52462 m .50355 .51661 L .50307 .52338 L F
.22703 .33986 m .22831 .33578 L .23098 .33849 L .65 .744 .919 r
F
.22703 .33986 m .22435 .33716 L .22831 .33578 L F
.80904 .37169 m .81139 .36999 L .8128 .37004 L .499 .908 .861 r
F
.80904 .37169 m .80763 .37169 L .81139 .36999 L F
.51383 .17406 m .51489 .19052 L .51625 .19111 L .95 .602 .31 r
F
.51383 .17406 m .51247 .17371 L .51489 .19052 L F
.44401 .36294 m .44566 .35932 L .4479 .36243 L .565 .666 .906 r
F
.44401 .36294 m .44177 .35986 L .44566 .35932 L F
.74546 .40652 m .74785 .40784 L .74913 .4041 L .193 0 .098 r
F
.74546 .40652 m .74418 .41043 L .74785 .40784 L F
.76736 .2665 m .77021 .26919 L .77158 .26597 L .359 0 .069 r
F
.76736 .2665 m .76599 .26985 L .77021 .26919 L F
.1887 .33874 m .18989 .33466 L .19262 .33735 L .651 .746 .919 r
F
.1887 .33874 m .18596 .33605 L .18989 .33466 L F
.53421 .21334 m .53594 .22396 L .53788 .22493 L .908 .501 .179 r
F
.53421 .21334 m .53227 .21267 L .53594 .22396 L F
.48899 .3914 m .49074 .38836 L .49292 .39257 L .391 .5 .85 r
F
.48899 .3914 m .48681 .38731 L .49074 .38836 L F
.4746 .37856 m .47632 .37527 L .47852 .37893 L .471 .58 .882 r
F
.4746 .37856 m .4724 .37498 L .47632 .37527 L F
.27591 .34122 m .27729 .33714 L .2799 .33988 L .646 .741 .918 r
F
.27591 .34122 m .2733 .33849 L .27729 .33714 L F
.69134 .45639 m .69012 .46476 L .69365 .45961 L .23 0 .288 r
F
.68782 .4614 m .69012 .46476 L .69134 .45639 L .226 0 .297 r
F
.2376 .33983 m .2389 .33575 L .24156 .33846 L .649 .744 .919 r
F
.2376 .33983 m .23494 .33712 L .2389 .33575 L F
.59982 .27266 m .6019 .27276 L .60391 .27389 L 0 .478 .809 r
F
.59982 .27266 m .5978 .27164 L .6019 .27276 L F
.34189 .34491 m .34341 .34085 L .34592 .34366 L .637 .732 .917 r
F
.34189 .34491 m .33938 .34211 L .34341 .34085 L F
.38664 .34963 m .38826 .34562 L .3907 .34853 L .622 .718 .915 r
F
.38664 .34963 m .38419 .34673 L .38826 .34562 L F
.5512 .23749 m .55299 .24286 L .55491 .24386 L .817 .335 0 r
F
.5512 .23749 m .54929 .2367 L .55299 .24286 L F
.4037 .35231 m .40535 .34834 L .40777 .35132 L .612 .709 .913 r
F
.4037 .35231 m .40128 .34935 L .40535 .34834 L F
.3142 .34295 m .31566 .33888 L .31821 .34165 L .642 .737 .918 r
F
.3142 .34295 m .31164 .34018 L .31566 .33888 L F
.49726 .40154 m .49902 .39865 L .50119 .4034 L .332 .436 .817 r
F
.49726 .40154 m .49509 .39696 L .49902 .39865 L F
.78542 .25913 m .7885 .26349 L .78966 .2586 L .421 .041 .209 r
F
.78542 .25913 m .78426 .26416 L .7885 .26349 L F
.43788 .36046 m .43951 .35681 L .44177 .35986 L .575 .675 .908 r
F
.43788 .36046 m .43562 .35744 L .43951 .35681 L F
.65458 .2835 m .6568 .28255 L .6587 .28338 L .263 .74 .935 r
F
.65458 .2835 m .65267 .28275 L .6568 .28255 L F
.15034 .33775 m .15144 .33367 L .15423 .33635 L .652 .747 .919 r
F
.15034 .33775 m .14755 .33507 L .15144 .33367 L F
.19926 .33866 m .20048 .33458 L .20319 .33728 L .651 .746 .919 r
F
.19926 .33866 m .19654 .33597 L .20048 .33458 L F
.65653 .52086 m .65588 .52094 L .65553 .52311 L 0 0 .032 r
F
.65653 .52086 m .6577 .51583 L .65588 .52094 L F
.65553 .52311 m .65588 .52094 L .65529 .52383 L 0 0 0 r
F
.73928 .2755 m .74188 .27627 L .74347 .27497 L .166 0 0 r
F
.73928 .2755 m .73769 .2769 L .74188 .27627 L F
.36956 .3473 m .37114 .34327 L .37361 .34613 L .629 .725 .916 r
F
.36956 .3473 m .36708 .34445 L .37114 .34327 L F
.57737 .26119 m .57922 .26269 L .58109 .26373 L .448 0 0 r
F
.57737 .26119 m .5755 .26028 L .57922 .26269 L F
.51876 .47389 m .51662 .46223 L .52057 .4671 L .326 .262 .631 r
F
.51662 .46223 m .51843 .45658 L .52057 .4671 L .316 .275 .653 r
F
.77634 .38695 m .77872 .38664 L .78006 .38501 L 0 0 0 r
F
.77634 .38695 m .775 .38867 L .77872 .38664 L F
.82553 .36567 m .82788 .36357 L .82931 .36411 L .595 .932 .954 r
F
.82553 .36567 m .8241 .36517 L .82788 .36357 L F
.74913 .4041 m .75153 .40532 L .75281 .40174 L .186 0 .082 r
F
.74913 .4041 m .74785 .40784 L .75153 .40532 L F
.28648 .34128 m .28789 .33721 L .29048 .33995 L .645 .74 .918 r
F
.28648 .34128 m .28389 .33854 L .28789 .33721 L F
.24817 .33981 m .24949 .33573 L .25214 .33845 L .648 .743 .919 r
F
.24817 .33981 m .24552 .3371 L .24949 .33573 L F
.71514 .28045 m .71759 .28027 L .71931 .27995 L 0 0 0 r
F
.71514 .28045 m .71342 .28085 L .71759 .28027 L F
.75337 .2716 m .75607 .27312 L .75757 .27105 L .27 0 0 r
F
.75337 .2716 m .75187 .27377 L .75607 .27312 L F
.1609 .33764 m .16203 .33356 L .1648 .33624 L .652 .747 .919 r
F
.1609 .33764 m .15813 .33495 L .16203 .33356 L F
.51413 .43934 m .51198 .43207 L .51593 .43581 L .253 .283 .699 r
F
.51198 .43207 m .51378 .42884 L .51593 .43581 L .252 .301 .719 r
F
.51198 .43207 m .50983 .42545 L .51378 .42884 L F
.20983 .33859 m .21107 .33451 L .21377 .33721 L .65 .745 .919 r
F
.20983 .33859 m .20713 .33589 L .21107 .33451 L F
.79638 .37689 m .79874 .37571 L .80012 .37513 L .32 .782 .651 r
F
.79638 .37689 m .79499 .37752 L .79874 .37571 L F
.50983 .42545 m .51162 .42244 L .51378 .42884 L .253 .319 .738 r
F
.50983 .42545 m .50768 .41936 L .51162 .42244 L F
.48071 .38268 m .48243 .37951 L .48463 .38335 L .439 .55 .872 r
F
.48071 .38268 m .47852 .37893 L .48243 .37951 L F
.32477 .34313 m .32626 .33907 L .32879 .34185 L .64 .735 .917 r
F
.32477 .34313 m .32223 .34036 L .32626 .33907 L F
.35246 .34524 m .35401 .34119 L .3565 .34402 L .635 .73 .917 r
F
.35246 .34524 m .34996 .34242 L .35401 .34119 L F
.62218 .27917 m .62431 .27852 L .62628 .2796 L .163 .653 .92 r
F
.62218 .27917 m .6202 .27818 L .62431 .27852 L F
.43173 .35813 m .43336 .35445 L .43562 .35744 L .584 .684 .909 r
F
.43173 .35813 m .42947 .35516 L .43336 .35445 L F
.58295 .26466 m .58481 .26566 L .58667 .26671 L .335 0 0 r
F
.58295 .26466 m .58109 .26373 L .58481 .26566 L F
.59408 .27027 m .59596 .27059 L .5978 .27164 L 0 .413 .762 r
F
.59408 .27027 m .59224 .26932 L .59596 .27059 L F
.8128 .37004 m .81515 .36831 L .81656 .3684 L .507 .911 .871 r
F
.8128 .37004 m .81139 .36999 L .81515 .36831 L F
.52278 .19343 m .52443 .20918 L .5264 .21016 L .934 .56 .255 r
F
.52278 .19343 m .52082 .19282 L .52443 .20918 L F
.25874 .33981 m .26009 .33573 L .26272 .33846 L .648 .743 .919 r
F
.25874 .33981 m .25611 .33709 L .26009 .33573 L F
.66471 .28383 m .66696 .28285 L .66884 .28359 L .276 .754 .931 r
F
.66471 .28383 m .66283 .28316 L .66696 .28285 L F
.6384 .28191 m .64057 .281 L .64251 .282 L .242 .713 .942 r
F
.6384 .28191 m .63646 .28099 L .64057 .281 L F
.17147 .33753 m .17263 .33345 L .17538 .33614 L .652 .747 .919 r
F
.17147 .33753 m .16871 .33485 L .17263 .33345 L F
.50203 .14809 m .50424 .17084 L .50217 .14825 L .958 .629 .344 r
F
.29706 .34137 m .29848 .3373 L .30106 .34005 L .644 .739 .918 r
F
.29706 .34137 m .29448 .33862 L .29848 .3373 L F
.58852 .26766 m .59039 .26827 L .59224 .26932 L 0 .336 .7 r
F
.58852 .26766 m .58667 .26671 L .59039 .26827 L F
.51628 .44743 m .51413 .43934 L .51809 .44348 L .257 .267 .679 r
F
.51413 .43934 m .51593 .43581 L .51809 .44348 L .253 .283 .699 r
F
.22041 .33853 m .22167 .33445 L .22435 .33716 L .65 .745 .919 r
F
.22041 .33853 m .21772 .33583 L .22167 .33445 L F
.3972 .35039 m .39885 .3464 L .40128 .34935 L .616 .713 .914 r
F
.3972 .35039 m .39477 .34746 L .39885 .3464 L F
.7051 .28186 m .7075 .28136 L .70926 .28138 L .145 .689 .763 r
F
.7051 .28186 m .70334 .28191 L .7075 .28136 L F
.50768 .41936 m .50946 .41652 L .51162 .42244 L .257 .338 .755 r
F
.50768 .41936 m .50552 .4137 L .50946 .41652 L F
.50203 .14809 m .50286 .17025 L .50424 .17084 L .958 .629 .344 r
F
.50067 .14657 m .50286 .17025 L .50203 .14809 L F
.75281 .40174 m .75521 .40287 L .75649 .39945 L .179 0 .066 r
F
.75281 .40174 m .75153 .40532 L .75521 .40287 L F
.38013 .34786 m .38173 .34384 L .38419 .34673 L .625 .721 .915 r
F
.38013 .34786 m .37767 .34498 L .38173 .34384 L F
.68782 .4614 m .6866 .4703 L .69012 .46476 L .226 0 .297 r
F
.68431 .4668 m .6866 .4703 L .68782 .4614 L .221 0 .305 r
F
.18204 .33744 m .18322 .33335 L .18596 .33605 L .651 .746 .919 r
F
.18204 .33744 m .1793 .33475 L .18322 .33335 L F
.67483 .28383 m .67711 .28287 L .67897 .2835 L .273 .76 .917 r
F
.67483 .28383 m .67297 .28327 L .67711 .28287 L F
.41426 .35336 m .41594 .34942 L .41835 .35245 L .603 .701 .913 r
F
.41426 .35336 m .41185 .35035 L .41594 .34942 L F
.33534 .34337 m .33685 .33931 L .33938 .34211 L .638 .733 .917 r
F
.33534 .34337 m .33282 .34058 L .33685 .33931 L F
.26932 .33983 m .27069 .33576 L .2733 .33849 L .647 .742 .918 r
F
.26932 .33983 m .2667 .33711 L .27069 .33576 L F
.78006 .38501 m .78244 .38464 L .78379 .3831 L 0 0 0 r
F
.78006 .38501 m .77872 .38664 L .78244 .38464 L F
.42558 .35592 m .4272 .35221 L .42947 .35516 L .592 .691 .911 r
F
.42558 .35592 m .42331 .35299 L .4272 .35221 L F
.69503 .28286 m .69738 .28214 L .69918 .28242 L .211 .734 .841 r
F
.69503 .28286 m .69323 .28265 L .69738 .28214 L F
.23098 .33849 m .23226 .33441 L .23494 .33712 L .649 .744 .919 r
F
.23098 .33849 m .22831 .33578 L .23226 .33441 L F
.30763 .34149 m .30908 .33742 L .31164 .34018 L .643 .738 .918 r
F
.30763 .34149 m .30507 .33873 L .30908 .33742 L F
.68494 .28351 m .68725 .28263 L .68908 .28311 L .252 .754 .889 r
F
.68494 .28351 m .68311 .2831 L .68725 .28263 L F
.36303 .34564 m .3646 .3416 L .36708 .34445 L .631 .727 .916 r
F
.36303 .34564 m .36055 .34281 L .3646 .3416 L F
.67174 .48448 m .67047 .49399 L .6739 .48615 L .099 0 .265 r
F
.66833 .49241 m .67047 .49399 L .67174 .48448 L .082 0 .272 r
F
.19262 .33735 m .19382 .33327 L .19654 .33597 L .651 .746 .919 r
F
.19262 .33735 m .18989 .33466 L .19382 .33327 L F
.82931 .36411 m .83167 .36198 L .83309 .36255 L .598 .931 .958 r
F
.82931 .36411 m .82788 .36357 L .83167 .36198 L F
.49509 .39696 m .49685 .39411 L .49902 .39865 L .339 .452 .829 r
F
.49509 .39696 m .49292 .39257 L .49685 .39411 L F
.46016 .36817 m .46185 .36472 L .46407 .36804 L .524 .631 .899 r
F
.46016 .36817 m .45794 .3649 L .46185 .36472 L F
.80012 .37513 m .80249 .37392 L .80387 .3734 L .334 .794 .671 r
F
.80012 .37513 m .79874 .37571 L .80249 .37392 L F
.72932 .27804 m .73184 .27818 L .7335 .27749 L .034 0 0 r
F
.72932 .27804 m .72766 .27882 L .73184 .27818 L F
.2799 .33988 m .28129 .3358 L .28389 .33854 L .646 .741 .918 r
F
.2799 .33988 m .27729 .33714 L .28129 .3358 L F
.56431 .25145 m .56613 .25424 L .56803 .25529 L .647 .1 0 r
F
.56431 .25145 m .56242 .25055 L .56613 .25424 L F
.48681 .38731 m .48855 .38429 L .49074 .38836 L .398 .513 .858 r
F
.48681 .38731 m .48463 .38335 L .48855 .38429 L F
.45404 .36519 m .45571 .36168 L .45794 .3649 L .541 .646 .902 r
F
.45404 .36519 m .4518 .36201 L .45571 .36168 L F
.24156 .33846 m .24286 .33438 L .24552 .3371 L .649 .744 .919 r
F
.24156 .33846 m .2389 .33575 L .24286 .33438 L F
.75649 .39945 m .7589 .40048 L .76018 .3972 L .172 0 .05 r
F
.75649 .39945 m .75521 .40287 L .7589 .40048 L F
.50552 .4137 m .5073 .41098 L .50946 .41652 L .261 .356 .772 r
F
.50552 .4137 m .50336 .4084 L .5073 .41098 L F
.46629 .37142 m .46798 .36804 L .4702 .37148 L .503 .612 .894 r
F
.46629 .37142 m .46407 .36804 L .46798 .36804 L F
.6161 .27763 m .61822 .27704 L .6202 .27818 L .14 .632 .914 r
F
.6161 .27763 m .61411 .27658 L .61822 .27704 L F
.51843 .45658 m .51628 .44743 L .52024 .45205 L .265 .252 .658 r
F
.51628 .44743 m .51809 .44348 L .52024 .45205 L .257 .267 .679 r
F
.34592 .34366 m .34745 .33961 L .34996 .34242 L .636 .731 .917 r
F
.34592 .34366 m .34341 .34085 L .34745 .33961 L F
.31821 .34165 m .31968 .33758 L .32223 .34036 L .641 .736 .918 r
F
.31821 .34165 m .31566 .33888 L .31968 .33758 L F
.15423 .33635 m .15535 .33227 L .15813 .33495 L .652 .747 .919 r
F
.15423 .33635 m .15144 .33367 L .15535 .33227 L F
.64855 .28283 m .65075 .28179 L .65267 .28275 L .284 .742 .953 r
F
.64855 .28283 m .64663 .28195 L .65075 .28179 L F
.20319 .33728 m .20442 .33319 L .20713 .33589 L .651 .746 .919 r
F
.20319 .33728 m .20048 .33458 L .20442 .33319 L F
.81656 .3684 m .81892 .36664 L .82033 .36678 L .514 .914 .881 r
F
.81656 .3684 m .81515 .36831 L .81892 .36664 L F
.4479 .36243 m .44956 .35886 L .4518 .36201 L .555 .659 .905 r
F
.4479 .36243 m .44566 .35932 L .44956 .35886 L F
.3907 .34853 m .39233 .34453 L .39477 .34746 L .62 .716 .915 r
F
.3907 .34853 m .38826 .34562 L .39233 .34453 L F
.41943 .35382 m .42103 .35009 L .42331 .35299 L .598 .697 .912 r
F
.41943 .35382 m .41714 .35093 L .42103 .35009 L F
.40777 .35132 m .40944 .34735 L .41185 .35035 L .609 .706 .914 r
F
.40777 .35132 m .40535 .34834 L .40944 .34735 L F
.77158 .26597 m .77444 .2685 L .7758 .2654 L .349 0 .053 r
F
.77158 .26597 m .77021 .26919 L .77444 .2685 L F
.4724 .37498 m .47411 .3717 L .47632 .37527 L .477 .589 .887 r
F
.4724 .37498 m .4702 .37148 L .47411 .3717 L F
.25214 .33845 m .25347 .33437 L .25611 .33709 L .648 .743 .919 r
F
.25214 .33845 m .24949 .33573 L .25347 .33437 L F
.37361 .34613 m .3752 .34211 L .37767 .34498 L .628 .723 .916 r
F
.37361 .34613 m .37114 .34327 L .3752 .34211 L F
.29048 .33995 m .29189 .33587 L .29448 .33862 L .645 .74 .918 r
F
.29048 .33995 m .28789 .33721 L .29189 .33587 L F
.78379 .3831 m .78618 .38267 L .78752 .38121 L 0 0 0 r
F
.78379 .3831 m .78244 .38464 L .78618 .38267 L F
.1648 .33624 m .16595 .33215 L .16871 .33485 L .652 .747 .919 r
F
.1648 .33624 m .16203 .33356 L .16595 .33215 L F
.63235 .28084 m .6345 .27991 L .63646 .28099 L .244 .706 .949 r
F
.63235 .28084 m .63039 .27983 L .6345 .27991 L F
.44177 .35986 m .44341 .35625 L .44566 .35932 L .567 .67 .908 r
F
.44177 .35986 m .43951 .35681 L .44341 .35625 L F
.21377 .33721 m .21502 .33312 L .21772 .33583 L .65 .745 .919 r
F
.21377 .33721 m .21107 .33451 L .21502 .33312 L F
.66292 .50195 m .66161 .51159 L .66495 .50136 L 0 0 .205 r
F
.65961 .51271 m .66161 .51159 L .66292 .50195 L 0 0 .209 r
F
.51907 .49889 m .51694 .48244 L .5209 .48792 L .379 .267 .598 r
F
.51512 .49334 m .51694 .48244 L .51907 .49889 L .399 .285 .606 r
F
.51694 .48244 m .51876 .47389 L .5209 .48792 L .367 .276 .62 r
F
.78966 .2586 m .79275 .26279 L .79391 .25805 L .415 .032 .2 r
F
.78966 .2586 m .7885 .26349 L .79275 .26279 L F
.32879 .34185 m .33029 .33779 L .33282 .34058 L .64 .735 .917 r
F
.32879 .34185 m .32626 .33907 L .33029 .33779 L F
.76018 .3972 m .7626 .39815 L .76388 .395 L .164 0 .034 r
F
.76018 .3972 m .7589 .40048 L .7626 .39815 L F
.74347 .27497 m .74608 .2756 L .74767 .27439 L .141 0 0 r
F
.74347 .27497 m .74188 .27627 L .74608 .2756 L F
.3565 .34402 m .35806 .33997 L .36055 .34281 L .633 .729 .917 r
F
.3565 .34402 m .35401 .34119 L .35806 .33997 L F
.68431 .4668 m .6831 .4763 L .6866 .4703 L .221 0 .305 r
F
.68082 .47267 m .6831 .4763 L .68431 .4668 L .215 0 .314 r
F
.26272 .33846 m .26407 .33438 L .2667 .33711 L .647 .742 .919 r
F
.26272 .33846 m .26009 .33573 L .26407 .33438 L F
.17538 .33614 m .17655 .33205 L .1793 .33475 L .652 .747 .919 r
F
.17538 .33614 m .17263 .33345 L .17655 .33205 L F
.51247 .17371 m .51352 .1899 L .51489 .19052 L .949 .601 .307 r
F
.51247 .17371 m .5111 .17332 L .51352 .1899 L F
.30106 .34005 m .3025 .33597 L .30507 .33873 L .644 .739 .918 r
F
.30106 .34005 m .29848 .3373 L .3025 .33597 L F
.71931 .27995 m .72177 .27965 L .72348 .27941 L 0 0 0 r
F
.71931 .27995 m .71759 .28027 L .72177 .27965 L F
.50061 .14651 m .50286 .17025 L .50067 .14657 L .958 .628 .342 r
F
.22435 .33716 m .22562 .33307 L .22831 .33578 L .65 .745 .919 r
F
.22435 .33716 m .22167 .33445 L .22562 .33307 L F
.6587 .28338 m .66093 .28226 L .66283 .28316 L .308 .762 .955 r
F
.6587 .28338 m .6568 .28255 L .66093 .28226 L F
.75757 .27105 m .76028 .27243 L .76178 .27047 L .253 0 0 r
F
.75757 .27105 m .75607 .27312 L .76028 .27243 L F
.47852 .37893 m .48024 .37577 L .48243 .37951 L .445 .561 .878 r
F
.47852 .37893 m .47632 .37527 L .48024 .37577 L F
.50061 .14651 m .50147 .16963 L .50286 .17025 L .958 .628 .342 r
F
.49954 .14531 m .50147 .16963 L .50061 .14651 L F
.50336 .4084 m .50513 .40576 L .5073 .41098 L .268 .374 .787 r
F
.50336 .4084 m .50119 .4034 L .50513 .40576 L F
.61001 .27588 m .61211 .27539 L .61411 .27658 L .106 .604 .902 r
F
.61001 .27588 m .60801 .27478 L .61211 .27539 L F
.80387 .3734 m .80625 .37215 L .80763 .37169 L .347 .806 .691 r
F
.80387 .3734 m .80249 .37392 L .80625 .37215 L F
.51724 .51343 m .51512 .49334 L .51907 .49889 L .412 .276 .584 r
F
.51328 .5076 m .51512 .49334 L .51724 .51343 L .426 .289 .591 r
F
.43562 .35744 m .43726 .35379 L .43951 .35681 L .578 .679 .91 r
F
.43562 .35744 m .43336 .35445 L .43726 .35379 L F
.18596 .33605 m .18715 .33196 L .18989 .33466 L .651 .746 .919 r
F
.18596 .33605 m .18322 .33335 L .18715 .33196 L F
.40128 .34935 m .40293 .34537 L .40535 .34834 L .613 .711 .914 r
F
.40128 .34935 m .39885 .3464 L .40293 .34537 L F
.38419 .34673 m .3858 .34272 L .38826 .34562 L .623 .719 .915 r
F
.38419 .34673 m .38173 .34384 L .3858 .34272 L F
.2733 .33849 m .27468 .3344 L .27729 .33714 L .647 .741 .918 r
F
.2733 .33849 m .27069 .33576 L .27468 .3344 L F
.33938 .34211 m .34089 .33805 L .34341 .34085 L .638 .733 .917 r
F
.33938 .34211 m .33685 .33931 L .34089 .33805 L F
.23494 .33712 m .23623 .33303 L .2389 .33575 L .649 .744 .919 r
F
.23494 .33712 m .23226 .33441 L .23623 .33303 L F
.54175 .22662 m .54351 .23382 L .54544 .23486 L .866 .419 .073 r
F
.54175 .22662 m .53982 .22582 L .54351 .23382 L F
.82033 .36678 m .8227 .36499 L .8241 .36517 L .521 .917 .89 r
F
.82033 .36678 m .81892 .36664 L .8227 .36499 L F
.65832 .51771 m .6577 .51583 L .65716 .51963 L 0 0 .124 r
F
.65832 .51771 m .65961 .51271 L .6577 .51583 L F
.65716 .51963 m .6577 .51583 L .65653 .52086 L 0 0 .087 r
F
.56991 .25626 m .57174 .25818 L .57363 .25928 L .529 0 0 r
F
.56991 .25626 m .56803 .25529 L .57174 .25818 L F
.31164 .34018 m .3131 .33611 L .31566 .33888 L .642 .737 .918 r
F
.31164 .34018 m .30908 .33742 L .3131 .33611 L F
.49292 .39257 m .49467 .38976 L .49685 .39411 L .347 .467 .84 r
F
.49292 .39257 m .49074 .38836 L .49467 .38976 L F
.78752 .38121 m .78991 .38073 L .79125 .37935 L 0 0 0 r
F
.78752 .38121 m .78618 .38267 L .78991 .38073 L F
.36708 .34445 m .36866 .34041 L .37114 .34327 L .63 .726 .916 r
F
.36708 .34445 m .3646 .3416 L .36866 .34041 L F
.76388 .395 m .7663 .39587 L .76758 .39285 L .156 0 .017 r
F
.76388 .395 m .7626 .39815 L .7663 .39587 L F
.66884 .28359 m .67109 .28246 L .67297 .28327 L .316 .774 .95 r
F
.66884 .28359 m .66696 .28285 L .67109 .28246 L F
.70926 .28138 m .71167 .28076 L .71342 .28085 L .181 .716 .793 r
F
.70926 .28138 m .7075 .28136 L .71167 .28076 L F
.19654 .33597 m .19775 .33187 L .20048 .33458 L .651 .746 .919 r
F
.19654 .33597 m .19382 .33327 L .19775 .33187 L F
.55681 .24477 m .55861 .24848 L .56052 .24956 L .732 .211 0 r
F
.55681 .24477 m .55491 .24386 L .55861 .24848 L F
.42947 .35516 m .43109 .35148 L .43336 .35445 L .586 .687 .911 r
F
.42947 .35516 m .4272 .35221 L .43109 .35148 L F
.28389 .33854 m .28529 .33446 L .28789 .33721 L .646 .741 .918 r
F
.28389 .33854 m .28129 .3358 L .28529 .33446 L F
.24552 .3371 m .24684 .33301 L .24949 .33573 L .649 .743 .919 r
F
.24552 .3371 m .24286 .33438 L .24684 .33301 L F
.52057 .4671 m .51843 .45658 L .5224 .46176 L .275 .24 .637 r
F
.51843 .45658 m .52024 .45205 L .5224 .46176 L .265 .252 .658 r
F
.64251 .282 m .64469 .28088 L .64663 .28195 L .296 .74 .963 r
F
.64251 .282 m .64057 .281 L .64469 .28088 L F
.60391 .27389 m .606 .27355 L .60801 .27478 L .058 .566 .882 r
F
.60391 .27389 m .6019 .27276 L .606 .27355 L F
.67897 .2835 m .68125 .2824 L .68311 .2831 L .31 .779 .936 r
F
.67897 .2835 m .67711 .28287 L .68125 .2824 L F
.62628 .2796 m .62842 .27867 L .63039 .27983 L .236 .694 .95 r
F
.62628 .2796 m .62431 .27852 L .62842 .27867 L F
.69918 .28242 m .70154 .28156 L .70334 .28191 L .247 .756 .867 r
F
.69918 .28242 m .69738 .28214 L .70154 .28156 L F
.15813 .33495 m .15926 .33086 L .16203 .33356 L .652 .747 .919 r
F
.15813 .33495 m .15535 .33227 L .15926 .33086 L F
.5209 .48792 m .51876 .47389 L .52273 .47948 L .34 .252 .609 r
F
.51876 .47389 m .52057 .4671 L .52273 .47948 L .326 .262 .631 r
F
.48463 .38335 m .48636 .38035 L .48855 .38429 L .405 .526 .866 r
F
.48463 .38335 m .48243 .37951 L .48636 .38035 L F
.20713 .33589 m .20836 .3318 L .21107 .33451 L .65 .745 .919 r
F
.20713 .33589 m .20442 .33319 L .20836 .3318 L F
.34996 .34242 m .3515 .33837 L .35401 .34119 L .635 .73 .917 r
F
.34996 .34242 m .34745 .33961 L .3515 .33837 L F
.32223 .34036 m .32371 .33629 L .32626 .33907 L .641 .736 .918 r
F
.32223 .34036 m .31968 .33758 L .32371 .33629 L F
.68908 .28311 m .69141 .28211 L .69323 .28265 L .288 .774 .911 r
F
.68908 .28311 m .68725 .28263 L .69141 .28211 L F
.80763 .37169 m .81001 .3704 L .81139 .36999 L .36 .817 .709 r
F
.80763 .37169 m .80625 .37215 L .81001 .3704 L F
.25611 .33709 m .25745 .333 L .26009 .33573 L .648 .743 .919 r
F
.25611 .33709 m .25347 .33437 L .25745 .333 L F
.53227 .21267 m .53398 .22292 L .53594 .22396 L .906 .496 .169 r
F
.53227 .21267 m .53032 .21191 L .53398 .22292 L F
.39477 .34746 m .39641 .34346 L .39885 .3464 L .617 .714 .915 r
F
.39477 .34746 m .39233 .34453 L .39641 .34346 L F
.7335 .27749 m .73603 .27751 L .73769 .2769 L .003 0 0 r
F
.7335 .27749 m .73184 .27818 L .73603 .27751 L F
.29448 .33862 m .2959 .33454 L .29848 .3373 L .644 .739 .918 r
F
.29448 .33862 m .29189 .33587 L .2959 .33454 L F
.50119 .4034 m .50296 .40082 L .50513 .40576 L .275 .392 .801 r
F
.50119 .4034 m .49902 .39865 L .50296 .40082 L F
.54929 .2367 m .55107 .24179 L .55299 .24286 L .807 .32 0 r
F
.54929 .2367 m .54737 .23582 L .55107 .24179 L F
.16871 .33485 m .16986 .33075 L .17263 .33345 L .652 .747 .919 r
F
.16871 .33485 m .16595 .33215 L .16986 .33075 L F
.42331 .35299 m .42492 .34929 L .4272 .35221 L .594 .694 .912 r
F
.42331 .35299 m .42103 .35009 L .42492 .34929 L F
.49954 .14531 m .49919 .14523 L .50147 .16963 L .958 .628 .342 r
F
.49919 .1449 m .49919 .14523 L .49954 .14531 L .964 .652 .38 r
F
.37767 .34498 m .37927 .34096 L .38173 .34384 L .626 .722 .916 r
F
.37767 .34498 m .3752 .34211 L .37927 .34096 L F
.21772 .33583 m .21897 .33174 L .22167 .33445 L .65 .745 .919 r
F
.21772 .33583 m .21502 .33312 L .21897 .33174 L F
.5755 .26028 m .57734 .26157 L .57922 .26269 L .404 0 0 r
F
.5755 .26028 m .57363 .25928 L .57734 .26157 L F
.76758 .39285 m .77001 .39363 L .77129 .39074 L .148 0 0 r
F
.76758 .39285 m .7663 .39587 L .77001 .39363 L F
.45794 .3649 m .45962 .36145 L .46185 .36472 L .528 .637 .902 r
F
.45794 .3649 m .45571 .36168 L .45962 .36145 L F
.41185 .35035 m .41353 .3464 L .41594 .34942 L .605 .704 .914 r
F
.41185 .35035 m .40944 .34735 L .41353 .3464 L F
.46407 .36804 m .46576 .36467 L .46798 .36804 L .507 .619 .898 r
F
.46407 .36804 m .46185 .36472 L .46576 .36467 L F
.5978 .27164 m .59998 .27148 L .60211 .27281 L 0 .52 .854 r
F
.5978 .27164 m .59567 .27042 L .59998 .27148 L F
.4518 .36201 m .45347 .3585 L .45571 .36168 L .544 .652 .905 r
F
.4518 .36201 m .44956 .35886 L .45347 .3585 L F
.79125 .37935 m .79365 .37882 L .79499 .37752 L 0 0 0 r
F
.79125 .37935 m .78991 .38073 L .79365 .37882 L F
.33282 .34058 m .33433 .33651 L .33685 .33931 L .639 .734 .917 r
F
.33282 .34058 m .33029 .33779 L .33433 .33651 L F
.68082 .47267 m .67962 .48283 L .6831 .4763 L .215 0 .314 r
F
.67735 .47909 m .67962 .48283 L .68082 .47267 L .207 0 .321 r
F
.7758 .2654 m .77867 .26778 L .78003 .2648 L .338 0 .037 r
F
.7758 .2654 m .77444 .2685 L .77867 .26778 L F
.8241 .36517 m .82648 .36335 L .82788 .36357 L .527 .919 .898 r
F
.8241 .36517 m .8227 .36499 L .82648 .36335 L F
.2667 .33711 m .26806 .33302 L .27069 .33576 L .647 .742 .919 r
F
.2667 .33711 m .26407 .33438 L .26806 .33302 L F
.1793 .33475 m .18047 .33065 L .18322 .33335 L .651 .746 .919 r
F
.1793 .33475 m .17655 .33205 L .18047 .33065 L F
.4702 .37148 m .4719 .36821 L .47411 .3717 L .482 .598 .892 r
F
.4702 .37148 m .46798 .36804 L .4719 .36821 L F
.36055 .34281 m .36211 .33876 L .3646 .3416 L .632 .728 .917 r
F
.36055 .34281 m .35806 .33997 L .36211 .33876 L F
.30507 .33873 m .30651 .33465 L .30908 .33742 L .643 .738 .918 r
F
.30507 .33873 m .3025 .33597 L .30651 .33465 L F
.22831 .33578 m .22958 .33169 L .23226 .33441 L .649 .744 .919 r
F
.22831 .33578 m .22562 .33307 L .22958 .33169 L F
.65267 .28275 m .65488 .28153 L .6568 .28255 L .329 .763 .969 r
F
.65267 .28275 m .65075 .28179 L .65488 .28153 L F
.49918 .14489 m .49919 .14523 L .49919 .1449 L .964 .652 .38 r
F
.44566 .35932 m .44732 .35576 L .44956 .35886 L .558 .664 .908 r
F
.44566 .35932 m .44341 .35625 L .44732 .35576 L F
.49779 .14325 m .49919 .14523 L .49918 .14489 L .964 .652 .379 r
F
.59224 .26932 m .59411 .26945 L .59596 .27059 L 0 .451 .804 r
F
.59224 .26932 m .59039 .26827 L .59411 .26945 L F
.58109 .26373 m .58294 .26452 L .58481 .26566 L 0 .281 .666 r
F
.58109 .26373 m .57922 .26269 L .58294 .26452 L F
.66833 .49241 m .66708 .50277 L .67047 .49399 L .082 0 .272 r
F
.66495 .50136 m .66708 .50277 L .66833 .49241 L .062 0 .278 r
F
.58667 .26671 m .58853 .26713 L .59039 .26827 L 0 .375 .746 r
F
.58667 .26671 m .58481 .26566 L .58853 .26713 L F
.79391 .25805 m .797 .26206 L .79815 .25745 L .409 .022 .19 r
F
.79391 .25805 m .79275 .26279 L .797 .26206 L F
.18989 .33466 m .19108 .33056 L .19382 .33327 L .651 .746 .919 r
F
.18989 .33466 m .18715 .33196 L .19108 .33056 L F
.41714 .35093 m .41875 .3472 L .42103 .35009 L .6 .7 .913 r
F
.41714 .35093 m .41486 .34806 L .41875 .3472 L F
.74767 .27439 m .75028 .2749 L .75187 .27377 L .116 0 0 r
F
.74767 .27439 m .74608 .2756 L .75028 .2749 L F
.49919 .14523 m .50008 .16897 L .50147 .16963 L .958 .628 .341 r
F
.49919 .14523 m .49781 .14487 L .50008 .16897 L F
.49779 .14325 m .49781 .14487 L .49919 .14523 L .964 .652 .379 r
F
.27729 .33714 m .27868 .33306 L .28129 .3358 L .646 .741 .918 r
F
.27729 .33714 m .27468 .3344 L .27868 .33306 L F
.6202 .27818 m .62232 .27729 L .62431 .27852 L .221 .678 .948 r
F
.6202 .27818 m .61822 .27704 L .62232 .27729 L F
.2389 .33575 m .2402 .33166 L .24286 .33438 L .649 .744 .919 r
F
.2389 .33575 m .23623 .33303 L .2402 .33166 L F
.47632 .37527 m .47803 .37213 L .48024 .37577 L .451 .571 .884 r
F
.47632 .37527 m .47411 .3717 L .47803 .37213 L F
.52082 .19282 m .52246 .20813 L .52443 .20918 L .933 .558 .248 r
F
.52082 .19282 m .51885 .19213 L .52246 .20813 L F
.34341 .34085 m .34494 .33679 L .34745 .33961 L .637 .732 .917 r
F
.34341 .34085 m .34089 .33805 L .34494 .33679 L F
.43951 .35681 m .44116 .3532 L .44341 .35625 L .57 .674 .91 r
F
.43951 .35681 m .43726 .35379 L .44116 .3532 L F
.72348 .27941 m .72595 .27898 L .72766 .27882 L .121 .669 .71 r
F
.72348 .27941 m .72177 .27965 L .72595 .27898 L F
.77129 .39074 m .77373 .39144 L .775 .38867 L .139 0 0 r
F
.77129 .39074 m .77001 .39363 L .77373 .39144 L F
.38826 .34562 m .38988 .34161 L .39233 .34453 L .621 .718 .916 r
F
.38826 .34562 m .3858 .34272 L .38988 .34161 L F
.76178 .27047 m .7645 .27171 L .76599 .26985 L .235 0 0 r
F
.76178 .27047 m .76028 .27243 L .7645 .27171 L F
.31566 .33888 m .31713 .3348 L .31968 .33758 L .642 .737 .918 r
F
.31566 .33888 m .3131 .33611 L .31713 .3348 L F
.40535 .34834 m .40701 .34437 L .40944 .34735 L .61 .708 .914 r
F
.40535 .34834 m .40293 .34537 L .40701 .34437 L F
.49074 .38836 m .49248 .38557 L .49467 .38976 L .355 .482 .849 r
F
.49074 .38836 m .48855 .38429 L .49248 .38557 L F
.7187 .43115 m .72117 .43527 L .72231 .42784 L .309 .02 .3 r
F
.72231 .42784 m .72118 .43523 L .72479 .43178 L .308 .014 .292 r
F
.72118 .43523 m .72117 .43527 L .72202 .43446 L F
.72594 .42467 m .7248 .43175 L .72842 .42843 L .307 .008 .283 r
F
.7248 .43175 m .72479 .43178 L .72551 .43112 L F
.72632 .43041 m .72542 .43969 L .72875 .43633 L .369 .094 .359 r
F
.72631 .43037 m .7263 .43043 L .72632 .43041 L F
.7263 .43043 m .72542 .43969 L .72632 .43041 L F
.7248 .43175 m .72551 .43112 L .7261 .43058 L .307 .008 .283 r
F
.72957 .42162 m .72843 .4284 L .73206 .42521 L .305 .002 .274 r
F
.72843 .4284 m .72842 .42843 L .72901 .42792 L F
.73105 .42612 m .73208 .43311 L .73297 .42443 L .369 .09 .354 r
F
.72964 .42735 m .72965 .42738 L .73105 .42612 L F
.72965 .42738 m .73208 .43311 L .73105 .42612 L F
.72843 .4284 m .72901 .42792 L .73105 .42612 L .305 .002 .274 r
F
.73129 .42589 m .73105 .42612 L .73206 .42521 L F
.72843 .4284 m .73105 .42612 L .73129 .42589 L F
.7275 .42928 m .72875 .43633 L .72963 .42739 L .369 .094 .359 r
F
.72901 .42792 m .72963 .42739 L .72964 .42735 L F
.7275 .42928 m .72963 .42739 L .72901 .42792 L F
.72598 .43067 m .7261 .43058 L .7275 .42928 L .307 .008 .283 r
F
.72631 .43037 m .72632 .43041 L .7275 .42928 L .369 .094 .359 r
F
.72632 .43041 m .72875 .43633 L .7275 .42928 L F
.7277 .4291 m .7275 .42928 L .72842 .42843 L .307 .008 .283 r
F
.72598 .43067 m .7275 .42928 L .7277 .4291 L F
.7248 .43175 m .7261 .43058 L .72598 .43067 L F
.72399 .43256 m .72542 .43969 L .7263 .43043 L .369 .097 .364 r
F
.72551 .43112 m .7263 .43043 L .72631 .43037 L F
.72399 .43256 m .7263 .43043 L .72551 .43112 L F
.72118 .43523 m .72399 .43256 L .72413 .43241 L .308 .014 .292 r
F
.72298 .43351 m .723 .43355 L .72399 .43256 L .369 .097 .364 r
F
.723 .43355 m .72542 .43969 L .72399 .43256 L F
.72118 .43523 m .72202 .43446 L .72399 .43256 L .308 .014 .292 r
F
.72413 .43241 m .72399 .43256 L .72479 .43178 L F
.7205 .43595 m .7221 .44317 L .72298 .43357 L .369 .1 .368 r
F
.72202 .43446 m .72298 .43357 L .72298 .43351 L F
.7205 .43595 m .72298 .43357 L .72202 .43446 L F
.71966 .43677 m .71968 .43682 L .7205 .43595 L F
.71968 .43682 m .7221 .44317 L .7205 .43595 L F
.71968 .43682 m .71879 .44681 L .7221 .44317 L F
.71966 .43677 m .71966 .43684 L .71968 .43682 L F
.71966 .43684 m .71879 .44681 L .71968 .43682 L F
.7187 .43115 m .71761 .43853 L .7205 .43595 L .309 .02 .3 r
F
.71761 .43853 m .71756 .43892 L .71943 .43703 L F
.71761 .43853 m .71943 .43703 L .7205 .43595 L F
.72116 .43525 m .7205 .43595 L .72117 .43527 L F
.7187 .43115 m .7205 .43595 L .72116 .43525 L F
.71509 .4346 m .71756 .43892 L .7187 .43115 L .31 .025 .308 r
F
.72231 .42784 m .72479 .43178 L .72594 .42467 L .308 .014 .292 r
F
.81139 .36999 m .81378 .36866 L .81515 .36831 L .372 .827 .727 r
F
.81139 .36999 m .81001 .3704 L .81378 .36866 L F
.63646 .28099 m .63862 .27985 L .64057 .281 L .3 .733 .968 r
F
.63646 .28099 m .6345 .27991 L .63862 .27985 L F
.20048 .33458 m .2017 .33048 L .20442 .33319 L .651 .746 .919 r
F
.20048 .33458 m .19775 .33187 L .2017 .33048 L F
.71701 .43949 m .71879 .44681 L .71966 .43677 L .369 .103 .373 r
F
.71636 .44017 m .71637 .44022 L .71701 .43949 L F
.71637 .44022 m .71879 .44681 L .71701 .43949 L F
.71637 .44022 m .71549 .4506 L .71879 .44681 L F
.71636 .44017 m .71635 .44024 L .71637 .44022 L F
.71635 .44024 m .71549 .4506 L .71637 .44022 L F
.71509 .4346 m .71402 .44227 L .71701 .43949 L .31 .025 .308 r
F
.71402 .44227 m .71395 .44274 L .71612 .44045 L F
.71402 .44227 m .71612 .44045 L .71701 .43949 L F
.71754 .43889 m .71701 .43949 L .71756 .43892 L F
.71509 .4346 m .71701 .43949 L .71754 .43889 L F
.71149 .43822 m .71395 .44274 L .71509 .4346 L .31 .03 .316 r
F
.72594 .42467 m .72842 .42843 L .72957 .42162 L .307 .008 .283 r
F
.37114 .34327 m .37273 .33924 L .3752 .34211 L .628 .725 .916 r
F
.37114 .34327 m .36866 .34041 L .37273 .33924 L F
.66283 .28316 m .66506 .28188 L .66696 .28285 L .346 .779 .969 r
F
.66283 .28316 m .66093 .28226 L .66506 .28188 L F
.28789 .33721 m .2893 .33312 L .29189 .33587 L .645 .74 .918 r
F
.28789 .33721 m .28529 .33446 L .2893 .33312 L F
.24949 .33573 m .25082 .33164 L .25347 .33437 L .648 .743 .919 r
F
.24949 .33573 m .24684 .33301 L .25082 .33164 L F
.72957 .42162 m .73206 .42521 L .73322 .41868 L .305 .002 .274 r
F
.79499 .37752 m .7974 .37694 L .79874 .37571 L 0 0 0 r
F
.79499 .37752 m .79365 .37882 L .7974 .37694 L F
.71354 .44319 m .71549 .4506 L .71636 .44017 L .368 .105 .378 r
F
.71305 .44372 m .71307 .44377 L .71354 .44319 L F
.71307 .44377 m .71549 .4506 L .71354 .44319 L F
.71307 .44377 m .71219 .45457 L .71549 .4506 L F
.71305 .44372 m .71305 .44379 L .71307 .44377 L F
.71305 .44379 m .71219 .45457 L .71307 .44377 L F
.71149 .43822 m .71043 .44621 L .71354 .44319 L .31 .03 .316 r
F
.71043 .44621 m .71036 .44675 L .71283 .44399 L F
.71043 .44621 m .71283 .44399 L .71354 .44319 L F
.71394 .44271 m .71354 .44319 L .71395 .44274 L F
.71149 .43822 m .71354 .44319 L .71394 .44271 L F
.7079 .44203 m .71036 .44675 L .71149 .43822 L .31 .035 .323 r
F
.49902 .39865 m .50079 .39611 L .50296 .40082 L .283 .409 .814 r
F
.49902 .39865 m .49685 .39411 L .50079 .39611 L F
.16203 .33356 m .16317 .32946 L .16595 .33215 L .652 .747 .919 r
F
.16203 .33356 m .15926 .33086 L .16317 .32946 L F
.51407 .5174 m .51328 .5076 L .51724 .51343 L .438 .281 .57 r
F
.51224 .51849 m .51328 .5076 L .51407 .5174 L .449 .291 .575 r
F
.51076 .51932 m .51328 .5076 L .51224 .51849 L F
.43336 .35445 m .43499 .3508 L .43726 .35379 L .58 .683 .911 r
F
.43336 .35445 m .43109 .35148 L .43499 .3508 L F
.21107 .33451 m .21231 .33041 L .21502 .33312 L .65 .745 .919 r
F
.21107 .33451 m .20836 .3318 L .21231 .33041 L F
.51593 .43581 m .51378 .42884 L .51774 .43305 L .185 .247 .694 r
F
.51378 .42884 m .51558 .42629 L .51774 .43305 L .184 .263 .712 r
F
.51378 .42884 m .51162 .42244 L .51558 .42629 L F
.5111 .17332 m .51215 .18925 L .51352 .1899 L .949 .601 .304 r
F
.5111 .17332 m .50974 .17289 L .51215 .18925 L F
.56242 .25055 m .56423 .25311 L .56613 .25424 L .621 .072 0 r
F
.56242 .25055 m .56052 .24956 L .56423 .25311 L F
.32626 .33907 m .32775 .335 L .33029 .33779 L .64 .735 .918 r
F
.32626 .33907 m .32371 .33629 L .32775 .335 L F
.82788 .36357 m .83027 .36173 L .83167 .36198 L .533 .921 .906 r
F
.82788 .36357 m .82648 .36335 L .83027 .36173 L F
.71342 .28085 m .71584 .28011 L .71759 .28027 L .215 .739 .821 r
F
.71342 .28085 m .71167 .28076 L .71584 .28011 L F
.73322 .41868 m .73571 .42211 L .73686 .41584 L .303 0 .265 r
F
.73322 .41868 m .73206 .42521 L .73571 .42211 L F
.35401 .34119 m .35556 .33714 L .35806 .33997 L .634 .73 .917 r
F
.35401 .34119 m .3515 .33837 L .35556 .33714 L F
.51809 .44348 m .51593 .43581 L .5199 .44043 L .19 .231 .675 r
F
.51593 .43581 m .51774 .43305 L .5199 .44043 L .185 .247 .694 r
F
.71009 .44707 m .71219 .45457 L .71305 .44372 L .367 .108 .382 r
F
.70976 .44744 m .70978 .44748 L .71009 .44707 L F
.70978 .44748 m .71219 .45457 L .71009 .44707 L F
.70978 .44748 m .70891 .45874 L .71219 .45457 L F
.70976 .44744 m .70976 .44749 L .70978 .44748 L F
.70976 .44749 m .70891 .45874 L .70978 .44748 L F
.7079 .44203 m .70685 .45035 L .71009 .44707 L .31 .035 .323 r
F
.70685 .45035 m .70678 .45097 L .70957 .44767 L F
.70685 .45035 m .70957 .44767 L .71009 .44707 L F
.71035 .44673 m .71009 .44707 L .71036 .44675 L F
.7079 .44203 m .71009 .44707 L .71035 .44673 L F
.70432 .44604 m .70678 .45097 L .7079 .44203 L .309 .039 .331 r
F
.26009 .33573 m .26144 .33164 L .26407 .33438 L .648 .743 .919 r
F
.26009 .33573 m .25745 .333 L .26144 .33164 L F
.67297 .28327 m .67524 .28199 L .67711 .28287 L .351 .789 .964 r
F
.67297 .28327 m .67109 .28246 L .67524 .28199 L F
.48243 .37951 m .48416 .37653 L .48636 .38035 L .412 .538 .873 r
F
.48243 .37951 m .48024 .37577 L .48416 .37653 L F
.51162 .42244 m .51342 .42005 L .51558 .42629 L .185 .281 .73 r
F
.51162 .42244 m .50946 .41652 L .51342 .42005 L F
.17263 .33345 m .17379 .32935 L .17655 .33205 L .652 .747 .919 r
F
.17263 .33345 m .16986 .33075 L .17379 .32935 L F
.29848 .3373 m .29992 .33321 L .3025 .33597 L .644 .739 .918 r
F
.29848 .3373 m .2959 .33454 L .29992 .33321 L F
.775 .38867 m .77745 .3893 L .77872 .38664 L .13 0 0 r
F
.775 .38867 m .77373 .39144 L .77745 .3893 L F
.22167 .33445 m .22293 .33035 L .22562 .33307 L .65 .745 .919 r
F
.22167 .33445 m .21897 .33174 L .22293 .33035 L F
.73686 .41584 m .73936 .41912 L .74052 .41309 L .301 0 .256 r
F
.73686 .41584 m .73571 .42211 L .73936 .41912 L F
.39885 .3464 m .40049 .34242 L .40293 .34537 L .614 .713 .915 r
F
.39885 .3464 m .39641 .34346 L .40049 .34242 L F
.61411 .27658 m .61622 .27576 L .61822 .27704 L .196 .657 .941 r
F
.61411 .27658 m .61211 .27539 L .61622 .27576 L F
.70334 .28191 m .70571 .28094 L .7075 .28136 L .28 .775 .889 r
F
.70334 .28191 m .70154 .28156 L .70571 .28094 L F
.68311 .2831 m .6854 .28187 L .68725 .28263 L .343 .794 .951 r
F
.68311 .2831 m .68125 .2824 L .6854 .28187 L F
.38173 .34384 m .38334 .33982 L .3858 .34272 L .624 .721 .916 r
F
.38173 .34384 m .37927 .34096 L .38334 .33982 L F
.4272 .35221 m .42882 .34853 L .43109 .35148 L .588 .69 .912 r
F
.4272 .35221 m .42492 .34929 L .42882 .34853 L F
.69323 .28265 m .69556 .28152 L .69738 .28214 L .321 .791 .929 r
F
.69323 .28265 m .69141 .28211 L .69556 .28152 L F
.18322 .33335 m .1844 .32925 L .18715 .33196 L .651 .746 .919 r
F
.18322 .33335 m .18047 .33065 L .1844 .32925 L F
.27069 .33576 m .27206 .33166 L .27468 .3344 L .647 .742 .919 r
F
.27069 .33576 m .26806 .33302 L .27206 .33166 L F
.52273 .47948 m .52057 .4671 L .52455 .47297 L .289 .23 .616 r
F
.52057 .4671 m .5224 .46176 L .52455 .47297 L .275 .24 .637 r
F
.33685 .33931 m .33837 .33524 L .34089 .33805 L .638 .733 .918 r
F
.33685 .33931 m .33433 .33651 L .33837 .33524 L F
.70664 .45115 m .70891 .45874 L .70976 .44744 L .366 .11 .387 r
F
.70648 .45134 m .70649 .45136 L .70664 .45115 L F
.70649 .45136 m .70891 .45874 L .70664 .45115 L F
.70649 .45136 m .70563 .46313 L .70891 .45874 L F
.70648 .45134 m .70648 .45137 L .70649 .45136 L F
.70648 .45137 m .70563 .46313 L .70649 .45136 L F
.70432 .44604 m .70329 .45473 L .70664 .45115 L .309 .039 .331 r
F
.70329 .45473 m .7032 .45544 L .70636 .45149 L F
.70329 .45473 m .70636 .45149 L .70664 .45115 L F
.70677 .45096 m .70664 .45115 L .70678 .45097 L F
.70432 .44604 m .70664 .45115 L .70677 .45096 L F
.70075 .45029 m .7032 .45544 L .70432 .44604 L .308 .042 .338 r
F
.64663 .28195 m .64882 .28066 L .65075 .28179 L .341 .76 .977 r
F
.64663 .28195 m .64469 .28088 L .64882 .28066 L F
.73769 .2769 m .74023 .2768 L .74188 .27627 L 0 0 0 r
F
.73769 .2769 m .73603 .27751 L .74023 .2768 L F
.81515 .36831 m .81755 .36695 L .81892 .36664 L .384 .836 .744 r
F
.81515 .36831 m .81378 .36866 L .81755 .36695 L F
.23226 .33441 m .23355 .33031 L .23623 .33303 L .649 .744 .919 r
F
.23226 .33441 m .22958 .33169 L .23355 .33031 L F
.30908 .33742 m .31054 .33334 L .3131 .33611 L .643 .738 .918 r
F
.30908 .33742 m .30651 .33465 L .31054 .33334 L F
.50946 .41652 m .51125 .41423 L .51342 .42005 L .189 .299 .747 r
F
.50946 .41652 m .5073 .41098 L .51125 .41423 L F
.52024 .45205 m .51809 .44348 L .52206 .44858 L .197 .217 .655 r
F
.51809 .44348 m .5199 .44043 L .52206 .44858 L .19 .231 .675 r
F
.3646 .3416 m .36618 .33756 L .36866 .34041 L .631 .727 .917 r
F
.3646 .3416 m .36211 .33876 L .36618 .33756 L F
.74052 .41309 m .74303 .41622 L .74418 .41043 L .298 0 .247 r
F
.74052 .41309 m .73936 .41912 L .74303 .41622 L F
.49774 .14319 m .49781 .14487 L .49779 .14325 L .964 .652 .379 r
F
.49638 .14159 m .49781 .14487 L .49774 .14319 L .964 .652 .378 r
F
.79874 .37571 m .80116 .37508 L .80249 .37392 L 0 0 0 r
F
.79874 .37571 m .7974 .37694 L .80116 .37508 L F
.67735 .47909 m .67616 .48999 L .67962 .48283 L .207 0 .321 r
F
.6739 .48615 m .67616 .48999 L .67735 .47909 L .197 0 .327 r
F
.19382 .33327 m .19502 .32917 L .19775 .33187 L .651 .746 .919 r
F
.19382 .33327 m .19108 .33056 L .19502 .32917 L F
.63039 .27983 m .63253 .27868 L .6345 .27991 L .296 .724 .97 r
F
.63039 .27983 m .62842 .27867 L .63253 .27868 L F
.78003 .2648 m .78291 .26703 L .78426 .26416 L .327 0 .02 r
F
.78003 .2648 m .77867 .26778 L .78291 .26703 L F
.46185 .36472 m .46354 .36136 L .46576 .36467 L .512 .626 .901 r
F
.46185 .36472 m .45962 .36145 L .46354 .36136 L F
.28129 .3358 m .28268 .33171 L .28529 .33446 L .646 .741 .918 r
F
.28129 .3358 m .27868 .33306 L .28268 .33171 L F
.45571 .36168 m .45739 .35823 L .45962 .36145 L .531 .643 .905 r
F
.45571 .36168 m .45347 .3585 L .45739 .35823 L F
.24286 .33438 m .24418 .33028 L .24684 .33301 L .649 .744 .919 r
F
.24286 .33438 m .2402 .33166 L .24418 .33028 L F
.77872 .38664 m .78118 .38719 L .78244 .38464 L .121 0 0 r
F
.77872 .38664 m .77745 .3893 L .78118 .38719 L F
.46798 .36804 m .46968 .36478 L .4719 .36821 L .487 .606 .896 r
F
.46798 .36804 m .46576 .36467 L .46968 .36478 L F
.42103 .35009 m .42264 .34638 L .42492 .34929 L .595 .696 .913 r
F
.42103 .35009 m .41875 .3472 L .42264 .34638 L F
.74418 .41043 m .7467 .41341 L .74785 .40784 L .295 0 .237 r
F
.74418 .41043 m .74303 .41622 L .7467 .41341 L F
.34745 .33961 m .34899 .33554 L .3515 .33837 L .636 .731 .917 r
F
.34745 .33961 m .34494 .33679 L .34899 .33554 L F
.44956 .35886 m .45123 .35535 L .45347 .3585 L .548 .657 .907 r
F
.44956 .35886 m .44732 .35576 L .45123 .35535 L F
.69995 .4598 m .69911 .47265 L .70237 .46775 L .363 .113 .395 r
F
.69994 .45978 m .69994 .45981 L .69995 .4598 L F
.69994 .45981 m .69911 .47265 L .69995 .4598 L F
.70075 .45029 m .69965 .46009 L .7032 .45544 L .308 .042 .338 r
F
.69965 .46009 m .69964 .46018 L .69987 .45988 L F
.69965 .46009 m .69987 .45988 L .7032 .45544 L F
.69719 .4548 m .69964 .46018 L .70075 .45029 L .306 .046 .345 r
F
.31968 .33758 m .32116 .3335 L .32371 .33629 L .641 .736 .918 r
F
.31968 .33758 m .31713 .3348 L .32116 .3335 L F
.20442 .33319 m .20565 .32909 L .20836 .3318 L .651 .746 .919 r
F
.20442 .33319 m .2017 .33048 L .20565 .32909 L F
.60801 .27478 m .6101 .27407 L .61211 .27539 L .161 .63 .93 r
F
.60801 .27478 m .606 .27355 L .6101 .27407 L F
.49685 .39411 m .49861 .39161 L .50079 .39611 L .291 .425 .825 r
F
.49685 .39411 m .49467 .38976 L .49861 .39161 L F
.48855 .38429 m .49029 .38152 L .49248 .38557 L .363 .495 .858 r
F
.48855 .38429 m .48636 .38035 L .49029 .38152 L F
.39233 .34453 m .39396 .34053 L .39641 .34346 L .618 .716 .916 r
F
.39233 .34453 m .38988 .34161 L .39396 .34053 L F
.56803 .25529 m .56985 .25701 L .57174 .25818 L .493 0 0 r
F
.56803 .25529 m .56613 .25424 L .56985 .25701 L F
.75187 .27377 m .75449 .27416 L .75607 .27312 L .092 0 0 r
F
.75187 .27377 m .75028 .2749 L .75449 .27416 L F
.6568 .28255 m .65901 .28117 L .66093 .28226 L .366 .778 .98 r
F
.6568 .28255 m .65488 .28153 L .65901 .28117 L F
.40944 .34735 m .41111 .3434 L .41353 .3464 L .606 .706 .915 r
F
.40944 .34735 m .40701 .34437 L .41111 .3434 L F
.25347 .33437 m .2548 .33027 L .25745 .333 L .648 .743 .919 r
F
.25347 .33437 m .25082 .33164 L .2548 .33027 L F
.53982 .22582 m .54157 .23271 L .54351 .23382 L .861 .409 .056 r
F
.53982 .22582 m .53788 .22493 L .54157 .23271 L F
.29189 .33587 m .29331 .33178 L .2959 .33454 L .645 .74 .918 r
F
.29189 .33587 m .2893 .33312 L .29331 .33178 L F
.3752 .34211 m .3768 .33808 L .37927 .34096 L .627 .723 .917 r
F
.3752 .34211 m .37273 .33924 L .3768 .33808 L F
.5073 .41098 m .50908 .40877 L .51125 .41423 L .194 .317 .762 r
F
.5073 .41098 m .50513 .40576 L .50908 .40877 L F
.44341 .35625 m .44507 .35268 L .44732 .35576 L .561 .668 .91 r
F
.44341 .35625 m .44116 .3532 L .44507 .35268 L F
.47411 .3717 m .47583 .36857 L .47803 .37213 L .457 .58 .889 r
F
.47411 .3717 m .4719 .36821 L .47583 .36857 L F
.16595 .33215 m .16709 .32805 L .16986 .33075 L .652 .747 .919 r
F
.16595 .33215 m .16317 .32946 L .16709 .32805 L F
.72766 .27882 m .73014 .27828 L .73184 .27818 L .153 .694 .74 r
F
.72766 .27882 m .72595 .27898 L .73014 .27828 L F
.76599 .26985 m .76872 .27096 L .77021 .26919 L .218 0 0 r
F
.76599 .26985 m .7645 .27171 L .76872 .27096 L F
.55491 .24386 m .5567 .24733 L .55861 .24848 L .714 .189 0 r
F
.55491 .24386 m .55299 .24286 L .5567 .24733 L F
.21502 .33312 m .21627 .32902 L .21897 .33174 L .65 .745 .919 r
F
.21502 .33312 m .21231 .33041 L .21627 .32902 L F
.74785 .40784 m .75037 .41069 L .75153 .40532 L .292 0 .227 r
F
.74785 .40784 m .7467 .41341 L .75037 .41069 L F
.33029 .33779 m .33179 .33371 L .33433 .33651 L .639 .735 .918 r
F
.33029 .33779 m .32775 .335 L .33179 .33371 L F
.81892 .36664 m .82133 .36525 L .8227 .36499 L .395 .845 .759 r
F
.81892 .36664 m .81755 .36695 L .82133 .36525 L F
.66085 .51433 m .65961 .51271 L .65915 .51653 L 0 0 .209 r
F
.66085 .51433 m .66161 .51159 L .65961 .51271 L F
.65915 .51653 m .65961 .51271 L .65832 .51771 L 0 0 .187 r
F
.35806 .33997 m .35962 .33592 L .36211 .33876 L .633 .729 .917 r
F
.35806 .33997 m .35556 .33714 L .35962 .33592 L F
.26407 .33438 m .26543 .33028 L .26806 .33302 L .647 .742 .919 r
F
.26407 .33438 m .26144 .33164 L .26543 .33028 L F
.80249 .37392 m .80492 .37324 L .80625 .37215 L 0 0 0 r
F
.80249 .37392 m .80116 .37508 L .80492 .37324 L F
.41486 .34806 m .41645 .34433 L .41875 .3472 L .601 .702 .914 r
F
.41486 .34806 m .41256 .3452 L .41645 .34433 L F
.17655 .33205 m .17771 .32795 L .18047 .33065 L .651 .747 .919 r
F
.17655 .33205 m .17379 .32935 L .17771 .32795 L F
.3025 .33597 m .30394 .33189 L .30651 .33465 L .643 .739 .918 r
F
.3025 .33597 m .29992 .33321 L .30394 .33189 L F
.5224 .46176 m .52024 .45205 L .52422 .45771 L .209 .206 .636 r
F
.52024 .45205 m .52206 .44858 L .52422 .45771 L .197 .217 .655 r
F
.43726 .35379 m .4389 .35018 L .44116 .3532 L .572 .678 .911 r
F
.43726 .35379 m .43499 .3508 L .4389 .35018 L F
.22562 .33307 m .2269 .32897 L .22958 .33169 L .65 .745 .919 r
F
.22562 .33307 m .22293 .33035 L .2269 .32897 L F
.69869 .46154 m .69911 .47265 L .69994 .45978 L .361 .114 .399 r
F
.69668 .46437 m .6967 .46442 L .69869 .46154 L F
.6967 .46442 m .69911 .47265 L .69869 .46154 L F
.6967 .46442 m .69587 .47784 L .69911 .47265 L F
.69668 .46437 m .69668 .46445 L .6967 .46442 L F
.69668 .46445 m .69587 .47784 L .6967 .46442 L F
.69719 .4548 m .69611 .46504 L .69869 .46154 L .306 .046 .345 r
F
.69611 .46504 m .69609 .46523 L .69655 .46458 L F
.69611 .46504 m .69655 .46458 L .69869 .46154 L F
.69963 .46017 m .69869 .46154 L .69964 .46018 L F
.69719 .4548 m .69869 .46154 L .69963 .46017 L F
.69365 .45961 m .69609 .46523 L .69719 .4548 L .303 .048 .351 r
F
.66696 .28285 m .6692 .28143 L .67109 .28246 L .379 .792 .979 r
F
.66696 .28285 m .66506 .28188 L .6692 .28143 L F
.78244 .38464 m .78491 .38512 L .78618 .38267 L .111 0 0 r
F
.78244 .38464 m .78118 .38719 L .78491 .38512 L F
.49781 .14487 m .49869 .16829 L .50008 .16897 L .958 .627 .339 r
F
.49781 .14487 m .49643 .14448 L .49869 .16829 L F
.49638 .14159 m .49643 .14448 L .49781 .14487 L .964 .652 .378 r
F
.64057 .281 m .64274 .27966 L .64469 .28088 L .346 .754 .981 r
F
.64057 .281 m .63862 .27985 L .64274 .27966 L F
.62431 .27852 m .62644 .27738 L .62842 .27867 L .286 .712 .97 r
F
.62431 .27852 m .62232 .27729 L .62644 .27738 L F
.71759 .28027 m .72002 .27942 L .72177 .27965 L .247 .759 .845 r
F
.71759 .28027 m .71584 .28011 L .72002 .27942 L F
.57363 .25928 m .57546 .26037 L .57734 .26157 L .361 0 0 r
F
.57363 .25928 m .57174 .25818 L .57546 .26037 L F
.48024 .37577 m .48196 .3728 L .48416 .37653 L .419 .549 .88 r
F
.48024 .37577 m .47803 .37213 L .48196 .3728 L F
.60211 .27281 m .6043 .27219 L .60643 .27362 L .123 .601 .916 r
F
.60211 .27281 m .59998 .27148 L .6043 .27219 L F
.75153 .40532 m .75405 .40804 L .75521 .40287 L .289 0 .217 r
F
.75153 .40532 m .75037 .41069 L .75405 .40804 L F
.54737 .23582 m .54914 .24065 L .55107 .24179 L .796 .305 0 r
F
.54737 .23582 m .54544 .23486 L .54914 .24065 L F
.18715 .33196 m .18834 .32785 L .19108 .33056 L .651 .746 .919 r
F
.18715 .33196 m .1844 .32925 L .18834 .32785 L F
.27468 .3344 m .27606 .33031 L .27868 .33306 L .646 .742 .919 r
F
.27468 .3344 m .27206 .33166 L .27606 .33031 L F
.53032 .21191 m .53202 .22181 L .53398 .22292 L .903 .49 .158 r
F
.53032 .21191 m .52836 .21108 L .53202 .22181 L F
.40293 .34537 m .40458 .3414 L .40701 .34437 L .611 .71 .915 r
F
.40293 .34537 m .40049 .34242 L .40458 .3414 L F
.3858 .34272 m .38742 .3387 L .38988 .34161 L .622 .719 .916 r
F
.3858 .34272 m .38334 .33982 L .38742 .3387 L F
.34089 .33805 m .34242 .33398 L .34494 .33679 L .637 .733 .918 r
F
.34089 .33805 m .33837 .33524 L .34242 .33398 L F
.23623 .33303 m .23753 .32893 L .2402 .33166 L .649 .744 .919 r
F
.23623 .33303 m .23355 .33031 L .23753 .32893 L F
.67711 .28287 m .67938 .28146 L .68125 .2824 L .381 .801 .974 r
F
.67711 .28287 m .67524 .28199 L .67938 .28146 L F
.3131 .33611 m .31457 .33203 L .31713 .3348 L .642 .737 .918 r
F
.3131 .33611 m .31054 .33334 L .31457 .33203 L F
.49629 .14148 m .49643 .14448 L .49638 .14159 L .964 .652 .378 r
F
.43109 .35148 m .43272 .34783 L .43499 .3508 L .582 .686 .913 r
F
.43109 .35148 m .42882 .34853 L .43272 .34783 L F
.50513 .40576 m .50691 .4036 L .50908 .40877 L .201 .336 .777 r
F
.50513 .40576 m .50296 .40082 L .50691 .4036 L F
.36866 .34041 m .37025 .33637 L .37273 .33924 L .629 .726 .917 r
F
.36866 .34041 m .36618 .33756 L .37025 .33637 L F
.7075 .28136 m .70988 .28027 L .71167 .28076 L .31 .791 .907 r
F
.7075 .28136 m .70571 .28094 L .70988 .28027 L F
.19775 .33187 m .19897 .32777 L .2017 .33048 L .651 .746 .919 r
F
.19775 .33187 m .19502 .32917 L .19897 .32777 L F
.49498 .13993 m .49643 .14448 L .49629 .14148 L .964 .651 .377 r
F
.59039 .26827 m .59225 .26823 L .59411 .26945 L 0 .483 .839 r
F
.59039 .26827 m .58853 .26713 L .59225 .26823 L F
.57922 .26269 m .58106 .2633 L .58294 .26452 L 0 .318 .708 r
F
.57922 .26269 m .57734 .26157 L .58106 .2633 L F
.68725 .28263 m .68956 .28128 L .69141 .28211 L .372 .806 .963 r
F
.68725 .28263 m .6854 .28187 L .68956 .28128 L F
.50974 .17289 m .51077 .18857 L .51215 .18925 L .949 .6 .302 r
F
.50974 .17289 m .50837 .17243 L .51077 .18857 L F
.69738 .28214 m .69973 .28089 L .70154 .28156 L .35 .804 .943 r
F
.69738 .28214 m .69556 .28152 L .69973 .28089 L F
.28529 .33446 m .28669 .33036 L .2893 .33312 L .645 .741 .918 r
F
.28529 .33446 m .28268 .33171 L .28669 .33036 L F
.74188 .27627 m .74443 .27605 L .74608 .2756 L 0 0 0 r
F
.74188 .27627 m .74023 .2768 L .74443 .27605 L F
.58481 .26566 m .58666 .2659 L .58853 .26713 L 0 .41 .784 r
F
.58481 .26566 m .58294 .26452 L .58666 .2659 L F
.66442 .51063 m .66495 .50136 L .66389 .51115 L .062 0 .278 r
F
.66442 .51063 m .66708 .50277 L .66495 .50136 L F
.66389 .51115 m .66495 .50136 L .66161 .51159 L .037 0 .281 r
F
.24684 .33301 m .24816 .32891 L .25082 .33164 L .648 .744 .919 r
F
.24684 .33301 m .24418 .33028 L .24816 .32891 L F
.75521 .40287 m .75774 .40546 L .7589 .40048 L .285 0 .207 r
F
.75521 .40287 m .75405 .40804 L .75774 .40546 L F
.59567 .27042 m .59784 .27003 L .59998 .27148 L .058 .553 .888 r
F
.59567 .27042 m .59352 .26908 L .59784 .27003 L F
.8227 .36499 m .82511 .36356 L .82648 .36335 L .406 .853 .775 r
F
.8227 .36499 m .82133 .36525 L .82511 .36356 L F
.80625 .37215 m .80868 .37142 L .81001 .3704 L 0 0 0 r
F
.80625 .37215 m .80492 .37324 L .80868 .37142 L F
.49467 .38976 m .49642 .38727 L .49861 .39161 L .3 .441 .836 r
F
.49467 .38976 m .49248 .38557 L .49642 .38727 L F
.20836 .3318 m .2096 .32769 L .21231 .33041 L .65 .746 .919 r
F
.20836 .3318 m .20565 .32909 L .2096 .32769 L F
.78618 .38267 m .78865 .38308 L .78991 .38073 L .101 0 0 r
F
.78618 .38267 m .78491 .38512 L .78865 .38308 L F
.32371 .33629 m .3252 .33221 L .32775 .335 L .64 .736 .918 r
F
.32371 .33629 m .32116 .3335 L .3252 .33221 L F
.3515 .33837 m .35305 .33431 L .35556 .33714 L .634 .731 .917 r
F
.3515 .33837 m .34899 .33554 L .35305 .33431 L F
.69507 .4668 m .69587 .47784 L .69668 .46437 L .358 .115 .403 r
F
.69344 .46924 m .69347 .46933 L .69507 .4668 L F
.69347 .46933 m .69587 .47784 L .69507 .4668 L F
.69347 .46933 m .69264 .48338 L .69587 .47784 L F
.69344 .46924 m .69343 .46937 L .69347 .46933 L F
.69343 .46937 m .69264 .48338 L .69347 .46933 L F
.69365 .45961 m .69259 .47033 L .69507 .4668 L .303 .048 .351 r
F
.69259 .47033 m .69256 .47063 L .69324 .46959 L F
.69259 .47033 m .69324 .46959 L .69507 .4668 L F
.69608 .4652 m .69507 .4668 L .69609 .46523 L F
.69365 .45961 m .69507 .4668 L .69608 .4652 L F
.69012 .46476 m .69256 .47063 L .69365 .45961 L .3 .05 .358 r
F
.52305 .50541 m .5209 .48792 L .52489 .49443 L .356 .246 .588 r
F
.51907 .49889 m .5209 .48792 L .52305 .50541 L .379 .267 .598 r
F
.5209 .48792 m .52273 .47948 L .52489 .49443 L .34 .252 .609 r
F
.65075 .28179 m .65295 .28033 L .65488 .28153 L .378 .775 .987 r
F
.65075 .28179 m .64882 .28066 L .65295 .28033 L F
.78426 .26416 m .78715 .26626 L .7885 .26349 L .316 0 .003 r
F
.78426 .26416 m .78291 .26703 L .78715 .26626 L F
.42492 .34929 m .42654 .3456 L .42882 .34853 L .59 .693 .914 r
F
.42492 .34929 m .42264 .34638 L .42654 .3456 L F
.25745 .333 m .25879 .3289 L .26144 .33164 L .648 .743 .919 r
F
.25745 .333 m .2548 .33027 L .25879 .3289 L F
.2959 .33454 m .29733 .33045 L .29992 .33321 L .644 .74 .918 r
F
.2959 .33454 m .29331 .33178 L .29733 .33045 L F
.48636 .38035 m .4881 .37759 L .49029 .38152 L .371 .508 .866 r
F
.48636 .38035 m .48416 .37653 L .4881 .37759 L F
.39641 .34346 m .39805 .33947 L .40049 .34242 L .616 .714 .916 r
F
.39641 .34346 m .39396 .34053 L .39805 .33947 L F
.16986 .33075 m .17102 .32664 L .17379 .32935 L .652 .747 .919 r
F
.16986 .33075 m .16709 .32805 L .17102 .32664 L F
.61822 .27704 m .62033 .27595 L .62232 .27729 L .268 .696 .966 r
F
.61822 .27704 m .61622 .27576 L .62033 .27595 L F
.21897 .33174 m .22023 .32763 L .22293 .33035 L .65 .745 .919 r
F
.21897 .33174 m .21627 .32902 L .22023 .32763 L F
.51885 .19213 m .52047 .20702 L .52246 .20813 L .932 .555 .242 r
F
.51885 .19213 m .51687 .19136 L .52047 .20702 L F
.6739 .48615 m .67273 .49789 L .67616 .48999 L .197 0 .327 r
F
.67047 .49399 m .67273 .49789 L .6739 .48615 L .184 0 .333 r
F
.37927 .34096 m .38088 .33693 L .38334 .33982 L .625 .722 .917 r
F
.37927 .34096 m .3768 .33808 L .38088 .33693 L F
.45962 .36145 m .46131 .35809 L .46354 .36136 L .516 .632 .904 r
F
.45962 .36145 m .45739 .35823 L .46131 .35809 L F
.52053 .51333 m .51907 .49889 L .52305 .50541 L .395 .26 .577 r
F
.51816 .51501 m .51907 .49889 L .52053 .51333 L .412 .276 .584 r
F
.51816 .51501 m .51724 .51343 L .51907 .49889 L F
.7589 .40048 m .76144 .40295 L .7626 .39815 L .281 0 .197 r
F
.7589 .40048 m .75774 .40546 L .76144 .40295 L F
.46576 .36467 m .46746 .36141 L .46968 .36478 L .492 .613 .9 r
F
.46576 .36467 m .46354 .36136 L .46746 .36141 L F
.45347 .3585 m .45515 .35505 L .45739 .35823 L .535 .648 .907 r
F
.45347 .3585 m .45123 .35535 L .45515 .35505 L F
.75607 .27312 m .7587 .27339 L .76028 .27243 L .067 0 0 r
F
.75607 .27312 m .75449 .27416 L .7587 .27339 L F
.6345 .27991 m .63665 .27855 L .63862 .27985 L .345 .746 .983 r
F
.6345 .27991 m .63253 .27868 L .63665 .27855 L F
.33433 .33651 m .33584 .33244 L .33837 .33524 L .638 .734 .918 r
F
.33433 .33651 m .33179 .33371 L .33584 .33244 L F
.26806 .33302 m .26943 .32892 L .27206 .33166 L .647 .742 .919 r
F
.26806 .33302 m .26543 .33028 L .26943 .32892 L F
.18047 .33065 m .18165 .32654 L .1844 .32925 L .651 .747 .919 r
F
.18047 .33065 m .17771 .32795 L .18165 .32654 L F
.56052 .24956 m .56233 .2519 L .56423 .25311 L .594 .043 0 r
F
.56052 .24956 m .55861 .24848 L .56233 .2519 L F
.36211 .33876 m .36369 .33471 L .36618 .33756 L .631 .728 .917 r
F
.36211 .33876 m .35962 .33592 L .36369 .33471 L F
.22958 .33169 m .23087 .32758 L .23355 .33031 L .649 .745 .919 r
F
.22958 .33169 m .2269 .32897 L .23087 .32758 L F
.77021 .26919 m .77295 .27018 L .77444 .2685 L .2 0 0 r
F
.77021 .26919 m .76872 .27096 L .77295 .27018 L F
.73184 .27818 m .73433 .27753 L .73603 .27751 L .184 .717 .768 r
F
.73184 .27818 m .73014 .27828 L .73433 .27753 L F
.30651 .33465 m .30797 .33056 L .31054 .33334 L .643 .738 .918 r
F
.30651 .33465 m .30394 .33189 L .30797 .33056 L F
.44732 .35576 m .44898 .35224 L .45123 .35535 L .551 .661 .909 r
F
.44732 .35576 m .44507 .35268 L .44898 .35224 L F
.4719 .36821 m .47361 .36507 L .47583 .36857 L .463 .589 .894 r
F
.4719 .36821 m .46968 .36478 L .47361 .36507 L F
.50296 .40082 m .50474 .39869 L .50691 .4036 L .209 .353 .791 r
F
.50296 .40082 m .50079 .39611 L .50474 .39869 L F
.66093 .28226 m .66315 .28074 L .66506 .28188 L .398 .79 .988 r
F
.66093 .28226 m .65901 .28117 L .66315 .28074 L F
.41875 .3472 m .42035 .34349 L .42264 .34638 L .597 .699 .914 r
F
.41875 .3472 m .41645 .34433 L .42035 .34349 L F
.78991 .38073 m .79239 .38107 L .79365 .37882 L .091 0 0 r
F
.78991 .38073 m .78865 .38308 L .79239 .38107 L F
.52455 .47297 m .5224 .46176 L .52639 .46808 L .224 .197 .616 r
F
.5224 .46176 m .52422 .45771 L .52639 .46808 L .209 .206 .636 r
F
.19108 .33056 m .19228 .32645 L .19502 .32917 L .651 .746 .919 r
F
.19108 .33056 m .18834 .32785 L .19228 .32645 L F
.81001 .3704 m .81245 .36963 L .81378 .36866 L 0 0 0 r
F
.81001 .3704 m .80868 .37142 L .81245 .36963 L F
.27868 .33306 m .28007 .32895 L .28268 .33171 L .646 .741 .919 r
F
.27868 .33306 m .27606 .33031 L .28007 .32895 L F
.44116 .3532 m .44281 .34963 L .44507 .35268 L .564 .672 .911 r
F
.44116 .3532 m .4389 .35018 L .44281 .34963 L F
.82648 .36335 m .8289 .36189 L .83027 .36173 L .416 .861 .789 r
F
.82648 .36335 m .82511 .36356 L .8289 .36189 L F
.2402 .33166 m .24151 .32755 L .24418 .33028 L .649 .744 .919 r
F
.2402 .33166 m .23753 .32893 L .24151 .32755 L F
.7626 .39815 m .76514 .4005 L .7663 .39587 L .277 0 .186 r
F
.7626 .39815 m .76144 .40295 L .76514 .4005 L F
.34494 .33679 m .34648 .33272 L .34899 .33554 L .636 .732 .918 r
F
.34494 .33679 m .34242 .33398 L .34648 .33272 L F
.31713 .3348 m .3186 .33072 L .32116 .3335 L .641 .737 .918 r
F
.31713 .3348 m .31457 .33203 L .3186 .33072 L F
.38988 .34161 m .39151 .33761 L .39396 .34053 L .619 .718 .916 r
F
.38988 .34161 m .38742 .3387 L .39151 .33761 L F
.69159 .47223 m .69264 .48338 L .69344 .46924 L .355 .116 .407 r
F
.69021 .47444 m .69024 .47456 L .69159 .47223 L F
.69024 .47456 m .69264 .48338 L .69159 .47223 L F
.69024 .47456 m .68942 .48929 L .69264 .48338 L F
.69021 .47444 m .6902 .47461 L .69024 .47456 L F
.6902 .47461 m .68942 .48929 L .69024 .47456 L F
.69012 .46476 m .68908 .476 L .69159 .47223 L .3 .05 .358 r
F
.68908 .476 m .68904 .47642 L .68994 .47493 L F
.68908 .476 m .68994 .47493 L .69159 .47223 L F
.69254 .47057 m .69159 .47223 L .69256 .47063 L F
.69012 .46476 m .69159 .47223 L .69254 .47057 L F
.6866 .4703 m .68904 .47642 L .69012 .46476 L .296 .051 .363 r
F
.49498 .13993 m .49504 .14405 L .49643 .14448 L .964 .651 .377 r
F
.49484 .13977 m .49504 .14405 L .49498 .13993 L F
.40701 .34437 m .40868 .34042 L .41111 .3434 L .608 .708 .916 r
F
.40701 .34437 m .40458 .3414 L .40868 .34042 L F
.2017 .33048 m .20292 .32637 L .20565 .32909 L .651 .746 .919 r
F
.2017 .33048 m .19897 .32777 L .20292 .32637 L F
.61211 .27539 m .61421 .27437 L .61622 .27576 L .243 .676 .96 r
F
.61211 .27539 m .6101 .27407 L .61421 .27437 L F
.52489 .49443 m .52273 .47948 L .52672 .48619 L .307 .224 .596 r
F
.52273 .47948 m .52455 .47297 L .52672 .48619 L .289 .23 .616 r
F
.67109 .28246 m .67335 .28091 L .67524 .28199 L .408 .802 .987 r
F
.67109 .28246 m .6692 .28143 L .67335 .28091 L F
.72177 .27965 m .7242 .27869 L .72595 .27898 L .276 .777 .866 r
F
.72177 .27965 m .72002 .27942 L .7242 .27869 L F
.47803 .37213 m .47976 .36916 L .48196 .3728 L .426 .559 .885 r
F
.47803 .37213 m .47583 .36857 L .47976 .36916 L F
.49357 .13827 m .49504 .14405 L .49484 .13977 L .964 .651 .376 r
F
.37273 .33924 m .37432 .3352 L .3768 .33808 L .627 .725 .917 r
F
.37273 .33924 m .37025 .33637 L .37432 .3352 L F
.2893 .33312 m .29071 .32902 L .29331 .33178 L .645 .74 .919 r
F
.2893 .33312 m .28669 .33036 L .29071 .32902 L F
.25082 .33164 m .25215 .32753 L .2548 .33027 L .648 .743 .919 r
F
.25082 .33164 m .24816 .32891 L .25215 .32753 L F
.43499 .3508 m .43663 .34718 L .4389 .35018 L .575 .681 .913 r
F
.43499 .3508 m .43272 .34783 L .43663 .34718 L F
.41256 .3452 m .41416 .34146 L .41645 .34433 L .603 .704 .915 r
F
.41256 .3452 m .41026 .34236 L .41416 .34146 L F
.64469 .28088 m .64687 .27937 L .64882 .28066 L .384 .769 .99 r
F
.64469 .28088 m .64274 .27966 L .64687 .27937 L F
.51407 .5174 m .51724 .51343 L .51703 .5157 L .438 .281 .57 r
F
.21231 .33041 m .21356 .3263 L .21627 .32902 L .65 .745 .919 r
F
.21231 .33041 m .2096 .32769 L .21356 .3263 L F
.49248 .38557 m .49424 .38309 L .49642 .38727 L .308 .456 .846 r
F
.49248 .38557 m .49029 .38152 L .49424 .38309 L F
.68125 .2824 m .68354 .28088 L .6854 .28187 L .408 .81 .982 r
F
.68125 .2824 m .67938 .28146 L .68354 .28088 L F
.71167 .28076 m .71406 .27956 L .71584 .28011 L .337 .805 .923 r
F
.71167 .28076 m .70988 .28027 L .71406 .27956 L F
.32775 .335 m .32925 .33091 L .33179 .33371 L .64 .735 .918 r
F
.32775 .335 m .3252 .33221 L .32925 .33091 L F
.35556 .33714 m .35712 .33308 L .35962 .33592 L .633 .73 .917 r
F
.35556 .33714 m .35305 .33431 L .35712 .33308 L F
.7663 .39587 m .76885 .3981 L .77001 .39363 L .272 0 .175 r
F
.7663 .39587 m .76514 .4005 L .76885 .3981 L F
.62842 .27867 m .63056 .27732 L .63253 .27868 L .339 .736 .983 r
F
.62842 .27867 m .62644 .27738 L .63056 .27732 L F
.74608 .2756 m .74863 .27528 L .75028 .2749 L 0 0 0 r
F
.74608 .2756 m .74443 .27605 L .74863 .27528 L F
.79365 .37882 m .79614 .37909 L .7974 .37694 L .081 0 0 r
F
.79365 .37882 m .79239 .38107 L .79614 .37909 L F
.69141 .28211 m .69372 .28064 L .69556 .28152 L .398 .815 .973 r
F
.69141 .28211 m .68956 .28128 L .69372 .28064 L F
.26144 .33164 m .26279 .32753 L .26543 .33028 L .647 .743 .919 r
F
.26144 .33164 m .25879 .3289 L .26279 .32753 L F
.70154 .28156 m .70389 .28021 L .70571 .28094 L .375 .815 .955 r
F
.70154 .28156 m .69973 .28089 L .70389 .28021 L F
.49643 .14448 m .4973 .16758 L .49869 .16829 L .958 .627 .338 r
F
.49643 .14448 m .49504 .14405 L .4973 .16758 L F
.17379 .32935 m .17495 .32523 L .17771 .32795 L .652 .747 .919 r
F
.17379 .32935 m .17102 .32664 L .17495 .32523 L F
.29992 .33321 m .30135 .32911 L .30394 .33189 L .644 .739 .918 r
F
.29992 .33321 m .29733 .33045 L .30135 .32911 L F
.56613 .25424 m .56795 .25576 L .56985 .25701 L .457 0 0 r
F
.56613 .25424 m .56423 .25311 L .56795 .25576 L F
.22293 .33035 m .2242 .32624 L .2269 .32897 L .65 .745 .919 r
F
.22293 .33035 m .22023 .32763 L .2242 .32624 L F
.81378 .36866 m .81623 .36785 L .81755 .36695 L 0 0 0 r
F
.81378 .36866 m .81245 .36963 L .81623 .36785 L F
.42882 .34853 m .43045 .34488 L .43272 .34783 L .584 .689 .914 r
F
.42882 .34853 m .42654 .3456 L .43045 .34488 L F
.50079 .39611 m .50256 .394 L .50474 .39869 L .218 .371 .804 r
F
.50079 .39611 m .49861 .39161 L .50256 .394 L F
.40049 .34242 m .40215 .33844 L .40458 .3414 L .612 .712 .916 r
F
.40049 .34242 m .39805 .33947 L .40215 .33844 L F
.51774 .43305 m .51558 .42629 L .51955 .43113 L .096 .193 .676 r
F
.51558 .42629 m .51739 .42451 L .51955 .43113 L .094 .209 .693 r
F
.51558 .42629 m .51342 .42005 L .51739 .42451 L F
.5199 .44043 m .51774 .43305 L .52172 .43831 L .1 .178 .659 r
F
.51774 .43305 m .51955 .43113 L .52172 .43831 L .096 .193 .676 r
F
.38334 .33982 m .38496 .3358 L .38742 .3387 L .623 .721 .917 r
F
.38334 .33982 m .38088 .33693 L .38496 .3358 L F
.53788 .22493 m .53962 .23153 L .54157 .23271 L .855 .4 .039 r
F
.53788 .22493 m .53594 .22396 L .53962 .23153 L F
.48416 .37653 m .4859 .37377 L .4881 .37759 L .379 .52 .873 r
F
.48416 .37653 m .48196 .3728 L .4859 .37377 L F
.7885 .26349 m .7914 .26545 L .79275 .26279 L .305 0 0 r
F
.7885 .26349 m .78715 .26626 L .7914 .26545 L F
.55299 .24286 m .55478 .24611 L .5567 .24733 L .695 .167 0 r
F
.55299 .24286 m .55107 .24179 L .55478 .24611 L F
.1844 .32925 m .18559 .32514 L .18834 .32785 L .651 .746 .919 r
F
.1844 .32925 m .18165 .32654 L .18559 .32514 L F
.27206 .33166 m .27344 .32756 L .27606 .33031 L .647 .742 .919 r
F
.27206 .33166 m .26943 .32892 L .27344 .32756 L F
.33837 .33524 m .33989 .33116 L .34242 .33398 L .637 .734 .918 r
F
.33837 .33524 m .33584 .33244 L .33989 .33116 L F
.23355 .33031 m .23485 .3262 L .23753 .32893 L .649 .744 .919 r
F
.23355 .33031 m .23087 .32758 L .23485 .3262 L F
.31054 .33334 m .312 .32924 L .31457 .33203 L .642 .738 .918 r
F
.31054 .33334 m .30797 .33056 L .312 .32924 L F
.50837 .17243 m .5094 .18786 L .51077 .18857 L .949 .599 .299 r
F
.50837 .17243 m .50699 .17194 L .5094 .18786 L F
.65488 .28153 m .65708 .27992 L .65901 .28117 L .41 .786 .993 r
F
.65488 .28153 m .65295 .28033 L .65708 .27992 L F
.36618 .33756 m .36776 .33351 L .37025 .33637 L .63 .727 .917 r
F
.36618 .33756 m .36369 .33471 L .36776 .33351 L F
.60643 .27362 m .60862 .27262 L .61075 .27413 L .22 .657 .953 r
F
.60643 .27362 m .6043 .27219 L .60862 .27262 L F
.77001 .39363 m .77257 .39575 L .77373 .39144 L .268 0 .164 r
F
.77001 .39363 m .76885 .3981 L .77257 .39575 L F
.51342 .42005 m .51522 .41836 L .51739 .42451 L .096 .226 .71 r
F
.51342 .42005 m .51125 .41423 L .51522 .41836 L F
.76028 .27243 m .76292 .27259 L .7645 .27171 L .042 0 0 r
F
.76028 .27243 m .7587 .27339 L .76292 .27259 L F
.19502 .32917 m .19623 .32505 L .19897 .32777 L .651 .746 .919 r
F
.19502 .32917 m .19228 .32645 L .19623 .32505 L F
.52206 .44858 m .5199 .44043 L .52389 .44618 L .109 .166 .641 r
F
.5199 .44043 m .52172 .43831 L .52389 .44618 L .1 .178 .659 r
F
.68816 .47799 m .68942 .48929 L .69021 .47444 L .351 .116 .41 r
F
.68699 .48001 m .68703 .48016 L .68816 .47799 L F
.68703 .48016 m .68942 .48929 L .68816 .47799 L F
.68703 .48016 m .68622 .49564 L .68942 .48929 L F
.68699 .48001 m .68698 .48023 L .68703 .48016 L F
.68698 .48023 m .68622 .49564 L .68703 .48016 L F
.6866 .4703 m .68558 .48213 L .68816 .47799 L .296 .051 .363 r
F
.68558 .48213 m .68554 .48268 L .68666 .48066 L F
.68558 .48213 m .68666 .48066 L .68816 .47799 L F
.68901 .47635 m .68816 .47799 L .68904 .47642 L F
.6866 .4703 m .68816 .47799 L .68901 .47635 L F
.6831 .4763 m .68554 .48268 L .6866 .4703 L .29 .052 .369 r
F
.28268 .33171 m .28408 .3276 L .28669 .33036 L .646 .741 .919 r
F
.28268 .33171 m .28007 .32895 L .28408 .3276 L F
.42264 .34638 m .42426 .34269 L .42654 .3456 L .592 .695 .915 r
F
.42264 .34638 m .42035 .34349 L .42426 .34269 L F
.57174 .25818 m .57357 .25909 L .57546 .26037 L 0 .239 .648 r
F
.57174 .25818 m .56985 .25701 L .57357 .25909 L F
.77444 .2685 m .77719 .26937 L .77867 .26778 L .182 0 0 r
F
.77444 .2685 m .77295 .27018 L .77719 .26937 L F
.45739 .35823 m .45907 .35486 L .46131 .35809 L .52 .638 .907 r
F
.45739 .35823 m .45515 .35505 L .45907 .35486 L F
.24418 .33028 m .24549 .32617 L .24816 .32891 L .649 .744 .919 r
F
.24418 .33028 m .24151 .32755 L .24549 .32617 L F
.73603 .27751 m .73853 .27676 L .74023 .2768 L .212 .738 .793 r
F
.73603 .27751 m .73433 .27753 L .73853 .27676 L F
.46354 .36136 m .46523 .35809 L .46746 .36141 L .497 .62 .903 r
F
.46354 .36136 m .46131 .35809 L .46523 .35809 L F
.7974 .37694 m .7999 .37714 L .80116 .37508 L .07 0 0 r
F
.7974 .37694 m .79614 .37909 L .7999 .37714 L F
.54544 .23486 m .54721 .23944 L .54914 .24065 L .785 .29 0 r
F
.54544 .23486 m .54351 .23382 L .54721 .23944 L F
.45123 .35535 m .4529 .3519 L .45515 .35505 L .538 .653 .909 r
F
.45123 .35535 m .44898 .35224 L .4529 .3519 L F
.34899 .33554 m .35054 .33147 L .35305 .33431 L .635 .731 .918 r
F
.34899 .33554 m .34648 .33272 L .35054 .33147 L F
.32116 .3335 m .32265 .32941 L .3252 .33221 L .641 .737 .918 r
F
.32116 .3335 m .3186 .33072 L .32265 .32941 L F
.49357 .13827 m .49365 .14359 L .49504 .14405 L .964 .651 .376 r
F
.49339 .13806 m .49365 .14359 L .49357 .13827 L F
.20565 .32909 m .20688 .32497 L .2096 .32769 L .65 .746 .919 r
F
.20565 .32909 m .20292 .32637 L .20688 .32497 L F
.46968 .36478 m .47139 .36164 L .47361 .36507 L .468 .597 .898 r
F
.46968 .36478 m .46746 .36141 L .47139 .36164 L F
.62232 .27729 m .62444 .27596 L .62644 .27738 L .326 .723 .981 r
F
.62232 .27729 m .62033 .27595 L .62444 .27596 L F
.63862 .27985 m .64078 .2783 L .64274 .27966 L .385 .762 .991 r
F
.63862 .27985 m .63665 .27855 L .64078 .2783 L F
.66506 .28188 m .66729 .28023 L .6692 .28143 L .425 .799 .993 r
F
.66506 .28188 m .66315 .28074 L .66729 .28023 L F
.52836 .21108 m .53006 .22064 L .53202 .22181 L .901 .485 .147 r
F
.52836 .21108 m .5264 .21016 L .53006 .22064 L F
.5174 .51547 m .51724 .51343 L .51816 .51501 L .427 .271 .565 r
F
.51703 .5157 m .51724 .51343 L .5174 .51547 L .438 .281 .57 r
F
.39396 .34053 m .3956 .33654 L .39805 .33947 L .617 .716 .917 r
F
.39396 .34053 m .39151 .33761 L .3956 .33654 L F
.58853 .26713 m .59039 .26692 L .59225 .26823 L .011 .511 .867 r
F
.58853 .26713 m .58666 .2659 L .59039 .26692 L F
.51125 .41423 m .51305 .4126 L .51522 .41836 L .1 .244 .726 r
F
.51125 .41423 m .50908 .40877 L .51305 .4126 L F
.57734 .26157 m .57918 .26201 L .58106 .2633 L 0 .352 .746 r
F
.57734 .26157 m .57546 .26037 L .57918 .26201 L F
.81755 .36695 m .82001 .36609 L .82133 .36525 L 0 0 0 r
F
.81755 .36695 m .81623 .36785 L .82001 .36609 L F
.2548 .33027 m .25614 .32616 L .25879 .3289 L .648 .743 .919 r
F
.2548 .33027 m .25215 .32753 L .25614 .32616 L F
.49216 .1366 m .49365 .14359 L .49339 .13806 L .964 .651 .376 r
F
.29331 .33178 m .29473 .32768 L .29733 .33045 L .644 .74 .919 r
F
.29331 .33178 m .29071 .32902 L .29473 .32768 L F
.44507 .35268 m .44673 .34916 L .44898 .35224 L .554 .665 .911 r
F
.44507 .35268 m .44281 .34963 L .44673 .34916 L F
.3768 .33808 m .3784 .33404 L .38088 .33693 L .625 .723 .917 r
F
.3768 .33808 m .37432 .3352 L .3784 .33404 L F
.58294 .26452 m .58479 .2646 L .58666 .2659 L 0 .442 .817 r
F
.58294 .26452 m .58106 .2633 L .58479 .2646 L F
.59998 .27148 m .60216 .27065 L .6043 .27219 L .172 .623 .938 r
F
.59998 .27148 m .59784 .27003 L .60216 .27065 L F
.6694 .50648 m .67047 .49399 L .66934 .50653 L .184 0 .333 r
F
.6694 .50648 m .67273 .49789 L .67047 .49399 L F
.66934 .50653 m .67047 .49399 L .66708 .50277 L .169 0 .338 r
F
.77373 .39144 m .77629 .39346 L .77745 .3893 L .263 0 .153 r
F
.77373 .39144 m .77257 .39575 L .77629 .39346 L F
.21627 .32902 m .21753 .3249 L .22023 .32763 L .65 .745 .919 r
F
.21627 .32902 m .21356 .3263 L .21753 .3249 L F
.72595 .27898 m .72839 .27792 L .73014 .27828 L .302 .792 .885 r
F
.72595 .27898 m .7242 .27869 L .72839 .27792 L F
.41645 .34433 m .41806 .34061 L .42035 .34349 L .598 .701 .915 r
F
.41645 .34433 m .41416 .34146 L .41806 .34061 L F
.47583 .36857 m .47754 .36559 L .47976 .36916 L .433 .568 .89 r
F
.47583 .36857 m .47361 .36507 L .47754 .36559 L F
.49029 .38152 m .49204 .37904 L .49424 .38309 L .317 .47 .854 r
F
.49029 .38152 m .4881 .37759 L .49204 .37904 L F
.33179 .33371 m .3333 .32963 L .33584 .33244 L .639 .735 .918 r
F
.33179 .33371 m .32925 .33091 L .3333 .32963 L F
.67524 .28199 m .6775 .28033 L .67938 .28146 L .432 .809 .992 r
F
.67524 .28199 m .67335 .28091 L .6775 .28033 L F
.52422 .45771 m .52206 .44858 L .52605 .45491 L .122 .156 .624 r
F
.52206 .44858 m .52389 .44618 L .52605 .45491 L .109 .166 .641 r
F
.26543 .33028 m .26679 .32617 L .26943 .32892 L .647 .742 .919 r
F
.26543 .33028 m .26279 .32753 L .26679 .32617 L F
.35962 .33592 m .36119 .33186 L .36369 .33471 L .632 .729 .918 r
F
.35962 .33592 m .35712 .33308 L .36119 .33186 L F
.17771 .32795 m .17889 .32382 L .18165 .32654 L .651 .747 .919 r
F
.17771 .32795 m .17495 .32523 L .17889 .32382 L F
.4389 .35018 m .44055 .34661 L .44281 .34963 L .566 .676 .913 r
F
.4389 .35018 m .43663 .34718 L .44055 .34661 L F
.49861 .39161 m .50037 .3895 L .50256 .394 L .227 .387 .815 r
F
.49861 .39161 m .49642 .38727 L .50037 .3895 L F
.30394 .33189 m .30539 .32778 L .30797 .33056 L .643 .739 .918 r
F
.30394 .33189 m .30135 .32911 L .30539 .32778 L F
.2269 .32897 m .22818 .32485 L .23087 .32758 L .65 .745 .919 r
F
.2269 .32897 m .2242 .32624 L .22818 .32485 L F
.71584 .28011 m .71824 .27882 L .72002 .27942 L .361 .816 .937 r
F
.71584 .28011 m .71406 .27956 L .71824 .27882 L F
.80116 .37508 m .80366 .37522 L .80492 .37324 L .059 0 0 r
F
.80116 .37508 m .7999 .37714 L .80366 .37522 L F
.6854 .28187 m .68769 .28024 L .68956 .28128 L .43 .817 .988 r
F
.6854 .28187 m .68354 .28088 L .68769 .28024 L F
.52672 .48619 m .52455 .47297 L .52856 .4801 L .244 .192 .598 r
F
.52455 .47297 m .52639 .46808 L .52856 .4801 L .224 .197 .616 r
F
.59352 .26908 m .59569 .26848 L .59784 .27003 L .108 .579 .913 r
F
.59352 .26908 m .59137 .26762 L .59569 .26848 L F
.75028 .2749 m .75285 .27447 L .75449 .27416 L 0 0 0 r
F
.75028 .2749 m .74863 .27528 L .75285 .27447 L F
.18834 .32785 m .18954 .32373 L .19228 .32645 L .651 .746 .919 r
F
.18834 .32785 m .18559 .32514 L .18954 .32373 L F
.64882 .28066 m .651 .27899 L .65295 .28033 L .416 .78 .995 r
F
.64882 .28066 m .64687 .27937 L .651 .27899 L F
.70571 .28094 m .70807 .27949 L .70988 .28027 L .398 .824 .965 r
F
.70571 .28094 m .70389 .28021 L .70807 .27949 L F
.69556 .28152 m .69789 .27996 L .69973 .28089 L .42 .823 .98 r
F
.69556 .28152 m .69372 .28064 L .69789 .27996 L F
.27606 .33031 m .27745 .3262 L .28007 .32895 L .646 .742 .919 r
F
.27606 .33031 m .27344 .32756 L .27745 .3262 L F
.50908 .40877 m .51088 .40716 L .51305 .4126 L .106 .262 .741 r
F
.50908 .40877 m .50691 .4036 L .51088 .40716 L F
.38742 .3387 m .38905 .33469 L .39151 .33761 L .62 .719 .917 r
F
.38742 .3387 m .38496 .3358 L .38905 .33469 L F
.23753 .32893 m .23883 .32481 L .24151 .32755 L .649 .744 .919 r
F
.23753 .32893 m .23485 .3262 L .23883 .32481 L F
.34242 .33398 m .34395 .3299 L .34648 .33272 L .636 .733 .918 r
F
.34242 .33398 m .33989 .33116 L .34395 .3299 L F
.77745 .3893 m .78001 .39121 L .78118 .38719 L .258 0 .141 r
F
.77745 .3893 m .77629 .39346 L .78001 .39121 L F
.40458 .3414 m .40625 .33744 L .40868 .34042 L .609 .71 .916 r
F
.40458 .3414 m .40215 .33844 L .40625 .33744 L F
.61622 .27576 m .61832 .27449 L .62033 .27595 L .308 .708 .978 r
F
.61622 .27576 m .61421 .27437 L .61832 .27449 L F
.43272 .34783 m .43436 .34421 L .43663 .34718 L .577 .684 .914 r
F
.43272 .34783 m .43045 .34488 L .43436 .34421 L F
.31457 .33203 m .31604 .32793 L .3186 .33072 L .642 .738 .918 r
F
.31457 .33203 m .312 .32924 L .31604 .32793 L F
.51687 .19136 m .51848 .20585 L .52047 .20702 L .931 .552 .236 r
F
.51687 .19136 m .51489 .19052 L .51848 .20585 L F
.55861 .24848 m .56041 .25062 L .56233 .2519 L .565 .014 0 r
F
.55861 .24848 m .5567 .24733 L .56041 .25062 L F
.41026 .34236 m .41185 .33861 L .41416 .34146 L .604 .706 .916 r
F
.41026 .34236 m .40795 .33952 L .41185 .33861 L F
.66389 .51115 m .66161 .51159 L .66282 .51223 L .037 0 .281 r
F
.66282 .51223 m .66161 .51159 L .66141 .51372 L F
.66141 .51372 m .66161 .51159 L .66085 .51433 L .008 0 .271 r
F
.48196 .3728 m .48369 .37003 L .4859 .37377 L .386 .531 .879 r
F
.48196 .3728 m .47976 .36916 L .48369 .37003 L F
.82133 .36525 m .8238 .36435 L .82511 .36356 L 0 0 0 r
F
.82133 .36525 m .82001 .36609 L .8238 .36435 L F
.79275 .26279 m .79565 .26463 L .797 .26206 L .294 0 0 r
F
.79275 .26279 m .7914 .26545 L .79565 .26463 L F
.19897 .32777 m .20019 .32364 L .20292 .32637 L .651 .746 .919 r
F
.19897 .32777 m .19623 .32505 L .20019 .32364 L F
.37025 .33637 m .37184 .33233 L .37432 .3352 L .628 .726 .917 r
F
.37025 .33637 m .36776 .33351 L .37184 .33233 L F
.63253 .27868 m .63468 .27713 L .63665 .27855 L .381 .753 .991 r
F
.63253 .27868 m .63056 .27732 L .63468 .27713 L F
.68478 .48416 m .68622 .49564 L .68699 .48001 L .347 .115 .414 r
F
.68379 .486 m .68384 .48618 L .68478 .48416 L F
.68384 .48618 m .68622 .49564 L .68478 .48416 L F
.68587 .4964 m .68383 .48619 L .68325 .49787 L F
.68383 .48619 m .68379 .486 L .68378 .48627 L F
.68383 .48619 m .68378 .48627 L .68325 .49787 L F
.6831 .4763 m .68211 .48878 L .68478 .48416 L .29 .052 .369 r
F
.68211 .48878 m .68205 .48946 L .6834 .48683 L F
.68211 .48878 m .6834 .48683 L .68478 .48416 L F
.6855 .48259 m .68478 .48416 L .68554 .48268 L F
.6831 .4763 m .68478 .48416 L .6855 .48259 L F
.67962 .48283 m .68205 .48946 L .6831 .4763 L .284 .051 .374 r
F
.28669 .33036 m .2881 .32625 L .29071 .32902 L .645 .741 .919 r
F
.28669 .33036 m .28408 .3276 L .2881 .32625 L F
.24816 .32891 m .24949 .32479 L .25215 .32753 L .648 .744 .919 r
F
.24816 .32891 m .24549 .32617 L .24949 .32479 L F
.7645 .27171 m .76715 .27177 L .76872 .27096 L .017 0 0 r
F
.7645 .27171 m .76292 .27259 L .76715 .27177 L F
.2096 .32769 m .21084 .32357 L .21356 .3263 L .65 .746 .919 r
F
.2096 .32769 m .20688 .32497 L .21084 .32357 L F
.49504 .14405 m .4959 .16685 L .4973 .16758 L .958 .626 .336 r
F
.49504 .14405 m .49365 .14359 L .4959 .16685 L F
.49194 .13635 m .49225 .14309 L .49216 .1366 L .964 .651 .376 r
F
.49216 .1366 m .49225 .14309 L .49365 .14359 L F
.3252 .33221 m .3267 .32811 L .32925 .33091 L .64 .736 .918 r
F
.3252 .33221 m .32265 .32941 L .3267 .32811 L F
.42654 .3456 m .42817 .34194 L .43045 .34488 L .586 .692 .915 r
F
.42654 .3456 m .42426 .34269 L .42817 .34194 L F
.35305 .33431 m .35461 .33024 L .35712 .33308 L .634 .731 .918 r
F
.35305 .33431 m .35054 .33147 L .35461 .33024 L F
.65901 .28117 m .66122 .27943 L .66315 .28074 L .437 .794 .997 r
F
.65901 .28117 m .65708 .27992 L .66122 .27943 L F
.77867 .26778 m .78143 .26854 L .78291 .26703 L .163 0 0 r
F
.77867 .26778 m .77719 .26937 L .78143 .26854 L F
.80492 .37324 m .80743 .37332 L .80868 .37142 L .048 0 0 r
F
.80492 .37324 m .80366 .37522 L .80743 .37332 L F
.74023 .2768 m .74273 .27595 L .74443 .27605 L .239 .756 .816 r
F
.74023 .2768 m .73853 .27676 L .74273 .27595 L F
.25879 .3289 m .26014 .32478 L .26279 .32753 L .648 .743 .919 r
F
.25879 .3289 m .25614 .32616 L .26014 .32478 L F
.78118 .38719 m .78375 .389 L .78491 .38512 L .252 0 .13 r
F
.78118 .38719 m .78001 .39121 L .78375 .389 L F
.29733 .33045 m .29876 .32634 L .30135 .32911 L .644 .74 .919 r
F
.29733 .33045 m .29473 .32768 L .29876 .32634 L F
.49075 .13494 m .49225 .14309 L .49194 .13635 L .964 .651 .375 r
F
.39805 .33947 m .3997 .33549 L .40215 .33844 L .614 .714 .917 r
F
.39805 .33947 m .3956 .33654 L .3997 .33549 L F
.22023 .32763 m .2215 .32351 L .2242 .32624 L .65 .745 .919 r
F
.22023 .32763 m .21753 .3249 L .2215 .32351 L F
.50691 .4036 m .5087 .40201 L .51088 .40716 L .113 .28 .756 r
F
.50691 .4036 m .50474 .39869 L .5087 .40201 L F
.38088 .33693 m .38249 .3329 L .38496 .3358 L .623 .722 .917 r
F
.38088 .33693 m .3784 .33404 L .38249 .3329 L F
.52639 .46808 m .52422 .45771 L .52823 .46471 L .139 .149 .607 r
F
.52422 .45771 m .52605 .45491 L .52823 .46471 L .122 .156 .624 r
F
.50699 .17194 m .50802 .18712 L .5094 .18786 L .949 .598 .297 r
F
.50699 .17194 m .50562 .17141 L .50802 .18712 L F
.46131 .35809 m .463 .35482 L .46523 .35809 L .501 .626 .906 r
F
.46131 .35809 m .45907 .35486 L .463 .35482 L F
.45515 .35505 m .45683 .35168 L .45907 .35486 L .524 .643 .909 r
F
.45515 .35505 m .4529 .3519 L .45683 .35168 L F
.33584 .33244 m .33735 .32835 L .33989 .33116 L .638 .734 .918 r
F
.33584 .33244 m .3333 .32963 L .33735 .32835 L F
.49642 .38727 m .49819 .38516 L .50037 .3895 L .237 .404 .826 r
F
.49642 .38727 m .49424 .38309 L .49819 .38516 L F
.18165 .32654 m .18283 .32241 L .18559 .32514 L .651 .747 .919 r
F
.18165 .32654 m .17889 .32382 L .18283 .32241 L F
.26943 .32892 m .2708 .3248 L .27344 .32756 L .647 .742 .919 r
F
.26943 .32892 m .26679 .32617 L .2708 .3248 L F
.46746 .36141 m .46916 .35827 L .47139 .36164 L .474 .604 .901 r
F
.46746 .36141 m .46523 .35809 L .46916 .35827 L F
.6692 .28143 m .67144 .27966 L .67335 .28091 L .448 .805 .997 r
F
.6692 .28143 m .66729 .28023 L .67144 .27966 L F
.42035 .34349 m .42196 .33979 L .42426 .34269 L .593 .698 .916 r
F
.42035 .34349 m .41806 .34061 L .42196 .33979 L F
.82511 .36356 m .82759 .36262 L .8289 .36189 L 0 0 0 r
F
.82511 .36356 m .8238 .36435 L .82759 .36262 L F
.23087 .32758 m .23216 .32346 L .23485 .3262 L .649 .745 .919 r
F
.23087 .32758 m .22818 .32485 L .23216 .32346 L F
.44898 .35224 m .45065 .34879 L .4529 .3519 L .542 .658 .911 r
F
.44898 .35224 m .44673 .34916 L .45065 .34879 L F
.36369 .33471 m .36526 .33065 L .36776 .33351 L .63 .728 .918 r
F
.36369 .33471 m .36119 .33186 L .36526 .33065 L F
.4881 .37759 m .48984 .3751 L .49204 .37904 L .326 .483 .862 r
F
.4881 .37759 m .4859 .37377 L .48984 .3751 L F
.30797 .33056 m .30942 .32646 L .312 .32924 L .643 .738 .919 r
F
.30797 .33056 m .30539 .32778 L .30942 .32646 L F
.64274 .27966 m .64491 .27796 L .64687 .27937 L .418 .773 .996 r
F
.64274 .27966 m .64078 .2783 L .64491 .27796 L F
.72964 .42735 m .72875 .43633 L .73208 .43311 L .369 .09 .354 r
F
.73014 .27828 m .73259 .27712 L .73433 .27753 L .327 .805 .901 r
F
.73014 .27828 m .72839 .27792 L .73259 .27712 L F
.56423 .25311 m .56604 .25444 L .56795 .25576 L .42 0 0 r
F
.56423 .25311 m .56233 .2519 L .56604 .25444 L F
.72298 .43351 m .7221 .44317 L .72542 .43969 L .369 .097 .364 r
F
.61075 .27413 m .61295 .27283 L .61508 .27441 L .295 .695 .975 r
F
.61075 .27413 m .60862 .27262 L .61295 .27283 L F
.73297 .42443 m .73542 .42999 L .73632 .42161 L .368 .087 .348 r
F
.73297 .42443 m .73208 .43311 L .73542 .42999 L F
.62644 .27738 m .62857 .27584 L .63056 .27732 L .373 .743 .99 r
F
.62644 .27738 m .62444 .27596 L .62857 .27584 L F
.19228 .32645 m .19349 .32232 L .19623 .32505 L .651 .746 .919 r
F
.19228 .32645 m .18954 .32373 L .19349 .32232 L F
.47361 .36507 m .47533 .36209 L .47754 .36559 L .439 .577 .895 r
F
.47361 .36507 m .47139 .36164 L .47533 .36209 L F
.73632 .42161 m .73877 .42698 L .73967 .41887 L .368 .083 .343 r
F
.73632 .42161 m .73542 .42999 L .73877 .42698 L F
.28007 .32895 m .28147 .32484 L .28408 .3276 L .646 .741 .919 r
F
.28007 .32895 m .27745 .3262 L .28147 .32484 L F
.67938 .28146 m .68165 .27969 L .68354 .28088 L .453 .815 .996 r
F
.67938 .28146 m .6775 .28033 L .68165 .27969 L F
.44281 .34963 m .44447 .34611 L .44673 .34916 L .556 .669 .913 r
F
.44281 .34963 m .44055 .34661 L .44447 .34611 L F
.78491 .38512 m .78749 .38683 L .78865 .38308 L .247 0 .118 r
F
.78491 .38512 m .78375 .389 L .78749 .38683 L F
.24151 .32755 m .24282 .32342 L .24549 .32617 L .649 .744 .919 r
F
.24151 .32755 m .23883 .32481 L .24282 .32342 L F
.55107 .24179 m .55285 .24482 L .55478 .24611 L .675 .144 0 r
F
.55107 .24179 m .54914 .24065 L .55285 .24482 L F
.80868 .37142 m .8112 .37144 L .81245 .36963 L .037 0 0 r
F
.80868 .37142 m .80743 .37332 L .8112 .37144 L F
.34648 .33272 m .34802 .32864 L .35054 .33147 L .635 .732 .918 r
F
.34648 .33272 m .34395 .3299 L .34802 .32864 L F
.72002 .27942 m .72243 .27803 L .7242 .27869 L .383 .825 .948 r
F
.72002 .27942 m .71824 .27882 L .72243 .27803 L F
.53594 .22396 m .53767 .23029 L .53962 .23153 L .849 .39 .022 r
F
.53594 .22396 m .53398 .22292 L .53767 .23029 L F
.3186 .33072 m .32009 .32662 L .32265 .32941 L .641 .737 .918 r
F
.3186 .33072 m .31604 .32793 L .32009 .32662 L F
.73967 .41887 m .74212 .42406 L .74303 .41622 L .367 .079 .338 r
F
.73967 .41887 m .73877 .42698 L .74212 .42406 L F
.75449 .27416 m .75706 .27364 L .7587 .27339 L .141 .682 .698 r
F
.75449 .27416 m .75285 .27447 L .75706 .27364 L F
.39151 .33761 m .39315 .33361 L .3956 .33654 L .618 .717 .917 r
F
.39151 .33761 m .38905 .33469 L .39315 .33361 L F
.20292 .32637 m .20415 .32224 L .20688 .32497 L .651 .746 .919 r
F
.20292 .32637 m .20019 .32364 L .20415 .32224 L F
.68956 .28128 m .69186 .27955 L .69372 .28064 L .45 .823 .992 r
F
.68956 .28128 m .68769 .28024 L .69186 .27955 L F
.70988 .28027 m .71225 .27873 L .71406 .27956 L .419 .831 .972 r
F
.70988 .28027 m .70807 .27949 L .71225 .27873 L F
.69973 .28089 m .70206 .27923 L .70389 .28021 L .44 .829 .986 r
F
.69973 .28089 m .69789 .27996 L .70206 .27923 L F
.41416 .34146 m .41576 .33774 L .41806 .34061 L .6 .703 .916 r
F
.41416 .34146 m .41185 .33861 L .41576 .33774 L F
.37432 .3352 m .37592 .33116 L .3784 .33404 L .626 .725 .918 r
F
.37432 .3352 m .37184 .33233 L .37592 .33116 L F
.25215 .32753 m .25349 .32341 L .25614 .32616 L .648 .743 .919 r
F
.25215 .32753 m .24949 .32479 L .25349 .32341 L F
.29071 .32902 m .29213 .32491 L .29473 .32768 L .645 .74 .919 r
F
.29071 .32902 m .2881 .32625 L .29213 .32491 L F
.43663 .34718 m .43828 .34361 L .44055 .34661 L .569 .679 .914 r
F
.43663 .34718 m .43436 .34421 L .43828 .34361 L F
.74303 .41622 m .74548 .42123 L .74639 .41364 L .366 .075 .332 r
F
.74303 .41622 m .74212 .42406 L .74548 .42123 L F
.56985 .25701 m .57167 .25774 L .57357 .25909 L 0 .272 .685 r
F
.56985 .25701 m .56795 .25576 L .57167 .25774 L F
.65295 .28033 m .65514 .27853 L .65708 .27992 L .443 .788 .998 r
F
.65295 .28033 m .651 .27899 L .65514 .27853 L F
.50474 .39869 m .50652 .3971 L .5087 .40201 L .122 .298 .77 r
F
.50474 .39869 m .50256 .394 L .50652 .3971 L F
.21356 .3263 m .21482 .32217 L .21753 .3249 L .65 .745 .919 r
F
.21356 .3263 m .21084 .32357 L .21482 .32217 L F
.47976 .36916 m .48148 .36638 L .48369 .37003 L .394 .542 .885 r
F
.47976 .36916 m .47754 .36559 L .48148 .36638 L F
.49075 .13494 m .49085 .14257 L .49225 .14309 L .964 .651 .375 r
F
.49048 .13463 m .49085 .14257 L .49075 .13494 L F
.32925 .33091 m .33075 .32682 L .3333 .32963 L .639 .735 .918 r
F
.32925 .33091 m .3267 .32811 L .33075 .32682 L F
.6043 .27219 m .60649 .27101 L .60862 .27262 L .26 .672 .966 r
F
.6043 .27219 m .60216 .27065 L .60649 .27101 L F
.74639 .41364 m .74885 .41849 L .74976 .41114 L .365 .071 .327 r
F
.74639 .41364 m .74548 .42123 L .74885 .41849 L F
.35712 .33308 m .35868 .32901 L .36119 .33186 L .632 .73 .918 r
F
.35712 .33308 m .35461 .33024 L .35868 .32901 L F
.54351 .23382 m .54527 .23816 L .54721 .23944 L .773 .274 0 r
F
.54351 .23382 m .54157 .23271 L .54527 .23816 L F
.68325 .49787 m .68379 .486 L .68141 .49083 L .342 .114 .417 r
F
.68068 .49262 m .68141 .49083 L .68061 .49247 L F
.68325 .49787 m .68141 .49083 L .68068 .49262 L F
.68207 .49852 m .68066 .49267 L .68031 .49953 L F
.68066 .49267 m .68061 .49247 L .68059 .49278 L F
.68066 .49267 m .68059 .49278 L .68031 .49953 L F
.67962 .48283 m .67865 .49605 L .68141 .49083 L .284 .051 .374 r
F
.67865 .49605 m .67859 .49687 L .68017 .4935 L F
.67865 .49605 m .68017 .4935 L .68141 .49083 L F
.68202 .48936 m .68141 .49083 L .68205 .48946 L F
.67962 .48283 m .68141 .49083 L .68202 .48936 L F
.67616 .48999 m .67859 .49687 L .67962 .48283 L .276 .05 .379 r
F
.58666 .2659 m .58851 .26554 L .59039 .26692 L .054 .535 .89 r
F
.58666 .2659 m .58479 .2646 L .58851 .26554 L F
.26279 .32753 m .26415 .32341 L .26679 .32617 L .647 .743 .919 r
F
.26279 .32753 m .26014 .32478 L .26415 .32341 L F
.57546 .26037 m .57729 .26064 L .57918 .26201 L 0 .383 .779 r
F
.57546 .26037 m .57357 .25909 L .57729 .26064 L F
.78865 .38308 m .79123 .38469 L .79239 .38107 L .241 0 .106 r
F
.78865 .38308 m .78749 .38683 L .79123 .38469 L F
.30135 .32911 m .3028 .325 L .30539 .32778 L .643 .739 .919 r
F
.30135 .32911 m .29876 .32634 L .3028 .325 L F
.76872 .27096 m .77138 .27091 L .77295 .27018 L 0 0 0 r
F
.76872 .27096 m .76715 .27177 L .77138 .27091 L F
.52655 .50875 m .52489 .49443 L .5289 .50222 L .329 .221 .577 r
F
.52535 .50982 m .52489 .49443 L .52655 .50875 L .356 .246 .588 r
F
.52535 .50982 m .52305 .50541 L .52489 .49443 L F
.52489 .49443 m .52672 .48619 L .5289 .50222 L .307 .224 .596 r
F
.2242 .32624 m .22548 .32211 L .22818 .32485 L .65 .745 .919 r
F
.2242 .32624 m .2215 .32351 L .22548 .32211 L F
.58106 .2633 m .58291 .26322 L .58479 .2646 L 0 .469 .845 r
F
.58106 .2633 m .57918 .26201 L .58291 .26322 L F
.43045 .34488 m .43208 .34125 L .43436 .34421 L .579 .687 .915 r
F
.43045 .34488 m .42817 .34194 L .43208 .34125 L F
.48933 .13326 m .49085 .14257 L .49048 .13463 L .964 .651 .374 r
F
.62033 .27595 m .62244 .27445 L .62444 .27596 L .36 .731 .988 r
F
.62033 .27595 m .61832 .27449 L .62244 .27445 L F
.52053 .51333 m .52305 .50541 L .52222 .51214 L .395 .26 .577 r
F
.5264 .21016 m .52809 .21941 L .53006 .22064 L .898 .479 .136 r
F
.5264 .21016 m .52443 .20918 L .52809 .21941 L F
.66934 .50653 m .66708 .50277 L .66927 .50658 L .169 0 .338 r
F
.66927 .50658 m .66708 .50277 L .66658 .50881 L F
.66658 .50881 m .66708 .50277 L .66442 .51063 L .164 0 .336 r
F
.63665 .27855 m .63881 .27683 L .64078 .2783 L .416 .765 .996 r
F
.63665 .27855 m .63468 .27713 L .63881 .27683 L F
.78291 .26703 m .78567 .26768 L .78715 .26626 L .145 0 0 r
F
.78291 .26703 m .78143 .26854 L .78567 .26768 L F
.74976 .41114 m .75222 .41582 L .75313 .4087 L .363 .067 .321 r
F
.74976 .41114 m .74885 .41849 L .75222 .41582 L F
.74443 .27605 m .74694 .27512 L .74863 .27528 L .265 .772 .836 r
F
.74443 .27605 m .74273 .27595 L .74694 .27512 L F
.81245 .36963 m .81498 .36959 L .81623 .36785 L .025 0 0 r
F
.81245 .36963 m .8112 .37144 L .81498 .36959 L F
.40795 .33952 m .40954 .33577 L .41185 .33861 L .605 .708 .917 r
F
.40795 .33952 m .40564 .3367 L .40954 .33577 L F
.40215 .33844 m .40381 .33447 L .40625 .33744 L .61 .712 .917 r
F
.40215 .33844 m .3997 .33549 L .40381 .33447 L F
.38496 .3358 m .38658 .33178 L .38905 .33469 L .621 .721 .917 r
F
.38496 .3358 m .38249 .3329 L .38658 .33178 L F
.18559 .32514 m .18678 .321 L .18954 .32373 L .651 .746 .919 r
F
.18559 .32514 m .18283 .32241 L .18678 .321 L F
.66315 .28074 m .66537 .27887 L .66729 .28023 L .459 .8 .999 r
F
.66315 .28074 m .66122 .27943 L .66537 .27887 L F
.27344 .32756 m .27482 .32343 L .27745 .3262 L .646 .742 .919 r
F
.27344 .32756 m .2708 .3248 L .27482 .32343 L F
.49424 .38309 m .49599 .38096 L .49819 .38516 L .247 .419 .836 r
F
.49424 .38309 m .49204 .37904 L .49599 .38096 L F
.5236 .51111 m .52305 .50541 L .52535 .50982 L .376 .243 .57 r
F
.52222 .51214 m .52305 .50541 L .5236 .51111 L .395 .26 .577 r
F
.33989 .33116 m .34142 .32708 L .34395 .3299 L .637 .734 .918 r
F
.33989 .33116 m .33735 .32835 L .34142 .32708 L F
.23485 .3262 m .23615 .32207 L .23883 .32481 L .649 .744 .919 r
F
.23485 .3262 m .23216 .32346 L .23615 .32207 L F
.312 .32924 m .31347 .32514 L .31604 .32793 L .642 .738 .919 r
F
.312 .32924 m .30942 .32646 L .31347 .32514 L F
.7032 .45544 m .70563 .46313 L .70648 .45134 L .365 .112 .391 r
F
.36776 .33351 m .36935 .32946 L .37184 .33233 L .629 .727 .918 r
F
.36776 .33351 m .36526 .33065 L .36935 .32946 L F
.59784 .27003 m .60001 .26902 L .60216 .27065 L .214 .641 .953 r
F
.59784 .27003 m .59569 .26848 L .60001 .26902 L F
.75313 .4087 m .7556 .41322 L .75651 .40631 L .362 .062 .316 r
F
.75313 .4087 m .75222 .41582 L .7556 .41322 L F
.19623 .32505 m .19745 .32091 L .20019 .32364 L .651 .746 .919 r
F
.19623 .32505 m .19349 .32232 L .19745 .32091 L F
.42426 .34269 m .42588 .33903 L .42817 .34194 L .587 .694 .916 r
F
.42426 .34269 m .42196 .33979 L .42588 .33903 L F
.4859 .37377 m .48764 .37126 L .48984 .3751 L .335 .495 .869 r
F
.4859 .37377 m .48369 .37003 L .48764 .37126 L F
.49365 .14359 m .4945 .16609 L .4959 .16685 L .958 .626 .335 r
F
.49365 .14359 m .49225 .14309 L .4945 .16609 L F
.28408 .3276 m .28549 .32348 L .2881 .32625 L .645 .741 .919 r
F
.28408 .3276 m .28147 .32484 L .28549 .32348 L F
.24549 .32617 m .24682 .32204 L .24949 .32479 L .648 .744 .919 r
F
.24549 .32617 m .24282 .32342 L .24682 .32204 L F
.52856 .4801 m .52639 .46808 L .5304 .47589 L .161 .145 .59 r
F
.52639 .46808 m .52823 .46471 L .5304 .47589 L .139 .149 .607 r
F
.67335 .28091 m .67559 .27903 L .6775 .28033 L .468 .81 .999 r
F
.67335 .28091 m .67144 .27966 L .67559 .27903 L F
.73433 .27753 m .73679 .27629 L .73853 .27676 L .349 .816 .915 r
F
.73433 .27753 m .73259 .27712 L .73679 .27629 L F
.79239 .38107 m .79498 .3826 L .79614 .37909 L .235 0 .093 r
F
.79239 .38107 m .79123 .38469 L .79498 .3826 L F
.45907 .35486 m .46076 .35159 L .463 .35482 L .506 .632 .908 r
F
.45907 .35486 m .45683 .35168 L .46076 .35159 L F
.46523 .35809 m .46693 .35494 L .46916 .35827 L .479 .611 .904 r
F
.46523 .35809 m .463 .35482 L .46693 .35494 L F
.35054 .33147 m .35209 .3274 L .35461 .33024 L .634 .731 .918 r
F
.35054 .33147 m .34802 .32864 L .35209 .3274 L F
.4529 .3519 m .45458 .34853 L .45683 .35168 L .527 .648 .911 r
F
.4529 .3519 m .45065 .34879 L .45458 .34853 L F
.32265 .32941 m .32414 .32531 L .3267 .32811 L .64 .737 .918 r
F
.32265 .32941 m .32009 .32662 L .32414 .32531 L F
.20688 .32497 m .20812 .32083 L .21084 .32357 L .65 .746 .919 r
F
.20688 .32497 m .20415 .32224 L .20812 .32083 L F
.50256 .394 m .50433 .3924 L .50652 .3971 L .132 .316 .783 r
F
.50256 .394 m .50037 .3895 L .50433 .3924 L F
.75651 .40631 m .75899 .41069 L .7599 .40399 L .36 .058 .31 r
F
.75651 .40631 m .7556 .41322 L .75899 .41069 L F
.5567 .24733 m .55849 .24928 L .56041 .25062 L .536 0 0 r
F
.5567 .24733 m .55478 .24611 L .55849 .24928 L F
.50562 .17141 m .50663 .18636 L .50802 .18712 L .948 .597 .294 r
F
.50562 .17141 m .50424 .17084 L .50663 .18636 L F
.64687 .27937 m .64905 .27753 L .651 .27899 L .446 .782 .998 r
F
.64687 .27937 m .64491 .27796 L .64905 .27753 L F
.59137 .26762 m .59353 .26683 L .59569 .26848 L .153 .6 .932 r
F
.59137 .26762 m .5892 .26606 L .59353 .26683 L F
.52172 .43831 m .51955 .43113 L .52355 .43727 L 0 .103 .624 r
F
.51955 .43113 m .52138 .43019 L .52355 .43727 L 0 .116 .64 r
F
.51955 .43113 m .51739 .42451 L .52138 .43019 L F
.3956 .33654 m .39725 .33255 L .3997 .33549 L .615 .716 .917 r
F
.3956 .33654 m .39315 .33361 L .39725 .33255 L F
.68354 .28088 m .68581 .279 L .68769 .28024 L .471 .819 .998 r
F
.68354 .28088 m .68165 .27969 L .68581 .279 L F
.25614 .32616 m .25749 .32203 L .26014 .32478 L .648 .743 .919 r
F
.25614 .32616 m .25349 .32341 L .25749 .32203 L F
.7032 .45544 m .70237 .46775 L .70563 .46313 L .365 .112 .391 r
F
.69994 .45978 m .70237 .46775 L .7032 .45544 L .363 .113 .395 r
F
.29473 .32768 m .29616 .32356 L .29876 .32634 L .644 .74 .919 r
F
.29473 .32768 m .29213 .32491 L .29616 .32356 L F
.44673 .34916 m .44839 .3457 L .45065 .34879 L .545 .662 .913 r
F
.44673 .34916 m .44447 .34611 L .44839 .3457 L F
.7242 .27869 m .72662 .27721 L .72839 .27792 L .403 .833 .957 r
F
.7242 .27869 m .72243 .27803 L .72662 .27721 L F
.81623 .36785 m .81876 .36776 L .82001 .36609 L .014 0 0 r
F
.81623 .36785 m .81498 .36959 L .81876 .36776 L F
.51739 .42451 m .5192 .42364 L .52138 .43019 L 0 .131 .655 r
F
.51739 .42451 m .51522 .41836 L .5192 .42364 L F
.47139 .36164 m .4731 .35865 L .47533 .36209 L .445 .585 .899 r
F
.47139 .36164 m .46916 .35827 L .4731 .35865 L F
.7587 .27339 m .76129 .27277 L .76292 .27259 L .167 .702 .724 r
F
.7587 .27339 m .75706 .27364 L .76129 .27277 L F
.51489 .19052 m .51649 .20462 L .51848 .20585 L .93 .549 .229 r
F
.51489 .19052 m .5129 .18961 L .51649 .20462 L F
.3784 .33404 m .38001 .33001 L .38249 .3329 L .624 .723 .918 r
F
.3784 .33404 m .37592 .33116 L .38001 .33001 L F
.21753 .3249 m .21879 .32077 L .2215 .32351 L .65 .745 .919 r
F
.21753 .3249 m .21482 .32217 L .21879 .32077 L F
.41806 .34061 m .41967 .33691 L .42196 .33979 L .595 .7 .917 r
F
.41806 .34061 m .41576 .33774 L .41967 .33691 L F
.5289 .50222 m .52672 .48619 L .53074 .49432 L .268 .19 .58 r
F
.52672 .48619 m .52856 .4801 L .53074 .49432 L .244 .192 .598 r
F
.69372 .28064 m .69603 .27881 L .69789 .27996 L .468 .827 .995 r
F
.69372 .28064 m .69186 .27955 L .69603 .27881 L F
.52389 .44618 m .52172 .43831 L .52572 .44498 L 0 .092 .609 r
F
.52172 .43831 m .52355 .43727 L .52572 .44498 L 0 .103 .624 r
F
.71406 .27956 m .71643 .27793 L .71824 .27882 L .437 .836 .979 r
F
.71406 .27956 m .71225 .27873 L .71643 .27793 L F
.63056 .27732 m .63269 .2756 L .63468 .27713 L .411 .757 .995 r
F
.63056 .27732 m .62857 .27584 L .63269 .2756 L F
.48933 .13326 m .48945 .14202 L .49085 .14257 L .964 .651 .374 r
F
.48903 .13291 m .48945 .14202 L .48933 .13326 L F
.70389 .28021 m .70624 .27846 L .70807 .27949 L .457 .833 .99 r
F
.70389 .28021 m .70206 .27923 L .70624 .27846 L F
.7599 .40399 m .76238 .40822 L .76329 .40171 L .358 .053 .304 r
F
.7599 .40399 m .75899 .41069 L .76238 .40822 L F
.3333 .32963 m .33481 .32553 L .33735 .32835 L .638 .735 .918 r
F
.3333 .32963 m .33075 .32682 L .33481 .32553 L F
.44055 .34661 m .4422 .34308 L .44447 .34611 L .559 .673 .914 r
F
.44055 .34661 m .43828 .34361 L .4422 .34308 L F
.26679 .32617 m .26816 .32204 L .2708 .3248 L .647 .743 .919 r
F
.26679 .32617 m .26415 .32341 L .26816 .32204 L F
.36119 .33186 m .36276 .32779 L .36526 .33065 L .631 .729 .918 r
F
.36119 .33186 m .35868 .32901 L .36276 .32779 L F
.51522 .41836 m .51703 .41751 L .5192 .42364 L 0 .148 .671 r
F
.51522 .41836 m .51305 .4126 L .51703 .41751 L F
.30539 .32778 m .30684 .32367 L .30942 .32646 L .643 .739 .919 r
F
.30539 .32778 m .3028 .325 L .30684 .32367 L F
.22818 .32485 m .22947 .32071 L .23216 .32346 L .649 .745 .919 r
F
.22818 .32485 m .22548 .32211 L .22947 .32071 L F
.61508 .27441 m .61729 .27284 L .61941 .27449 L .353 .722 .987 r
F
.61508 .27441 m .61295 .27283 L .61729 .27284 L F
.79614 .37909 m .79874 .38053 L .7999 .37714 L .229 0 .081 r
F
.79614 .37909 m .79498 .3826 L .79874 .38053 L F
.48792 .13159 m .48945 .14202 L .48903 .13291 L .964 .65 .373 r
F
.47754 .36559 m .47927 .36281 L .48148 .36638 L .401 .551 .89 r
F
.47754 .36559 m .47533 .36209 L .47927 .36281 L F
.65708 .27992 m .65929 .27799 L .66122 .27943 L .466 .794 .999 r
F
.65708 .27992 m .65514 .27853 L .65929 .27799 L F
.18954 .32373 m .19074 .31959 L .19349 .32232 L .651 .746 .919 r
F
.18954 .32373 m .18678 .321 L .19074 .31959 L F
.77295 .27018 m .77562 .27004 L .77719 .26937 L 0 0 0 r
F
.77295 .27018 m .77138 .27091 L .77562 .27004 L F
.27745 .3262 m .27884 .32207 L .28147 .32484 L .646 .742 .919 r
F
.27745 .3262 m .27482 .32343 L .27884 .32207 L F
.76329 .40171 m .76577 .40581 L .76669 .39949 L .357 .048 .298 r
F
.76329 .40171 m .76238 .40822 L .76577 .40581 L F
.43436 .34421 m .436 .34062 L .43828 .34361 L .571 .682 .916 r
F
.43436 .34421 m .43208 .34125 L .436 .34062 L F
.23883 .32481 m .24014 .32068 L .24282 .32342 L .649 .744 .919 r
F
.23883 .32481 m .23615 .32207 L .24014 .32068 L F
.41185 .33861 m .41345 .33488 L .41576 .33774 L .601 .705 .917 r
F
.41185 .33861 m .40954 .33577 L .41345 .33488 L F
.34395 .3299 m .34549 .32581 L .34802 .32864 L .636 .733 .918 r
F
.34395 .3299 m .34142 .32708 L .34549 .32581 L F
.38905 .33469 m .39068 .33068 L .39315 .33361 L .618 .719 .918 r
F
.38905 .33469 m .38658 .33178 L .39068 .33068 L F
.49204 .37904 m .4938 .3769 L .49599 .38096 L .258 .434 .845 r
F
.49204 .37904 m .48984 .3751 L .4938 .3769 L F
.52605 .45491 m .52389 .44618 L .5279 .45345 L .006 .084 .595 r
F
.52389 .44618 m .52572 .44498 L .5279 .45345 L 0 .092 .609 r
F
.74863 .27528 m .75116 .27425 L .75285 .27447 L .288 .787 .855 r
F
.74863 .27528 m .74694 .27512 L .75116 .27425 L F
.31604 .32793 m .31752 .32382 L .32009 .32662 L .641 .738 .919 r
F
.31604 .32793 m .31347 .32514 L .31752 .32382 L F
.78715 .26626 m .78992 .2668 L .7914 .26545 L .126 0 0 r
F
.78715 .26626 m .78567 .26768 L .78992 .2668 L F
.56233 .2519 m .56413 .25306 L .56604 .25444 L 0 .169 .597 r
F
.56233 .2519 m .56041 .25062 L .56413 .25306 L F
.20019 .32364 m .20142 .3195 L .20415 .32224 L .651 .746 .919 r
F
.20019 .32364 m .19745 .32091 L .20142 .3195 L F
.82001 .36609 m .82255 .36594 L .8238 .36435 L .002 0 0 r
F
.82001 .36609 m .81876 .36776 L .82255 .36594 L F
.67656 .50166 m .67616 .48999 L .67532 .50248 L .276 .05 .379 r
F
.68031 .49953 m .68061 .49247 L .67808 .49808 L .336 .113 .42 r
F
.67757 .4995 m .67808 .49808 L .67744 .4995 L F
.68031 .49953 m .67808 .49808 L .67757 .4995 L F
.67656 .50166 m .67808 .49808 L .67616 .48999 L .276 .05 .379 r
F
.67808 .49808 m .67859 .49687 L .67855 .49676 L F
.67808 .49808 m .67855 .49676 L .67616 .48999 L F
.67532 .50248 m .67616 .48999 L .67273 .49789 L .267 .047 .383 r
F
.51305 .4126 m .51485 .41176 L .51703 .41751 L 0 .165 .686 r
F
.51305 .4126 m .51088 .40716 L .51485 .41176 L F
.37184 .33233 m .37343 .32828 L .37592 .33116 L .627 .726 .918 r
F
.37184 .33233 m .36935 .32946 L .37343 .32828 L F
.2881 .32625 m .28952 .32213 L .29213 .32491 L .645 .741 .919 r
F
.2881 .32625 m .28549 .32348 L .28952 .32213 L F
.24949 .32479 m .25082 .32065 L .25349 .32341 L .648 .744 .919 r
F
.24949 .32479 m .24682 .32204 L .25082 .32065 L F
.66729 .28023 m .66952 .27825 L .67144 .27966 L .479 .805 1 r
F
.66729 .28023 m .66537 .27887 L .66952 .27825 L F
.64078 .2783 m .64294 .27643 L .64491 .27796 L .445 .775 .998 r
F
.64078 .2783 m .63881 .27683 L .64294 .27643 L F
.50037 .3895 m .50215 .38788 L .50433 .3924 L .143 .334 .795 r
F
.50037 .3895 m .49819 .38516 L .50215 .38788 L F
.76669 .39949 m .76917 .40345 L .77009 .39731 L .355 .043 .292 r
F
.76669 .39949 m .76577 .40581 L .76917 .40345 L F
.42817 .34194 m .42979 .33831 L .43208 .34125 L .581 .69 .916 r
F
.42817 .34194 m .42588 .33903 L .42979 .33831 L F
.54914 .24065 m .55092 .24347 L .55285 .24482 L .655 .121 0 r
F
.54914 .24065 m .54721 .23944 L .55092 .24347 L F
.21084 .32357 m .21209 .31943 L .21482 .32217 L .65 .746 .919 r
F
.21084 .32357 m .20812 .32083 L .21209 .31943 L F
.62444 .27596 m .62657 .27427 L .62857 .27584 L .401 .747 .993 r
F
.62444 .27596 m .62244 .27445 L .62657 .27427 L F
.7999 .37714 m .8025 .3785 L .80366 .37522 L .223 0 .068 r
F
.7999 .37714 m .79874 .38053 L .8025 .3785 L F
.3267 .32811 m .3282 .32401 L .33075 .32682 L .639 .736 .919 r
F
.3267 .32811 m .32414 .32531 L .3282 .32401 L F
.48369 .37003 m .48543 .36752 L .48764 .37126 L .344 .507 .876 r
F
.48369 .37003 m .48148 .36638 L .48543 .36752 L F
.35461 .33024 m .35617 .32616 L .35868 .32901 L .633 .731 .918 r
F
.35461 .33024 m .35209 .3274 L .35617 .32616 L F
.60862 .27262 m .61082 .27114 L .61295 .27283 L .328 .705 .982 r
F
.60862 .27262 m .60649 .27101 L .61082 .27114 L F
.53398 .22292 m .53571 .22899 L .53767 .23029 L .842 .38 .005 r
F
.53398 .22292 m .53202 .22181 L .53571 .22899 L F
.73853 .27676 m .741 .27543 L .74273 .27595 L .37 .825 .927 r
F
.73853 .27676 m .73679 .27629 L .741 .27543 L F
.26014 .32478 m .2615 .32065 L .26415 .32341 L .647 .743 .919 r
F
.26014 .32478 m .25749 .32203 L .2615 .32065 L F
.40564 .3367 m .40722 .33294 L .40954 .33577 L .607 .71 .917 r
F
.40564 .3367 m .40332 .33388 L .40722 .33294 L F
.29876 .32634 m .3002 .32222 L .3028 .325 L .644 .74 .919 r
F
.29876 .32634 m .29616 .32356 L .3002 .32222 L F
.6775 .28033 m .67975 .27834 L .68165 .27969 L .486 .814 1 r
F
.6775 .28033 m .67559 .27903 L .67975 .27834 L F
.56795 .25576 m .56976 .25633 L .57167 .25774 L 0 .303 .719 r
F
.56795 .25576 m .56604 .25444 L .56976 .25633 L F
.2215 .32351 m .22277 .31937 L .22548 .32211 L .65 .745 .919 r
F
.2215 .32351 m .21879 .32077 L .22277 .31937 L F
.3997 .33549 m .40136 .33151 L .40381 .33447 L .611 .713 .918 r
F
.3997 .33549 m .39725 .33255 L .40136 .33151 L F
.38249 .3329 m .38411 .32887 L .38658 .33178 L .622 .722 .918 r
F
.38249 .3329 m .38001 .33001 L .38411 .32887 L F
.77009 .39731 m .77258 .40114 L .7735 .39518 L .353 .038 .286 r
F
.77009 .39731 m .76917 .40345 L .77258 .40114 L F
.48792 .13159 m .48805 .14143 L .48945 .14202 L .964 .65 .373 r
F
.48757 .13119 m .48805 .14143 L .48792 .13159 L F
.51088 .40716 m .51267 .40631 L .51485 .41176 L 0 .183 .701 r
F
.51088 .40716 m .5087 .40201 L .51267 .40631 L F
.72839 .27792 m .73082 .27637 L .73259 .27712 L .421 .839 .965 r
F
.72839 .27792 m .72662 .27721 L .73082 .27637 L F
.58479 .2646 m .58663 .2641 L .58851 .26554 L .092 .555 .908 r
F
.58479 .2646 m .58291 .26322 L .58663 .2641 L F
.76292 .27259 m .76552 .27189 L .76715 .27177 L .192 .721 .747 r
F
.76292 .27259 m .76129 .27277 L .76552 .27189 L F
.68769 .28024 m .68998 .27827 L .69186 .27955 L .487 .822 .999 r
F
.68769 .28024 m .68581 .279 L .68998 .27827 L F
.42196 .33979 m .42358 .33612 L .42588 .33903 L .589 .697 .917 r
F
.42196 .33979 m .41967 .33691 L .42358 .33612 L F
.33735 .32835 m .33888 .32425 L .34142 .32708 L .637 .734 .919 r
F
.33735 .32835 m .33481 .32553 L .33888 .32425 L F
.2708 .3248 m .27218 .32067 L .27482 .32343 L .647 .742 .919 r
F
.2708 .3248 m .26816 .32204 L .27218 .32067 L F
.45683 .35168 m .45851 .34839 L .46076 .35159 L .51 .637 .911 r
F
.45683 .35168 m .45458 .34853 L .45851 .34839 L F
.463 .35482 m .4647 .35166 L .46693 .35494 L .484 .618 .907 r
F
.463 .35482 m .46076 .35159 L .4647 .35166 L F
.57357 .25909 m .57539 .25921 L .57729 .26064 L 0 .411 .807 r
F
.57357 .25909 m .57167 .25774 L .57539 .25921 L F
.54157 .23271 m .54332 .23682 L .54527 .23816 L .76 .257 0 r
F
.54157 .23271 m .53962 .23153 L .54332 .23682 L F
.8238 .36435 m .82634 .36415 L .82759 .36262 L 0 0 0 r
F
.8238 .36435 m .82255 .36594 L .82634 .36415 L F
.651 .27899 m .65319 .27702 L .65514 .27853 L .469 .788 .999 r
F
.651 .27899 m .64905 .27753 L .65319 .27702 L F
.23216 .32346 m .23346 .31932 L .23615 .32207 L .649 .745 .919 r
F
.23216 .32346 m .22947 .32071 L .23346 .31932 L F
.57918 .26201 m .58102 .26178 L .58291 .26322 L .005 .493 .867 r
F
.57918 .26201 m .57729 .26064 L .58102 .26178 L F
.30942 .32646 m .31089 .32234 L .31347 .32514 L .642 .739 .919 r
F
.30942 .32646 m .30684 .32367 L .31089 .32234 L F
.36526 .33065 m .36685 .32659 L .36935 .32946 L .629 .728 .918 r
F
.36526 .33065 m .36276 .32779 L .36685 .32659 L F
.49225 .14309 m .49309 .1653 L .4945 .16609 L .958 .625 .333 r
F
.49225 .14309 m .49085 .14257 L .49309 .1653 L F
.52823 .46471 m .52605 .45491 L .53008 .46287 L .026 .079 .581 r
F
.52605 .45491 m .5279 .45345 L .53008 .46287 L .006 .084 .595 r
F
.45065 .34879 m .45232 .3454 L .45458 .34853 L .531 .653 .913 r
F
.45065 .34879 m .44839 .3457 L .45232 .3454 L F
.71824 .27882 m .72062 .2771 L .72243 .27803 L .454 .84 .984 r
F
.71824 .27882 m .71643 .27793 L .72062 .2771 L F
.69789 .27996 m .7002 .27804 L .70206 .27923 L .484 .83 .997 r
F
.69789 .27996 m .69603 .27881 L .7002 .27804 L F
.70807 .27949 m .71042 .27765 L .71225 .27873 L .473 .836 .993 r
F
.70807 .27949 m .70624 .27846 L .71042 .27765 L F
.46916 .35827 m .47087 .35527 L .4731 .35865 L .451 .593 .902 r
F
.46916 .35827 m .46693 .35494 L .47087 .35527 L F
.4865 .12992 m .48805 .14143 L .48757 .13119 L .964 .65 .372 r
F
.80366 .37522 m .80627 .37649 L .80743 .37332 L .216 0 .056 r
F
.80366 .37522 m .8025 .3785 L .80627 .37649 L F
.19349 .32232 m .1947 .31818 L .19745 .32091 L .651 .746 .919 r
F
.19349 .32232 m .19074 .31959 L .1947 .31818 L F
.60216 .27065 m .60434 .2693 L .60649 .27101 L .295 .683 .975 r
F
.60216 .27065 m .60001 .26902 L .60434 .2693 L F
.28147 .32484 m .28287 .32071 L .28549 .32348 L .646 .741 .919 r
F
.28147 .32484 m .27884 .32207 L .28287 .32071 L F
.44447 .34611 m .44613 .34264 L .44839 .3457 L .548 .666 .915 r
F
.44447 .34611 m .4422 .34308 L .44613 .34264 L F
.50424 .17084 m .50525 .18557 L .50663 .18636 L .948 .596 .292 r
F
.50424 .17084 m .50286 .17025 L .50525 .18557 L F
.24282 .32342 m .24414 .31929 L .24682 .32204 L .649 .744 .919 r
F
.24282 .32342 m .24014 .32068 L .24414 .31929 L F
.7735 .39518 m .77599 .39887 L .77691 .39308 L .35 .033 .279 r
F
.7735 .39518 m .77258 .40114 L .77599 .39887 L F
.52443 .20918 m .52611 .21812 L .52809 .21941 L .895 .474 .125 r
F
.52443 .20918 m .52246 .20813 L .52611 .21812 L F
.63468 .27713 m .63682 .27525 L .63881 .27683 L .442 .767 .997 r
F
.63468 .27713 m .63269 .2756 L .63682 .27525 L F
.34802 .32864 m .34956 .32456 L .35209 .3274 L .635 .732 .918 r
F
.34802 .32864 m .34549 .32581 L .34956 .32456 L F
.32009 .32662 m .32157 .3225 L .32414 .32531 L .641 .737 .919 r
F
.32009 .32662 m .31752 .32382 L .32157 .3225 L F
.77719 .26937 m .77986 .26914 L .78143 .26854 L 0 0 0 r
F
.77719 .26937 m .77562 .27004 L .77986 .26914 L F
.20415 .32224 m .20539 .31809 L .20812 .32083 L .65 .746 .919 r
F
.20415 .32224 m .20142 .3195 L .20539 .31809 L F
.41576 .33774 m .41736 .33403 L .41967 .33691 L .596 .702 .917 r
F
.41576 .33774 m .41345 .33488 L .41736 .33403 L F
.39315 .33361 m .39479 .32961 L .39725 .33255 L .616 .717 .918 r
F
.39315 .33361 m .39068 .33068 L .39479 .32961 L F
.47533 .36209 m .47705 .35929 L .47927 .36281 L .408 .561 .894 r
F
.47533 .36209 m .4731 .35865 L .47705 .35929 L F
.48984 .3751 m .49159 .37294 L .4938 .3769 L .268 .448 .853 r
F
.48984 .3751 m .48764 .37126 L .49159 .37294 L F
.66122 .27943 m .66343 .27739 L .66537 .27887 L .485 .799 .999 r
F
.66122 .27943 m .65929 .27799 L .66343 .27739 L F
.43828 .34361 m .43993 .34007 L .4422 .34308 L .561 .676 .916 r
F
.43828 .34361 m .436 .34062 L .43993 .34007 L F
.75285 .27447 m .75538 .27336 L .75706 .27364 L .311 .8 .871 r
F
.75285 .27447 m .75116 .27425 L .75538 .27336 L F
.25349 .32341 m .25483 .31927 L .25749 .32203 L .648 .744 .919 r
F
.25349 .32341 m .25082 .32065 L .25483 .31927 L F
.49819 .38516 m .49995 .38352 L .50215 .38788 L .154 .351 .806 r
F
.49819 .38516 m .49599 .38096 L .49995 .38352 L F
.29213 .32491 m .29356 .32078 L .29616 .32356 L .644 .74 .919 r
F
.29213 .32491 m .28952 .32213 L .29356 .32078 L F
.7914 .26545 m .79418 .2659 L .79565 .26463 L .108 0 0 r
F
.7914 .26545 m .78992 .2668 L .79418 .2659 L F
.37592 .33116 m .37753 .32711 L .38001 .33001 L .625 .724 .918 r
F
.37592 .33116 m .37343 .32828 L .37753 .32711 L F
.53074 .49432 m .52856 .4801 L .53259 .48887 L .188 .145 .575 r
F
.52856 .4801 m .5304 .47589 L .53259 .48887 L .161 .145 .59 r
F
.5087 .40201 m .51049 .40114 L .51267 .40631 L 0 .201 .716 r
F
.5087 .40201 m .50652 .3971 L .51049 .40114 L F
.21482 .32217 m .21607 .31802 L .21879 .32077 L .65 .745 .919 r
F
.21482 .32217 m .21209 .31943 L .21607 .31802 L F
.59569 .26848 m .59785 .26729 L .60001 .26902 L .25 .655 .964 r
F
.59569 .26848 m .59353 .26683 L .59785 .26729 L F
.77691 .39308 m .77941 .39666 L .78033 .39102 L .348 .028 .273 r
F
.77691 .39308 m .77599 .39887 L .77941 .39666 L F
.61941 .27449 m .62163 .27269 L .62374 .2744 L .399 .74 .992 r
F
.61941 .27449 m .61729 .27284 L .62163 .27269 L F
.33075 .32682 m .33226 .32271 L .33481 .32553 L .639 .735 .919 r
F
.33075 .32682 m .3282 .32401 L .33226 .32271 L F
.55478 .24611 m .55656 .24788 L .55849 .24928 L .506 0 0 r
F
.55478 .24611 m .55285 .24482 L .55656 .24788 L F
.35868 .32901 m .36025 .32493 L .36276 .32779 L .631 .73 .918 r
F
.35868 .32901 m .35617 .32616 L .36025 .32493 L F
.26415 .32341 m .26552 .31927 L .26816 .32204 L .647 .743 .919 r
F
.26415 .32341 m .2615 .32065 L .26552 .31927 L F
.80743 .37332 m .81005 .37451 L .8112 .37144 L .21 0 .043 r
F
.80743 .37332 m .80627 .37649 L .81005 .37451 L F
.67144 .27966 m .67368 .27758 L .67559 .27903 L .496 .808 1 r
F
.67144 .27966 m .66952 .27825 L .67368 .27758 L F
.3028 .325 m .30425 .32088 L .30684 .32367 L .643 .739 .919 r
F
.3028 .325 m .3002 .32222 L .30425 .32088 L F
.43208 .34125 m .43372 .33766 L .436 .34062 L .573 .685 .917 r
F
.43208 .34125 m .42979 .33831 L .43372 .33766 L F
.22548 .32211 m .22676 .31797 L .22947 .32071 L .65 .745 .919 r
F
.22548 .32211 m .22277 .31937 L .22676 .31797 L F
.40954 .33577 m .41113 .33204 L .41345 .33488 L .602 .707 .918 r
F
.40954 .33577 m .40722 .33294 L .41113 .33204 L F
.74273 .27595 m .74521 .27454 L .74694 .27512 L .389 .833 .938 r
F
.74273 .27595 m .741 .27543 L .74521 .27454 L F
.64491 .27796 m .64708 .27595 L .64905 .27753 L .469 .781 .998 r
F
.64491 .27796 m .64294 .27643 L .64708 .27595 L F
.48148 .36638 m .48322 .36385 L .48543 .36752 L .352 .518 .882 r
F
.48148 .36638 m .47927 .36281 L .48322 .36385 L F
.4865 .12992 m .48664 .14082 L .48805 .14143 L .964 .65 .372 r
F
.4861 .12946 m .48664 .14082 L .4865 .12992 L F
.27482 .32343 m .27621 .3193 L .27884 .32207 L .646 .742 .919 r
F
.27482 .32343 m .27218 .32067 L .27621 .3193 L F
.5892 .26606 m .59135 .26509 L .59353 .26683 L .192 .617 .946 r
F
.5892 .26606 m .58703 .26441 L .59135 .26509 L F
.38658 .33178 m .38821 .32776 L .39068 .33068 L .619 .72 .918 r
F
.38658 .33178 m .38411 .32887 L .38821 .32776 L F
.5129 .18961 m .51449 .20333 L .51649 .20462 L .929 .546 .223 r
F
.5129 .18961 m .5109 .18864 L .51449 .20333 L F
.68165 .27969 m .68392 .27761 L .68581 .279 L .501 .816 1 r
F
.68165 .27969 m .67975 .27834 L .68392 .27761 L F
.34142 .32708 m .34295 .32298 L .34549 .32581 L .636 .734 .919 r
F
.34142 .32708 m .33888 .32425 L .34295 .32298 L F
.23615 .32207 m .23745 .31792 L .24014 .32068 L .649 .745 .919 r
F
.23615 .32207 m .23346 .31932 L .23745 .31792 L F
.78033 .39102 m .78283 .39448 L .78375 .389 L .346 .023 .266 r
F
.78033 .39102 m .77941 .39666 L .78283 .39448 L F
.62857 .27584 m .6307 .27397 L .63269 .2756 L .435 .759 .996 r
F
.62857 .27584 m .62657 .27427 L .6307 .27397 L F
.31347 .32514 m .31494 .32102 L .31752 .32382 L .642 .738 .919 r
F
.31347 .32514 m .31089 .32234 L .31494 .32102 L F
.73259 .27712 m .73502 .27549 L .73679 .27629 L .438 .844 .971 r
F
.73259 .27712 m .73082 .27637 L .73502 .27549 L F
.76715 .27177 m .76975 .27098 L .77138 .27091 L .215 .739 .769 r
F
.76715 .27177 m .76552 .27189 L .76975 .27098 L F
.42588 .33903 m .4275 .33539 L .42979 .33831 L .583 .693 .917 r
F
.42588 .33903 m .42358 .33612 L .4275 .33539 L F
.36935 .32946 m .37094 .3254 L .37343 .32828 L .628 .727 .918 r
F
.36935 .32946 m .36685 .32659 L .37094 .3254 L F
.67532 .50248 m .67273 .49789 L .67448 .50303 L .267 .047 .383 r
F
.67448 .50303 m .67273 .49789 L .67232 .50451 L F
.67232 .50451 m .67273 .49789 L .6694 .50648 L .273 .052 .385 r
F
.19745 .32091 m .19867 .31676 L .20142 .3195 L .651 .746 .919 r
F
.19745 .32091 m .1947 .31818 L .19867 .31676 L F
.69186 .27955 m .69415 .27749 L .69603 .27881 L .502 .824 1 r
F
.69186 .27955 m .68998 .27827 L .69415 .27749 L F
.48508 .12824 m .48664 .14082 L .4861 .12946 L .964 .65 .372 r
F
.5304 .47589 m .52823 .46471 L .53226 .47348 L .051 .078 .568 r
F
.52823 .46471 m .53008 .46287 L .53226 .47348 L .026 .079 .581 r
F
.28549 .32348 m .2869 .31935 L .28952 .32213 L .645 .741 .919 r
F
.28549 .32348 m .28287 .32071 L .2869 .31935 L F
.72243 .27803 m .72482 .27623 L .72662 .27721 L .468 .844 .988 r
F
.72243 .27803 m .72062 .2771 L .72482 .27623 L F
.24682 .32204 m .24815 .31789 L .25082 .32065 L .648 .744 .919 r
F
.24682 .32204 m .24414 .31929 L .24815 .31789 L F
.70206 .27923 m .70438 .27722 L .70624 .27846 L .497 .832 .999 r
F
.70206 .27923 m .7002 .27804 L .70438 .27722 L F
.50652 .3971 m .50831 .39619 L .51049 .40114 L .006 .22 .73 r
F
.50652 .3971 m .50433 .3924 L .50831 .39619 L F
.71225 .27873 m .71461 .27681 L .71643 .27793 L .487 .839 .995 r
F
.71225 .27873 m .71042 .27765 L .71461 .27681 L F
.8112 .37144 m .81383 .37256 L .81498 .36959 L .203 0 .029 r
F
.8112 .37144 m .81005 .37451 L .81383 .37256 L F
.61295 .27283 m .61516 .27109 L .61729 .27284 L .381 .727 .99 r
F
.61295 .27283 m .61082 .27114 L .61516 .27109 L F
.40332 .33388 m .4049 .33012 L .40722 .33294 L .608 .711 .918 r
F
.40332 .33388 m .40099 .33107 L .4049 .33012 L F
.65514 .27853 m .65734 .27643 L .65929 .27799 L .489 .792 .999 r
F
.65514 .27853 m .65319 .27702 L .65734 .27643 L F
.20812 .32083 m .20936 .31668 L .21209 .31943 L .65 .746 .919 r
F
.20812 .32083 m .20539 .31809 L .20936 .31668 L F
.32414 .32531 m .32564 .3212 L .3282 .32401 L .64 .737 .919 r
F
.32414 .32531 m .32157 .3225 L .32564 .3212 L F
.56041 .25062 m .56221 .25162 L .56413 .25306 L 0 .199 .631 r
F
.56041 .25062 m .55849 .24928 L .56221 .25162 L F
.35209 .3274 m .35365 .32331 L .35617 .32616 L .633 .731 .919 r
F
.35209 .3274 m .34956 .32456 L .35365 .32331 L F
.46076 .35159 m .46245 .34842 L .4647 .35166 L .489 .624 .91 r
F
.46076 .35159 m .45851 .34839 L .46245 .34842 L F
.45458 .34853 m .45626 .34523 L .45851 .34839 L .514 .642 .913 r
F
.45458 .34853 m .45232 .3454 L .45626 .34523 L F
.78375 .389 m .78626 .39234 L .78718 .38701 L .343 .017 .26 r
F
.78375 .389 m .78283 .39448 L .78626 .39234 L F
.25749 .32203 m .25884 .31789 L .2615 .32065 L .648 .743 .919 r
F
.25749 .32203 m .25483 .31927 L .25884 .31789 L F
.52655 .50875 m .5289 .50222 L .52802 .50744 L .329 .221 .577 r
F
.46693 .35494 m .46864 .35193 L .47087 .35527 L .456 .6 .905 r
F
.46693 .35494 m .4647 .35166 L .46864 .35193 L F
.29616 .32356 m .2976 .31943 L .3002 .32222 L .644 .74 .919 r
F
.29616 .32356 m .29356 .32078 L .2976 .31943 L F
.49599 .38096 m .49776 .37929 L .49995 .38352 L .166 .367 .817 r
F
.49599 .38096 m .4938 .3769 L .49776 .37929 L F
.41967 .33691 m .42128 .33323 L .42358 .33612 L .591 .699 .918 r
F
.41967 .33691 m .41736 .33403 L .42128 .33323 L F
.78143 .26854 m .78411 .26822 L .78567 .26768 L 0 0 0 r
F
.78143 .26854 m .77986 .26914 L .78411 .26822 L F
.39725 .33255 m .3989 .32856 L .40136 .33151 L .612 .715 .918 r
F
.39725 .33255 m .39479 .32961 L .3989 .32856 L F
.44839 .3457 m .45006 .34231 L .45232 .3454 L .534 .657 .915 r
F
.44839 .3457 m .44613 .34264 L .45006 .34231 L F
.21879 .32077 m .22006 .31662 L .22277 .31937 L .65 .745 .919 r
F
.21879 .32077 m .21607 .31802 L .22006 .31662 L F
.48764 .37126 m .48939 .36908 L .49159 .37294 L .278 .461 .861 r
F
.48764 .37126 m .48543 .36752 L .48939 .36908 L F
.38001 .33001 m .38163 .32597 L .38411 .32887 L .623 .723 .918 r
F
.38001 .33001 m .37753 .32711 L .38163 .32597 L F
.54721 .23944 m .54897 .24207 L .55092 .24347 L .633 .098 0 r
F
.54721 .23944 m .54527 .23816 L .54897 .24207 L F
.49085 .14257 m .49169 .16449 L .49309 .1653 L .958 .625 .332 r
F
.49085 .14257 m .48945 .14202 L .49169 .16449 L F
.75706 .27364 m .7596 .27245 L .76129 .27277 L .331 .811 .886 r
F
.75706 .27364 m .75538 .27336 L .7596 .27245 L F
.63881 .27683 m .64096 .27481 L .64294 .27643 L .467 .774 .997 r
F
.63881 .27683 m .63682 .27525 L .64096 .27481 L F
.33481 .32553 m .33633 .32143 L .33888 .32425 L .638 .735 .919 r
F
.33481 .32553 m .33226 .32271 L .33633 .32143 L F
.66537 .27887 m .66759 .27673 L .66952 .27825 L .502 .802 .999 r
F
.66537 .27887 m .66343 .27739 L .66759 .27673 L F
.4422 .34308 m .44386 .3396 L .44613 .34264 L .55 .669 .916 r
F
.4422 .34308 m .43993 .34007 L .44386 .3396 L F
.26816 .32204 m .26954 .3179 L .27218 .32067 L .647 .743 .919 r
F
.26816 .32204 m .26552 .31927 L .26954 .3179 L F
.4731 .35865 m .47482 .35584 L .47705 .35929 L .415 .569 .898 r
F
.4731 .35865 m .47087 .35527 L .47482 .35584 L F
.50286 .17025 m .50386 .18475 L .50525 .18557 L .948 .595 .289 r
F
.50286 .17025 m .50147 .16963 L .50386 .18475 L F
.36276 .32779 m .36434 .32372 L .36685 .32659 L .63 .729 .919 r
F
.36276 .32779 m .36025 .32493 L .36434 .32372 L F
.56604 .25444 m .56785 .25486 L .56976 .25633 L 0 .332 .749 r
F
.56604 .25444 m .56413 .25306 L .56785 .25486 L F
.53202 .22181 m .53374 .22764 L .53571 .22899 L .835 .369 0 r
F
.53202 .22181 m .53006 .22064 L .53374 .22764 L F
.30684 .32367 m .3083 .31954 L .31089 .32234 L .643 .739 .919 r
F
.30684 .32367 m .30425 .32088 L .3083 .31954 L F
.22947 .32071 m .23076 .31656 L .23346 .31932 L .649 .745 .919 r
F
.22947 .32071 m .22676 .31797 L .23076 .31656 L F
.78718 .38701 m .78969 .39024 L .79061 .38505 L .341 .011 .253 r
F
.78718 .38701 m .78626 .39234 L .78969 .39024 L F
.81498 .36959 m .81761 .37063 L .81876 .36776 L .196 0 .016 r
F
.81498 .36959 m .81383 .37256 L .81761 .37063 L F
.58291 .26322 m .58475 .26259 L .58663 .2641 L .127 .573 .923 r
F
.58291 .26322 m .58102 .26178 L .58475 .26259 L F
.60649 .27101 m .60868 .26937 L .61082 .27114 L .356 .711 .986 r
F
.60649 .27101 m .60434 .2693 L .60868 .26937 L F
.48508 .12824 m .48523 .14018 L .48664 .14082 L .964 .65 .372 r
F
.48464 .12773 m .48523 .14018 L .48508 .12824 L F
.41345 .33488 m .41505 .33117 L .41736 .33403 L .598 .704 .918 r
F
.41345 .33488 m .41113 .33204 L .41505 .33117 L F
.57167 .25774 m .57349 .25772 L .57539 .25921 L 0 .436 .831 r
F
.57167 .25774 m .56976 .25633 L .57349 .25772 L F
.27884 .32207 m .28024 .31793 L .28287 .32071 L .646 .742 .919 r
F
.27884 .32207 m .27621 .3193 L .28024 .31793 L F
.436 .34062 m .43765 .33708 L .43993 .34007 L .564 .679 .917 r
F
.436 .34062 m .43372 .33766 L .43765 .33708 L F
.67559 .27903 m .67784 .27686 L .67975 .27834 L .51 .81 .999 r
F
.67559 .27903 m .67368 .27758 L .67784 .27686 L F
.57729 .26064 m .57912 .26028 L .58102 .26178 L .043 .514 .886 r
F
.57729 .26064 m .57539 .25921 L .57912 .26028 L F
.74694 .27512 m .74943 .27363 L .75116 .27425 L .406 .84 .947 r
F
.74694 .27512 m .74521 .27454 L .74943 .27363 L F
.24014 .32068 m .24146 .31653 L .24414 .31929 L .649 .744 .919 r
F
.24014 .32068 m .23745 .31792 L .24146 .31653 L F
.34549 .32581 m .34703 .32172 L .34956 .32456 L .635 .733 .919 r
F
.34549 .32581 m .34295 .32298 L .34703 .32172 L F
.53962 .23153 m .54136 .23543 L .54332 .23682 L .747 .241 0 r
F
.53962 .23153 m .53767 .23029 L .54136 .23543 L F
.31752 .32382 m .319 .3197 L .32157 .3225 L .641 .738 .919 r
F
.31752 .32382 m .31494 .32102 L .319 .3197 L F
.39068 .33068 m .39232 .32667 L .39479 .32961 L .617 .718 .918 r
F
.39068 .33068 m .38821 .32776 L .39232 .32667 L F
.50433 .3924 m .50612 .39145 L .50831 .39619 L .017 .238 .744 r
F
.50433 .3924 m .50215 .38788 L .50612 .39145 L F
.20142 .3195 m .20265 .31535 L .20539 .31809 L .651 .746 .919 r
F
.20142 .3195 m .19867 .31676 L .20265 .31535 L F
.47927 .36281 m .481 .36025 L .48322 .36385 L .361 .528 .887 r
F
.47927 .36281 m .47705 .35929 L .481 .36025 L F
.64905 .27753 m .65122 .2754 L .65319 .27702 L .49 .786 .997 r
F
.64905 .27753 m .64708 .27595 L .65122 .2754 L F
.62374 .2744 m .62597 .2724 L .62809 .27417 L .436 .753 .995 r
F
.62374 .2744 m .62163 .27269 L .62597 .2724 L F
.37343 .32828 m .37504 .32422 L .37753 .32711 L .626 .725 .919 r
F
.37343 .32828 m .37094 .3254 L .37504 .32422 L F
.68581 .279 m .68809 .27684 L .68998 .27827 L .514 .818 1 r
F
.68581 .279 m .68392 .27761 L .68809 .27684 L F
.28952 .32213 m .29094 .31799 L .29356 .32078 L .645 .741 .919 r
F
.28952 .32213 m .2869 .31935 L .29094 .31799 L F
.48365 .12656 m .48523 .14018 L .48464 .12773 L .964 .65 .371 r
F
.25082 .32065 m .25216 .3165 L .25483 .31927 L .648 .744 .919 r
F
.25082 .32065 m .24815 .31789 L .25216 .3165 L F
.77138 .27091 m .77399 .27004 L .77562 .27004 L .238 .755 .79 r
F
.77138 .27091 m .76975 .27098 L .77399 .27004 L F
.73679 .27629 m .73923 .27458 L .741 .27543 L .453 .848 .977 r
F
.73679 .27629 m .73502 .27549 L .73923 .27458 L F
.79061 .38505 m .79313 .38817 L .79405 .38312 L .338 .006 .246 r
F
.79061 .38505 m .78969 .39024 L .79313 .38817 L F
.42979 .33831 m .43143 .33471 L .43372 .33766 L .575 .688 .918 r
F
.42979 .33831 m .4275 .33539 L .43143 .33471 L F
.21209 .31943 m .21335 .31527 L .21607 .31802 L .65 .746 .919 r
F
.21209 .31943 m .20936 .31668 L .21335 .31527 L F
.69603 .27881 m .69833 .27667 L .7002 .27804 L .514 .826 1 r
F
.69603 .27881 m .69415 .27749 L .69833 .27667 L F
.52933 .5062 m .5289 .50222 L .53023 .50532 L .295 .193 .565 r
F
.52802 .50744 m .5289 .50222 L .52933 .5062 L .329 .221 .577 r
F
.53023 .50532 m .5289 .50222 L .53074 .49432 L .268 .19 .58 r
F
.52246 .20813 m .52412 .21678 L .52611 .21812 L .892 .468 .114 r
F
.52246 .20813 m .52047 .20702 L .52412 .21678 L F
.3282 .32401 m .3297 .31989 L .33226 .32271 L .639 .736 .919 r
F
.3282 .32401 m .32564 .3212 L .3297 .31989 L F
.52355 .43727 m .52138 .43019 L .52539 .43754 L 0 0 .561 r
F
.52138 .43019 m .52321 .43048 L .52539 .43754 L 0 .01 .574 r
F
.52138 .43019 m .5192 .42364 L .52321 .43048 L F
.72662 .27721 m .72902 .27534 L .73082 .27637 L .482 .846 .991 r
F
.72662 .27721 m .72482 .27623 L .72902 .27534 L F
.40722 .33294 m .40881 .3292 L .41113 .33204 L .604 .709 .918 r
F
.40722 .33294 m .4049 .33012 L .40881 .3292 L F
.35617 .32616 m .35773 .32208 L .36025 .32493 L .632 .73 .919 r
F
.35617 .32616 m .35365 .32331 L .35773 .32208 L F
.60001 .26902 m .60218 .2675 L .60434 .2693 L .324 .692 .98 r
F
.60001 .26902 m .59785 .26729 L .60218 .2675 L F
.63269 .2756 m .63483 .27358 L .63682 .27525 L .462 .767 .996 r
F
.63269 .2756 m .6307 .27397 L .63483 .27358 L F
.70624 .27846 m .70857 .27638 L .71042 .27765 L .509 .834 .999 r
F
.70624 .27846 m .70438 .27722 L .70857 .27638 L F
.71643 .27793 m .7188 .27593 L .72062 .2771 L .499 .841 .997 r
F
.71643 .27793 m .71461 .27681 L .7188 .27593 L F
.2615 .32065 m .26286 .3165 L .26552 .31927 L .647 .743 .919 r
F
.2615 .32065 m .25884 .31789 L .26286 .3165 L F
.81876 .36776 m .82141 .36872 L .82255 .36594 L .188 0 .002 r
F
.81876 .36776 m .81761 .37063 L .82141 .36872 L F
.5192 .42364 m .52103 .42391 L .52321 .43048 L 0 .023 .588 r
F
.5192 .42364 m .51703 .41751 L .52103 .42391 L F
.3002 .32222 m .30165 .31808 L .30425 .32088 L .643 .74 .919 r
F
.3002 .32222 m .2976 .31943 L .30165 .31808 L F
.52572 .44498 m .52355 .43727 L .52757 .44518 L 0 0 .549 r
F
.52355 .43727 m .52539 .43754 L .52757 .44518 L 0 0 .561 r
F
.22277 .31937 m .22405 .31521 L .22676 .31797 L .65 .745 .919 r
F
.22277 .31937 m .22006 .31662 L .22405 .31521 L F
.4938 .3769 m .49555 .37519 L .49776 .37929 L .177 .383 .827 r
F
.4938 .3769 m .49159 .37294 L .49555 .37519 L F
.65929 .27799 m .66149 .27579 L .66343 .27739 L .505 .796 .998 r
F
.65929 .27799 m .65734 .27643 L .66149 .27579 L F
.42358 .33612 m .42521 .33247 L .4275 .33539 L .584 .695 .918 r
F
.42358 .33612 m .42128 .33323 L .42521 .33247 L F
.78567 .26768 m .78837 .26727 L .78992 .2668 L 0 0 0 r
F
.78567 .26768 m .78411 .26822 L .78837 .26727 L F
.38411 .32887 m .38574 .32485 L .38821 .32776 L .62 .721 .919 r
F
.38411 .32887 m .38163 .32597 L .38574 .32485 L F
.55285 .24482 m .55463 .24642 L .55656 .24788 L .476 0 0 r
F
.55285 .24482 m .55092 .24347 L .55463 .24642 L F
.27218 .32067 m .27357 .31652 L .27621 .3193 L .646 .742 .919 r
F
.27218 .32067 m .26954 .3179 L .27357 .31652 L F
.33888 .32425 m .34041 .32015 L .34295 .32298 L .637 .734 .919 r
F
.33888 .32425 m .33633 .32143 L .34041 .32015 L F
.79405 .38312 m .79657 .38614 L .79749 .38122 L .335 0 .24 r
F
.79405 .38312 m .79313 .38817 L .79657 .38614 L F
.51703 .41751 m .51885 .41775 L .52103 .42391 L 0 .039 .602 r
F
.51703 .41751 m .51485 .41176 L .51885 .41775 L F
.48543 .36752 m .48717 .36531 L .48939 .36908 L .288 .473 .868 r
F
.48543 .36752 m .48322 .36385 L .48717 .36531 L F
.23346 .31932 m .23476 .31516 L .23745 .31792 L .649 .745 .919 r
F
.23346 .31932 m .23076 .31656 L .23476 .31516 L F
.76129 .27277 m .76384 .27151 L .76552 .27189 L .35 .821 .9 r
F
.76129 .27277 m .7596 .27245 L .76384 .27151 L F
.31089 .32234 m .31236 .31821 L .31494 .32102 L .642 .739 .919 r
F
.31089 .32234 m .3083 .31954 L .31236 .31821 L F
.45851 .34839 m .4602 .34521 L .46245 .34842 L .493 .629 .912 r
F
.45851 .34839 m .45626 .34523 L .4602 .34521 L F
.36685 .32659 m .36844 .32252 L .37094 .3254 L .628 .728 .919 r
F
.36685 .32659 m .36434 .32372 L .36844 .32252 L F
.59353 .26683 m .59568 .26548 L .59785 .26729 L .282 .666 .971 r
F
.59353 .26683 m .59135 .26509 L .59568 .26548 L F
.5279 .45345 m .52572 .44498 L .52975 .45353 L 0 0 .539 r
F
.52572 .44498 m .52757 .44518 L .52975 .45353 L 0 0 .549 r
F
.45232 .3454 m .454 .3421 L .45626 .34523 L .518 .647 .915 r
F
.45232 .3454 m .45006 .34231 L .454 .3421 L F
.4647 .35166 m .4664 .34864 L .46864 .35193 L .462 .606 .908 r
F
.4647 .35166 m .46245 .34842 L .4664 .34864 L F
.61729 .27284 m .6195 .27088 L .62163 .27269 L .422 .743 .993 r
F
.61729 .27284 m .61516 .27109 L .6195 .27088 L F
.53259 .48887 m .5304 .47589 L .53446 .48564 L .081 .081 .556 r
F
.5304 .47589 m .53226 .47348 L .53446 .48564 L .051 .078 .568 r
F
.40099 .33107 m .40257 .3273 L .4049 .33012 L .609 .713 .919 r
F
.40099 .33107 m .39866 .32827 L .40257 .3273 L F
.73542 .42999 m .73812 .43909 L .73877 .42698 L .415 .152 .404 r
F
.73542 .42999 m .73478 .44249 L .73812 .43909 L F
.73208 .43311 m .73478 .44249 L .73542 .42999 L .415 .154 .408 r
F
.73208 .43311 m .73144 .44602 L .73478 .44249 L F
.72875 .43633 m .73144 .44602 L .73208 .43311 L .414 .156 .411 r
F
.73877 .42698 m .74147 .4358 L .74212 .42406 L .415 .15 .401 r
F
.73877 .42698 m .73812 .43909 L .74147 .4358 L F
.66952 .27825 m .67175 .27601 L .67368 .27758 L .516 .804 .998 r
F
.66952 .27825 m .66759 .27673 L .67175 .27601 L F
.48365 .12656 m .48382 .13952 L .48523 .14018 L .964 .65 .371 r
F
.48317 .126 m .48382 .13952 L .48365 .12656 L F
.28287 .32071 m .28428 .31657 L .2869 .31935 L .645 .741 .919 r
F
.28287 .32071 m .28024 .31793 L .28428 .31657 L F
.74212 .42406 m .74482 .43262 L .74548 .42123 L .415 .148 .398 r
F
.74212 .42406 m .74147 .4358 L .74482 .43262 L F
.72875 .43633 m .72812 .44968 L .73144 .44602 L .414 .156 .411 r
F
.72542 .43969 m .72812 .44968 L .72875 .43633 L .414 .158 .414 r
F
.50215 .38788 m .50392 .38688 L .50612 .39145 L .029 .257 .757 r
F
.50215 .38788 m .49995 .38352 L .50392 .38688 L F
.24414 .31929 m .24547 .31513 L .24815 .31789 L .648 .744 .919 r
F
.24414 .31929 m .24146 .31653 L .24547 .31513 L F
.64294 .27643 m .6451 .27428 L .64708 .27595 L .488 .78 .996 r
F
.64294 .27643 m .64096 .27481 L .6451 .27428 L F
.44613 .34264 m .4478 .33924 L .45006 .34231 L .537 .661 .916 r
F
.44613 .34264 m .44386 .3396 L .4478 .33924 L F
.41736 .33403 m .41897 .33035 L .42128 .33323 L .592 .701 .918 r
F
.41736 .33403 m .41505 .33117 L .41897 .33035 L F
.74548 .42123 m .74819 .42954 L .74885 .41849 L .414 .146 .394 r
F
.74548 .42123 m .74482 .43262 L .74819 .42954 L F
.47087 .35527 m .47259 .35244 L .47482 .35584 L .422 .577 .902 r
F
.47087 .35527 m .46864 .35193 L .47259 .35244 L F
.34956 .32456 m .35112 .32046 L .35365 .32331 L .634 .732 .919 r
F
.34956 .32456 m .34703 .32172 L .35112 .32046 L F
.82255 .36594 m .8252 .36683 L .82634 .36415 L .181 0 0 r
F
.82255 .36594 m .82141 .36872 L .8252 .36683 L F
.32157 .3225 m .32307 .31838 L .32564 .3212 L .64 .737 .919 r
F
.32157 .3225 m .319 .3197 L .32307 .31838 L F
.72542 .43969 m .7248 .4535 L .72812 .44968 L .414 .158 .414 r
F
.7221 .44317 m .7248 .4535 L .72542 .43969 L .413 .16 .417 r
F
.20539 .31809 m .20663 .31393 L .20936 .31668 L .65 .746 .919 r
F
.20539 .31809 m .20265 .31535 L .20663 .31393 L F
.51485 .41176 m .51667 .41194 L .51885 .41775 L 0 .055 .617 r
F
.51485 .41176 m .51267 .40631 L .51667 .41194 L F
.75116 .27425 m .75365 .27269 L .75538 .27336 L .422 .846 .955 r
F
.75116 .27425 m .74943 .27363 L .75365 .27269 L F
.5109 .18864 m .51248 .202 L .51449 .20333 L .928 .543 .216 r
F
.5109 .18864 m .5089 .1876 L .51248 .202 L F
.79749 .38122 m .80002 .38414 L .80094 .37934 L .332 0 .233 r
F
.79749 .38122 m .79657 .38614 L .80002 .38414 L F
.48945 .14202 m .49028 .16366 L .49169 .16449 L .958 .624 .33 r
F
.48945 .14202 m .48805 .14143 L .49028 .16366 L F
.74885 .41849 m .75156 .42656 L .75222 .41582 L .414 .143 .391 r
F
.74885 .41849 m .74819 .42954 L .75156 .42656 L F
.39479 .32961 m .39644 .32561 L .3989 .32856 L .613 .716 .919 r
F
.39479 .32961 m .39232 .32667 L .39644 .32561 L F
.67975 .27834 m .68201 .27609 L .68392 .27761 L .523 .812 .998 r
F
.67975 .27834 m .67784 .27686 L .68201 .27609 L F
.58703 .26441 m .58917 .26328 L .59135 .26509 L .226 .631 .956 r
F
.58703 .26441 m .58485 .26267 L .58917 .26328 L F
.43993 .34007 m .44158 .33659 L .44386 .3396 L .553 .673 .917 r
F
.43993 .34007 m .43765 .33708 L .44158 .33659 L F
.25483 .31927 m .25618 .31512 L .25884 .31789 L .648 .744 .919 r
F
.25483 .31927 m .25216 .3165 L .25618 .31512 L F
.29356 .32078 m .29499 .31664 L .2976 .31943 L .644 .74 .919 r
F
.29356 .32078 m .29094 .31799 L .29499 .31664 L F
.7221 .44317 m .72149 .45747 L .7248 .4535 L .413 .16 .417 r
F
.71879 .44681 m .72149 .45747 L .7221 .44317 L .413 .161 .42 r
F
.37753 .32711 m .37914 .32307 L .38163 .32597 L .623 .724 .919 r
F
.37753 .32711 m .37504 .32422 L .37914 .32307 L F
.48223 .12487 m .48382 .13952 L .48317 .126 L .964 .65 .37 r
F
.50147 .16963 m .50247 .18391 L .50386 .18475 L .948 .594 .287 r
F
.50147 .16963 m .50008 .16897 L .50247 .18391 L F
.21607 .31802 m .21734 .31386 L .22006 .31662 L .65 .746 .919 r
F
.21607 .31802 m .21335 .31527 L .21734 .31386 L F
.55849 .24928 m .56028 .25012 L .56221 .25162 L 0 .228 .663 r
F
.55849 .24928 m .55656 .24788 L .56028 .25012 L F
.53189 .50339 m .53074 .49432 L .53358 .5013 L .219 .15 .561 r
F
.53023 .50532 m .53074 .49432 L .53189 .50339 L .268 .19 .58 r
F
.53358 .5013 m .53074 .49432 L .53259 .48887 L .188 .145 .575 r
F
.75222 .41582 m .75493 .42366 L .7556 .41322 L .414 .141 .388 r
F
.75222 .41582 m .75156 .42656 L .75493 .42366 L F
.77562 .27004 m .77824 .26909 L .77986 .26914 L .259 .769 .809 r
F
.77562 .27004 m .77399 .27004 L .77824 .26909 L F
.741 .27543 m .74345 .27365 L .74521 .27454 L .466 .851 .981 r
F
.741 .27543 m .73923 .27458 L .74345 .27365 L F
.68998 .27827 m .69226 .27602 L .69415 .27749 L .526 .819 .999 r
F
.68998 .27827 m .68809 .27684 L .69226 .27602 L F
.68587 .4964 m .68622 .49564 L .68379 .486 L .347 .115 .414 r
F
.33226 .32271 m .33378 .3186 L .33633 .32143 L .638 .735 .919 r
F
.33226 .32271 m .3297 .31989 L .33378 .3186 L F
.47705 .35929 m .47877 .35672 L .481 .36025 L .369 .538 .892 r
F
.47705 .35929 m .47482 .35584 L .47877 .35672 L F
.65319 .27702 m .65538 .27478 L .65734 .27643 L .507 .79 .996 r
F
.65319 .27702 m .65122 .2754 L .65538 .27478 L F
.36025 .32493 m .36183 .32085 L .36434 .32372 L .63 .729 .919 r
F
.36025 .32493 m .35773 .32208 L .36183 .32085 L F
.26552 .31927 m .26689 .31512 L .26954 .3179 L .647 .743 .919 r
F
.26552 .31927 m .26286 .3165 L .26689 .31512 L F
.71879 .44681 m .71818 .46163 L .72149 .45747 L .413 .161 .42 r
F
.71549 .4506 m .71818 .46163 L .71879 .44681 L .412 .162 .423 r
F
.43372 .33766 m .43536 .33411 L .43765 .33708 L .566 .682 .918 r
F
.43372 .33766 m .43143 .33471 L .43536 .33411 L F
.53008 .46287 m .5279 .45345 L .53194 .46275 L 0 0 .529 r
F
.5279 .45345 m .52975 .45353 L .53194 .46275 L 0 0 .539 r
F
.41113 .33204 m .41273 .32831 L .41505 .33117 L .599 .706 .919 r
F
.41113 .33204 m .40881 .3292 L .41273 .32831 L F
.30425 .32088 m .3057 .31674 L .3083 .31954 L .643 .739 .919 r
F
.30425 .32088 m .30165 .31808 L .3057 .31674 L F
.61082 .27114 m .61302 .26926 L .61516 .27109 L .404 .731 .991 r
F
.61082 .27114 m .60868 .26937 L .61302 .26926 L F
.7556 .41322 m .75831 .42084 L .75899 .41069 L .413 .138 .384 r
F
.7556 .41322 m .75493 .42366 L .75831 .42084 L F
.7002 .27804 m .70252 .27582 L .70438 .27722 L .525 .827 1 r
F
.7002 .27804 m .69833 .27667 L .70252 .27582 L F
.22676 .31797 m .22805 .3138 L .23076 .31656 L .649 .745 .919 r
F
.22676 .31797 m .22405 .31521 L .22805 .3138 L F
.73082 .27637 m .73323 .27442 L .73502 .27549 L .494 .848 .993 r
F
.73082 .27637 m .72902 .27534 L .73323 .27442 L F
.71042 .27765 m .71276 .2755 L .71461 .27681 L .52 .835 .999 r
F
.71042 .27765 m .70857 .27638 L .71276 .2755 L F
.72062 .2771 m .723 .27503 L .72482 .27623 L .511 .842 .998 r
F
.72062 .2771 m .7188 .27593 L .723 .27503 L F
.54527 .23816 m .54703 .24061 L .54897 .24207 L .611 .075 0 r
F
.54527 .23816 m .54332 .23682 L .54703 .24061 L F
.80094 .37934 m .80347 .38216 L .80439 .37749 L .329 0 .226 r
F
.80094 .37934 m .80002 .38414 L .80347 .38216 L F
.62809 .27417 m .63033 .272 L .63244 .27382 L .465 .763 .995 r
F
.62809 .27417 m .62597 .2724 L .63033 .272 L F
.51267 .40631 m .51448 .40644 L .51667 .41194 L 0 .073 .631 r
F
.51267 .40631 m .51049 .40114 L .51448 .40644 L F
.49159 .37294 m .49335 .3712 L .49555 .37519 L .189 .398 .836 r
F
.49159 .37294 m .48939 .36908 L .49335 .3712 L F
.27621 .3193 m .27761 .31515 L .28024 .31793 L .646 .742 .919 r
F
.27621 .3193 m .27357 .31652 L .27761 .31515 L F
.56413 .25306 m .56593 .25334 L .56785 .25486 L 0 .358 .775 r
F
.56413 .25306 m .56221 .25162 L .56593 .25334 L F
.75899 .41069 m .7617 .41809 L .76238 .40822 L .412 .135 .381 r
F
.75899 .41069 m .75831 .42084 L .7617 .41809 L F
.71549 .4506 m .71489 .46598 L .71818 .46163 L .412 .162 .423 r
F
.71219 .45457 m .71489 .46598 L .71549 .4506 L .411 .164 .426 r
F
.34295 .32298 m .34449 .31887 L .34703 .32172 L .636 .734 .919 r
F
.34295 .32298 m .34041 .32015 L .34449 .31887 L F
.23745 .31792 m .23876 .31376 L .24146 .31653 L .649 .745 .919 r
F
.23745 .31792 m .23476 .31516 L .23876 .31376 L F
.38821 .32776 m .38985 .32375 L .39232 .32667 L .617 .72 .919 r
F
.38821 .32776 m .38574 .32485 L .38985 .32375 L F
.63682 .27525 m .63897 .27309 L .64096 .27481 L .485 .773 .995 r
F
.63682 .27525 m .63483 .27358 L .63897 .27309 L F
.78992 .2668 m .79263 .26631 L .79418 .2659 L 0 0 0 r
F
.78992 .2668 m .78837 .26727 L .79263 .26631 L F
.31494 .32102 m .31642 .31688 L .319 .3197 L .641 .738 .919 r
F
.31494 .32102 m .31236 .31821 L .31642 .31688 L F
.58102 .26178 m .58285 .26103 L .58475 .26259 L .159 .588 .934 r
F
.58102 .26178 m .57912 .26028 L .58285 .26103 L F
.4275 .33539 m .42914 .33178 L .43143 .33471 L .577 .69 .919 r
F
.4275 .33539 m .42521 .33247 L .42914 .33178 L F
.53006 .22064 m .53177 .22623 L .53374 .22764 L .828 .359 0 r
F
.53006 .22064 m .52809 .21941 L .53177 .22623 L F
.66343 .27739 m .66565 .27509 L .66759 .27673 L .52 .798 .996 r
F
.66343 .27739 m .66149 .27579 L .66565 .27509 L F
.37094 .3254 m .37254 .32134 L .37504 .32422 L .626 .726 .919 r
F
.37094 .3254 m .36844 .32252 L .37254 .32134 L F
.56976 .25633 m .57158 .25618 L .57349 .25772 L 0 .458 .852 r
F
.56976 .25633 m .56785 .25486 L .57158 .25618 L F
.76552 .27189 m .76808 .27055 L .76975 .27098 L .368 .829 .911 r
F
.76552 .27189 m .76384 .27151 L .76808 .27055 L F
.57539 .25921 m .57722 .25872 L .57912 .26028 L .077 .533 .902 r
F
.57539 .25921 m .57349 .25772 L .57722 .25872 L F
.49995 .38352 m .50173 .38247 L .50392 .38688 L .042 .275 .77 r
F
.49995 .38352 m .49776 .37929 L .50173 .38247 L F
.48223 .12487 m .4824 .13883 L .48382 .13952 L .964 .65 .37 r
F
.4817 .12426 m .4824 .13883 L .48223 .12487 L F
.76238 .40822 m .76509 .41541 L .76577 .40581 L .412 .133 .377 r
F
.76238 .40822 m .7617 .41809 L .76509 .41541 L F
.2869 .31935 m .28832 .3152 L .29094 .31799 L .645 .741 .919 r
F
.2869 .31935 m .28428 .31657 L .28832 .3152 L F
.4049 .33012 m .40649 .32636 L .40881 .3292 L .605 .711 .919 r
F
.4049 .33012 m .40257 .3273 L .40649 .32636 L F
.24815 .31789 m .24948 .31373 L .25216 .3165 L .648 .744 .919 r
F
.24815 .31789 m .24547 .31513 L .24948 .31373 L F
.48322 .36385 m .48495 .36161 L .48717 .36531 L .298 .485 .874 r
F
.48322 .36385 m .481 .36025 L .48495 .36161 L F
.53767 .23029 m .5394 .23399 L .54136 .23543 L .733 .224 0 r
F
.53767 .23029 m .53571 .22899 L .5394 .23399 L F
.71219 .45457 m .71161 .47054 L .71489 .46598 L .411 .164 .426 r
F
.70891 .45874 m .71161 .47054 L .71219 .45457 L .41 .165 .429 r
F
.20936 .31668 m .21062 .31252 L .21335 .31527 L .65 .746 .919 r
F
.20936 .31668 m .20663 .31393 L .21062 .31252 L F
.60434 .2693 m .60652 .26751 L .60868 .26937 L .38 .716 .988 r
F
.60434 .2693 m .60218 .2675 L .60652 .26751 L F
.32564 .3212 m .32714 .31707 L .3297 .31989 L .639 .737 .919 r
F
.32564 .3212 m .32307 .31838 L .32714 .31707 L F
.35365 .32331 m .35521 .31922 L .35773 .32208 L .632 .731 .919 r
F
.35365 .32331 m .35112 .32046 L .35521 .31922 L F
.80439 .37749 m .80693 .38022 L .80785 .37566 L .326 0 .218 r
F
.80439 .37749 m .80347 .38216 L .80693 .38022 L F
.67368 .27758 m .67592 .27525 L .67784 .27686 L .528 .806 .997 r
F
.67368 .27758 m .67175 .27601 L .67592 .27525 L F
.42128 .33323 m .4229 .32957 L .42521 .33247 L .586 .697 .919 r
F
.42128 .33323 m .41897 .33035 L .4229 .32957 L F
.76577 .40581 m .76849 .4128 L .76917 .40345 L .411 .13 .373 r
F
.76577 .40581 m .76509 .41541 L .76849 .4128 L F
.25884 .31789 m .2602 .31373 L .26286 .3165 L .647 .743 .919 r
F
.25884 .31789 m .25618 .31512 L .2602 .31373 L F
.2976 .31943 m .29904 .31529 L .30165 .31808 L .644 .74 .919 r
F
.2976 .31943 m .29499 .31664 L .29904 .31529 L F
.45626 .34523 m .45795 .34204 L .4602 .34521 L .497 .634 .914 r
F
.45626 .34523 m .454 .3421 L .45795 .34204 L F
.75538 .27336 m .75788 .27174 L .7596 .27245 L .436 .851 .962 r
F
.75538 .27336 m .75365 .27269 L .75788 .27174 L F
.46245 .34842 m .46415 .34538 L .4664 .34864 L .467 .613 .911 r
F
.46245 .34842 m .4602 .34521 L .46415 .34538 L F
.64708 .27595 m .64925 .27369 L .65122 .2754 L .506 .784 .995 r
F
.64708 .27595 m .6451 .27428 L .64925 .27369 L F
.51049 .40114 m .51229 .40119 L .51448 .40644 L 0 .091 .646 r
F
.51049 .40114 m .50831 .39619 L .51229 .40119 L F
.22006 .31662 m .22133 .31245 L .22405 .31521 L .65 .745 .919 r
F
.22006 .31662 m .21734 .31386 L .22133 .31245 L F
.4808 .12319 m .4824 .13883 L .4817 .12426 L .964 .649 .369 r
F
.45006 .34231 m .45174 .33899 L .454 .3421 L .521 .651 .916 r
F
.45006 .34231 m .4478 .33924 L .45174 .33899 L F
.38163 .32597 m .38325 .32193 L .38574 .32485 L .621 .723 .919 r
F
.38163 .32597 m .37914 .32307 L .38325 .32193 L F
.62163 .27269 m .62385 .27054 L .62597 .2724 L .455 .754 .994 r
F
.62163 .27269 m .6195 .27088 L .62385 .27054 L F
.68392 .27761 m .68618 .27527 L .68809 .27684 L .534 .813 .997 r
F
.68392 .27761 m .68201 .27609 L .68618 .27527 L F
.46864 .35193 m .47035 .34908 L .47259 .35244 L .428 .585 .905 r
F
.46864 .35193 m .4664 .34864 L .47035 .34908 L F
.33633 .32143 m .33786 .31731 L .34041 .32015 L .637 .735 .919 r
F
.33633 .32143 m .33378 .3186 L .33786 .31731 L F
.26954 .3179 m .27092 .31374 L .27357 .31652 L .647 .743 .919 r
F
.26954 .3179 m .26689 .31512 L .27092 .31374 L F
.52047 .20702 m .52213 .21539 L .52412 .21678 L .889 .462 .103 r
F
.52047 .20702 m .51848 .20585 L .52213 .21539 L F
.39866 .32827 m .40023 .32449 L .40257 .3273 L .61 .714 .919 r
F
.39866 .32827 m .39632 .32547 L .40023 .32449 L F
.44386 .3396 m .44552 .33619 L .4478 .33924 L .54 .665 .918 r
F
.44386 .3396 m .44158 .33659 L .44552 .33619 L F
.76917 .40345 m .7719 .41025 L .77258 .40114 L .41 .127 .37 r
F
.76917 .40345 m .76849 .4128 L .7719 .41025 L F
.53226 .47348 m .53008 .46287 L .53413 .47303 L 0 0 .521 r
F
.53008 .46287 m .53194 .46275 L .53413 .47303 L 0 0 .529 r
F
.77986 .26914 m .78249 .26812 L .78411 .26822 L .279 .782 .826 r
F
.77986 .26914 m .77824 .26909 L .78249 .26812 L F
.70891 .45874 m .70833 .47535 L .71161 .47054 L .41 .165 .429 r
F
.70563 .46313 m .70833 .47535 L .70891 .45874 L .408 .166 .431 r
F
.74521 .27454 m .74767 .2727 L .74943 .27363 L .478 .854 .985 r
F
.74521 .27454 m .74345 .27365 L .74767 .2727 L F
.3083 .31954 m .30977 .3154 L .31236 .31821 L .642 .739 .919 r
F
.3083 .31954 m .3057 .31674 L .30977 .3154 L F
.36434 .32372 m .36593 .31964 L .36844 .32252 L .629 .728 .919 r
F
.36434 .32372 m .36183 .32085 L .36593 .31964 L F
.23076 .31656 m .23205 .3124 L .23476 .31516 L .649 .745 .919 r
F
.23076 .31656 m .22805 .3138 L .23205 .3124 L F
.69415 .27749 m .69645 .27517 L .69833 .27667 L .536 .82 .998 r
F
.69415 .27749 m .69226 .27602 L .69645 .27517 L F
.80785 .37566 m .81039 .3783 L .81131 .37386 L .323 0 .211 r
F
.80785 .37566 m .80693 .38022 L .81039 .3783 L F
.59785 .26729 m .60002 .26563 L .60218 .2675 L .349 .698 .983 r
F
.59785 .26729 m .59568 .26548 L .60002 .26563 L F
.41505 .33117 m .41666 .32747 L .41897 .33035 L .594 .703 .919 r
F
.41505 .33117 m .41273 .32831 L .41666 .32747 L F
.55092 .24347 m .55269 .24491 L .55463 .24642 L .445 0 0 r
F
.55092 .24347 m .54897 .24207 L .55269 .24491 L F
.73502 .27549 m .73745 .27348 L .73923 .27458 L .504 .85 .995 r
F
.73502 .27549 m .73323 .27442 L .73745 .27348 L F
.68325 .49787 m .68061 .49247 L .68207 .49852 L .342 .114 .417 r
F
.70438 .27722 m .70671 .27494 L .70857 .27638 L .535 .827 .999 r
F
.70438 .27722 m .70252 .27582 L .70671 .27494 L F
.65734 .27643 m .65953 .27409 L .66149 .27579 L .521 .792 .995 r
F
.65734 .27643 m .65538 .27478 L .65953 .27409 L F
.28024 .31793 m .28165 .31378 L .28428 .31657 L .646 .742 .919 r
F
.28024 .31793 m .27761 .31515 L .28165 .31378 L F
.43765 .33708 m .4393 .33359 L .44158 .33659 L .556 .676 .919 r
F
.43765 .33708 m .43536 .33411 L .4393 .33359 L F
.48805 .14143 m .48886 .1628 L .49028 .16366 L .958 .624 .329 r
F
.48805 .14143 m .48664 .14082 L .48886 .1628 L F
.47482 .35584 m .47654 .35325 L .47877 .35672 L .376 .547 .896 r
F
.47482 .35584 m .47259 .35244 L .47654 .35325 L F
.72482 .27623 m .72721 .2741 L .72902 .27534 L .521 .843 .999 r
F
.72482 .27623 m .723 .27503 L .72721 .2741 L F
.24146 .31653 m .24278 .31236 L .24547 .31513 L .649 .744 .919 r
F
.24146 .31653 m .23876 .31376 L .24278 .31236 L F
.71461 .27681 m .71696 .27459 L .7188 .27593 L .53 .835 .999 r
F
.71461 .27681 m .71276 .2755 L .71696 .27459 L F
.50008 .16897 m .50107 .18304 L .50247 .18391 L .947 .593 .284 r
F
.50008 .16897 m .49869 .16829 L .50107 .18304 L F
.77258 .40114 m .77531 .40776 L .77599 .39887 L .409 .124 .366 r
F
.77258 .40114 m .7719 .41025 L .77531 .40776 L F
.34703 .32172 m .34858 .31761 L .35112 .32046 L .634 .733 .919 r
F
.34703 .32172 m .34449 .31887 L .34858 .31761 L F
.319 .3197 m .32049 .31556 L .32307 .31838 L .64 .738 .919 r
F
.319 .3197 m .31642 .31688 L .32049 .31556 L F
.48939 .36908 m .49114 .3673 L .49335 .3712 L .201 .412 .844 r
F
.48939 .36908 m .48717 .36531 L .49114 .3673 L F
.39232 .32667 m .39397 .32267 L .39644 .32561 L .614 .718 .919 r
F
.39232 .32667 m .38985 .32375 L .39397 .32267 L F
.49776 .37929 m .49952 .3782 L .50173 .38247 L .055 .292 .781 r
F
.49776 .37929 m .49555 .37519 L .49952 .3782 L F
.4808 .12319 m .48098 .13811 L .4824 .13883 L .964 .649 .369 r
F
.48023 .12253 m .48098 .13811 L .4808 .12319 L F
.37504 .32422 m .37665 .32017 L .37914 .32307 L .624 .725 .919 r
F
.37504 .32422 m .37254 .32134 L .37665 .32017 L F
.29094 .31799 m .29237 .31384 L .29499 .31664 L .644 .741 .919 r
F
.29094 .31799 m .28832 .3152 L .29237 .31384 L F
.25216 .3165 m .2535 .31234 L .25618 .31512 L .648 .744 .919 r
F
.25216 .3165 m .24948 .31373 L .2535 .31234 L F
.50831 .39619 m .5101 .39618 L .51229 .40119 L 0 .11 .661 r
F
.50831 .39619 m .50612 .39145 L .5101 .39618 L F
.43143 .33471 m .43307 .33115 L .43536 .33411 L .568 .685 .919 r
F
.43143 .33471 m .42914 .33178 L .43307 .33115 L F
.70563 .46313 m .70507 .48041 L .70833 .47535 L .408 .166 .431 r
F
.70237 .46775 m .70507 .48041 L .70563 .46313 L .406 .166 .434 r
F
.76975 .27098 m .77232 .26957 L .77399 .27004 L .384 .837 .922 r
F
.76975 .27098 m .76808 .27055 L .77232 .26957 L F
.59135 .26509 m .59351 .2636 L .59568 .26548 L .309 .674 .976 r
F
.59135 .26509 m .58917 .26328 L .59351 .2636 L F
.66759 .27673 m .66981 .27434 L .67175 .27601 L .532 .8 .995 r
F
.66759 .27673 m .66565 .27509 L .66981 .27434 L F
.61516 .27109 m .61736 .269 L .6195 .27088 L .441 .745 .992 r
F
.61516 .27109 m .61302 .26926 L .61736 .269 L F
.40881 .3292 m .41041 .32547 L .41273 .32831 L .6 .708 .919 r
F
.40881 .3292 m .40649 .32636 L .41041 .32547 L F
.21335 .31527 m .21461 .3111 L .21734 .31386 L .65 .746 .92 r
F
.21335 .31527 m .21062 .31252 L .21461 .3111 L F
.63244 .27382 m .63468 .27149 L .63679 .27336 L .489 .769 .994 r
F
.63244 .27382 m .63033 .272 L .63468 .27149 L F
.64096 .27481 m .64312 .27253 L .6451 .27428 L .503 .778 .994 r
F
.64096 .27481 m .63897 .27309 L .64312 .27253 L F
.77599 .39887 m .77872 .40531 L .77941 .39666 L .408 .121 .362 r
F
.77599 .39887 m .77531 .40776 L .77872 .40531 L F
.81131 .37386 m .81386 .3764 L .81477 .37207 L .32 0 .204 r
F
.81131 .37386 m .81039 .3783 L .81386 .3764 L F
.3297 .31989 m .33122 .31577 L .33378 .3186 L .638 .736 .919 r
F
.3297 .31989 m .32714 .31707 L .33122 .31577 L F
.35773 .32208 m .35931 .31798 L .36183 .32085 L .631 .73 .919 r
F
.35773 .32208 m .35521 .31922 L .35931 .31798 L F
.26286 .3165 m .26423 .31234 L .26689 .31512 L .647 .743 .919 r
F
.26286 .3165 m .2602 .31373 L .26423 .31234 L F
.53423 .50032 m .53259 .48887 L .53584 .49759 L .117 .088 .546 r
F
.53358 .5013 m .53259 .48887 L .53423 .50032 L .188 .145 .575 r
F
.53584 .49759 m .53259 .48887 L .53446 .48564 L .081 .081 .556 r
F
.30165 .31808 m .3031 .31394 L .3057 .31674 L .643 .74 .919 r
F
.30165 .31808 m .29904 .31529 L .3031 .31394 L F
.481 .36025 m .48273 .35799 L .48495 .36161 L .307 .497 .88 r
F
.481 .36025 m .47877 .35672 L .48273 .35799 L F
.55656 .24788 m .55835 .24857 L .56028 .25012 L 0 .255 .692 r
F
.55656 .24788 m .55463 .24642 L .55835 .24857 L F
.5089 .1876 m .51046 .20062 L .51248 .202 L .927 .54 .21 r
F
.5089 .1876 m .50689 .1865 L .51046 .20062 L F
.22405 .31521 m .22534 .31104 L .22805 .3138 L .65 .745 .919 r
F
.22405 .31521 m .22133 .31245 L .22534 .31104 L F
.67784 .27686 m .68009 .27444 L .68201 .27609 L .539 .806 .995 r
F
.67784 .27686 m .67592 .27525 L .68009 .27444 L F
.47937 .1215 m .48098 .13811 L .48023 .12253 L .964 .649 .368 r
F
.42521 .33247 m .42683 .32886 L .42914 .33178 L .579 .693 .919 r
F
.42521 .33247 m .4229 .32957 L .42683 .32886 L F
.7596 .27245 m .76212 .27075 L .76384 .27151 L .45 .855 .968 r
F
.7596 .27245 m .75788 .27174 L .76212 .27075 L F
.58485 .26267 m .58698 .2614 L .58917 .26328 L .256 .643 .963 r
F
.58485 .26267 m .58266 .26086 L .58698 .2614 L F
.77941 .39666 m .78214 .40292 L .78283 .39448 L .407 .118 .358 r
F
.77941 .39666 m .77872 .40531 L .78214 .40292 L F
.38574 .32485 m .38737 .32082 L .38985 .32375 L .618 .721 .919 r
F
.38574 .32485 m .38325 .32193 L .38737 .32082 L F
.27357 .31652 m .27496 .31236 L .27761 .31515 L .646 .742 .919 r
F
.27357 .31652 m .27092 .31374 L .27496 .31236 L F
.34041 .32015 m .34195 .31603 L .34449 .31887 L .636 .734 .919 r
F
.34041 .32015 m .33786 .31731 L .34195 .31603 L F
.23476 .31516 m .23606 .31099 L .23876 .31376 L .649 .745 .919 r
F
.23476 .31516 m .23205 .3124 L .23606 .31099 L F
.31236 .31821 m .31383 .31407 L .31642 .31688 L .641 .739 .919 r
F
.31236 .31821 m .30977 .3154 L .31383 .31407 L F
.65122 .2754 m .65341 .27303 L .65538 .27478 L .521 .787 .993 r
F
.65122 .2754 m .64925 .27369 L .65341 .27303 L F
.68809 .27684 m .69036 .27442 L .69226 .27602 L .543 .813 .996 r
F
.68809 .27684 m .68618 .27527 L .69036 .27442 L F
.40257 .3273 m .40415 .32354 L .40649 .32636 L .606 .712 .919 r
F
.40257 .3273 m .40023 .32449 L .40415 .32354 L F
.36844 .32252 m .37003 .31845 L .37254 .32134 L .627 .727 .919 r
F
.36844 .32252 m .36593 .31964 L .37003 .31845 L F
.54332 .23682 m .54507 .2391 L .54703 .24061 L .588 .052 0 r
F
.54332 .23682 m .54136 .23543 L .54507 .2391 L F
.70237 .46775 m .70182 .48577 L .70507 .48041 L .406 .166 .434 r
F
.69911 .47265 m .70182 .48577 L .70237 .46775 L .405 .167 .437 r
F
.81477 .37207 m .81733 .37453 L .81825 .37031 L .316 0 .197 r
F
.81477 .37207 m .81386 .3764 L .81733 .37453 L F
.78411 .26822 m .78675 .26712 L .78837 .26727 L .298 .794 .842 r
F
.78411 .26822 m .78249 .26812 L .78675 .26712 L F
.74943 .27363 m .7519 .27172 L .75365 .27269 L .49 .856 .988 r
F
.74943 .27363 m .74767 .2727 L .7519 .27172 L F
.56221 .25162 m .56401 .25176 L .56593 .25334 L 0 .383 .799 r
F
.56221 .25162 m .56028 .25012 L .56401 .25176 L F
.4602 .34521 m .4619 .34216 L .46415 .34538 L .472 .618 .913 r
F
.4602 .34521 m .45795 .34204 L .4619 .34216 L F
.60868 .26937 m .61087 .26735 L .61302 .26926 L .424 .733 .991 r
F
.60868 .26937 m .60652 .26751 L .61087 .26735 L F
.454 .3421 m .45569 .33889 L .45795 .34204 L .502 .639 .916 r
F
.454 .3421 m .45174 .33899 L .45569 .33889 L F
.57912 .26028 m .58095 .25941 L .58285 .26103 L .187 .601 .944 r
F
.57912 .26028 m .57722 .25872 L .58095 .25941 L F
.28428 .31657 m .28569 .31241 L .28832 .3152 L .645 .741 .919 r
F
.28428 .31657 m .28165 .31378 L .28569 .31241 L F
.69833 .27667 m .70064 .27428 L .70252 .27582 L .545 .82 .997 r
F
.69833 .27667 m .69645 .27517 L .70064 .27428 L F
.24547 .31513 m .2468 .31096 L .24948 .31373 L .648 .744 .919 r
F
.24547 .31513 m .24278 .31236 L .2468 .31096 L F
.41897 .33035 m .42059 .32668 L .4229 .32957 L .588 .699 .92 r
F
.41897 .33035 m .41666 .32747 L .42059 .32668 L F
.78283 .39448 m .78557 .40058 L .78626 .39234 L .406 .115 .354 r
F
.78283 .39448 m .78214 .40292 L .78557 .40058 L F
.73923 .27458 m .74167 .27251 L .74345 .27365 L .514 .851 .996 r
F
.73923 .27458 m .73745 .27348 L .74167 .27251 L F
.4478 .33924 m .44947 .33591 L .45174 .33899 L .525 .655 .918 r
F
.4478 .33924 m .44552 .33619 L .44947 .33591 L F
.50612 .39145 m .50791 .39136 L .5101 .39618 L 0 .129 .675 r
F
.50612 .39145 m .50392 .38688 L .50791 .39136 L F
.4664 .34864 m .4681 .34577 L .47035 .34908 L .434 .592 .908 r
F
.4664 .34864 m .46415 .34538 L .4681 .34577 L F
.56785 .25486 m .56966 .25458 L .57158 .25618 L .007 .479 .87 r
F
.56785 .25486 m .56593 .25334 L .56966 .25458 L F
.57349 .25772 m .57531 .25711 L .57722 .25872 L .109 .549 .915 r
F
.57349 .25772 m .57158 .25618 L .57531 .25711 L F
.70857 .27638 m .7109 .27402 L .71276 .2755 L .543 .828 .998 r
F
.70857 .27638 m .70671 .27494 L .7109 .27402 L F
.62597 .2724 m .62821 .27009 L .63033 .272 L .481 .762 .993 r
F
.62597 .2724 m .62385 .27054 L .62821 .27009 L F
.35112 .32046 m .35268 .31636 L .35521 .31922 L .633 .732 .919 r
F
.35112 .32046 m .34858 .31761 L .35268 .31636 L F
.32307 .31838 m .32457 .31425 L .32714 .31707 L .64 .737 .919 r
F
.32307 .31838 m .32049 .31556 L .32457 .31425 L F
.52809 .21941 m .52979 .22477 L .53177 .22623 L .82 .348 0 r
F
.52809 .21941 m .52611 .21812 L .52979 .22477 L F
.72902 .27534 m .73142 .27315 L .73323 .27442 L .53 .843 .999 r
F
.72902 .27534 m .72721 .2741 L .73142 .27315 L F
.7188 .27593 m .72117 .27365 L .723 .27503 L .539 .835 .999 r
F
.7188 .27593 m .71696 .27459 L .72117 .27365 L F
.66149 .27579 m .66369 .27336 L .66565 .27509 L .534 .794 .993 r
F
.66149 .27579 m .65953 .27409 L .66369 .27336 L F
.53446 .48564 m .53226 .47348 L .53634 .48467 L 0 0 .515 r
F
.53226 .47348 m .53413 .47303 L .53634 .48467 L 0 0 .521 r
F
.47937 .1215 m .47956 .13737 L .48098 .13811 L .964 .649 .368 r
F
.47876 .12079 m .47956 .13737 L .47937 .1215 L F
.25618 .31512 m .25753 .31095 L .2602 .31373 L .648 .744 .919 r
F
.25618 .31512 m .2535 .31234 L .25753 .31095 L F
.29499 .31664 m .29643 .31248 L .29904 .31529 L .644 .741 .919 r
F
.29499 .31664 m .29237 .31384 L .29643 .31248 L F
.44158 .33659 m .44324 .33316 L .44552 .33619 L .543 .668 .919 r
F
.44158 .33659 m .4393 .33359 L .44324 .33316 L F
.49555 .37519 m .49732 .37404 L .49952 .3782 L .068 .309 .792 r
F
.49555 .37519 m .49335 .3712 L .49732 .37404 L F
.48717 .36531 m .48892 .36349 L .49114 .3673 L .212 .426 .852 r
F
.48717 .36531 m .48495 .36161 L .48892 .36349 L F
.37914 .32307 m .38076 .31902 L .38325 .32193 L .622 .724 .919 r
F
.37914 .32307 m .37665 .32017 L .38076 .31902 L F
.21734 .31386 m .21861 .30968 L .22133 .31245 L .65 .746 .92 r
F
.21734 .31386 m .21461 .3111 L .21861 .30968 L F
.39632 .32547 m .39789 .32168 L .40023 .32449 L .611 .716 .92 r
F
.39632 .32547 m .39397 .32267 L .39789 .32168 L F
.47259 .35244 m .47431 .34982 L .47654 .35325 L .384 .556 .9 r
F
.47259 .35244 m .47035 .34908 L .47431 .34982 L F
.53571 .22899 m .53744 .23249 L .5394 .23399 L .718 .207 0 r
F
.53571 .22899 m .53374 .22764 L .53744 .23249 L F
.81825 .37031 m .82081 .37268 L .82172 .36856 L .313 0 .189 r
F
.81825 .37031 m .81733 .37453 L .82081 .37268 L F
.77399 .27004 m .77657 .26857 L .77824 .26909 L .4 .843 .931 r
F
.77399 .27004 m .77232 .26957 L .77657 .26857 L F
.78626 .39234 m .789 .39828 L .78969 .39024 L .405 .112 .35 r
F
.78626 .39234 m .78557 .40058 L .789 .39828 L F
.33378 .3186 m .3353 .31447 L .33786 .31731 L .637 .735 .919 r
F
.33378 .3186 m .33122 .31577 L .3353 .31447 L F
.68031 .49953 m .67744 .4995 L .67778 .50095 L .336 .113 .42 r
F
.67778 .50095 m .67744 .4995 L .67737 .50119 L F
.67737 .50119 m .67744 .4995 L .67655 .50167 L .346 .12 .422 r
F
.41273 .32831 m .41434 .32461 L .41666 .32747 L .595 .705 .92 r
F
.41273 .32831 m .41041 .32547 L .41434 .32461 L F
.26689 .31512 m .26827 .31095 L .27092 .31374 L .647 .743 .919 r
F
.26689 .31512 m .26423 .31234 L .26827 .31095 L F
.36183 .32085 m .36341 .31677 L .36593 .31964 L .629 .729 .919 r
F
.36183 .32085 m .35931 .31798 L .36341 .31677 L F
.43536 .33411 m .43701 .3306 L .4393 .33359 L .558 .679 .92 r
F
.43536 .33411 m .43307 .33115 L .43701 .3306 L F
.67175 .27601 m .67398 .27354 L .67592 .27525 L .543 .801 .993 r
F
.67175 .27601 m .66981 .27434 L .67398 .27354 L F
.3057 .31674 m .30717 .31259 L .30977 .3154 L .642 .739 .919 r
F
.3057 .31674 m .3031 .31394 L .30717 .31259 L F
.60218 .2675 m .60436 .26558 L .60652 .26751 L .401 .72 .988 r
F
.60218 .2675 m .60002 .26563 L .60436 .26558 L F
.49869 .16829 m .49967 .18215 L .50107 .18304 L .947 .592 .281 r
F
.49869 .16829 m .4973 .16758 L .49967 .18215 L F
.48664 .14082 m .48745 .16192 L .48886 .1628 L .958 .623 .327 r
F
.48664 .14082 m .48523 .14018 L .48745 .16192 L F
.22805 .3138 m .22934 .30963 L .23205 .3124 L .649 .745 .92 r
F
.22805 .3138 m .22534 .31104 L .22934 .30963 L F
.69953 .48979 m .69911 .47265 L .69861 .49023 L .405 .167 .437 r
F
.69953 .48979 m .70182 .48577 L .69911 .47265 L F
.69861 .49023 m .69911 .47265 L .69587 .47784 L .402 .167 .439 r
F
.6451 .27428 m .64727 .2719 L .64925 .27369 L .519 .781 .992 r
F
.6451 .27428 m .64312 .27253 L .64727 .2719 L F
.47794 .11981 m .47956 .13737 L .47876 .12079 L .964 .649 .368 r
F
.27761 .31515 m .27901 .31098 L .28165 .31378 L .646 .742 .919 r
F
.27761 .31515 m .27496 .31236 L .27901 .31098 L F
.63679 .27336 m .63905 .27089 L .64115 .2728 L .508 .774 .992 r
F
.63679 .27336 m .63468 .27149 L .63905 .27089 L F
.23876 .31376 m .24008 .30958 L .24278 .31236 L .649 .745 .919 r
F
.23876 .31376 m .23606 .31099 L .24008 .30958 L F
.76384 .27151 m .76636 .26975 L .76808 .27055 L .462 .858 .973 r
F
.76384 .27151 m .76212 .27075 L .76636 .26975 L F
.34449 .31887 m .34604 .31476 L .34858 .31761 L .635 .733 .919 r
F
.34449 .31887 m .34195 .31603 L .34604 .31476 L F
.68201 .27609 m .68427 .2736 L .68618 .27527 L .549 .807 .993 r
F
.68201 .27609 m .68009 .27444 L .68427 .2736 L F
.78969 .39024 m .79244 .39602 L .79313 .38817 L .404 .108 .346 r
F
.78969 .39024 m .789 .39828 L .79244 .39602 L F
.52539 .43754 m .52321 .43048 L .52724 .4395 L 0 0 .457 r
F
.52321 .43048 m .52506 .43236 L .52724 .4395 L 0 0 .467 r
F
.52321 .43048 m .52103 .42391 L .52506 .43236 L F
.47877 .35672 m .4805 .35443 L .48273 .35799 L .316 .507 .885 r
F
.47877 .35672 m .47654 .35325 L .4805 .35443 L F
.51848 .20585 m .52013 .21395 L .52213 .21539 L .885 .456 .092 r
F
.51848 .20585 m .51649 .20462 L .52013 .21395 L F
.6195 .27088 m .62172 .26861 L .62385 .27054 L .471 .754 .992 r
F
.6195 .27088 m .61736 .269 L .62172 .26861 L F
.42914 .33178 m .43077 .32821 L .43307 .33115 L .57 .688 .92 r
F
.42914 .33178 m .42683 .32886 L .43077 .32821 L F
.38985 .32375 m .39149 .31973 L .39397 .32267 L .615 .719 .92 r
F
.38985 .32375 m .38737 .32082 L .39149 .31973 L F
.31642 .31688 m .31791 .31274 L .32049 .31556 L .641 .738 .919 r
F
.31642 .31688 m .31383 .31407 L .31791 .31274 L F
.54897 .24207 m .55074 .24335 L .55269 .24491 L 0 .125 .574 r
F
.54897 .24207 m .54703 .24061 L .55074 .24335 L F
.52103 .42391 m .52287 .42569 L .52506 .43236 L 0 0 .478 r
F
.52103 .42391 m .51885 .41775 L .52287 .42569 L F
.52757 .44518 m .52539 .43754 L .52943 .4472 L 0 0 .449 r
F
.52539 .43754 m .52724 .4395 L .52943 .4472 L 0 0 .457 r
F
.82172 .36856 m .82429 .37085 L .8252 .36683 L .309 0 .181 r
F
.82172 .36856 m .82081 .37268 L .82429 .37085 L F
.40649 .32636 m .40808 .32262 L .41041 .32547 L .602 .709 .92 r
F
.40649 .32636 m .40415 .32354 L .40808 .32262 L F
.37254 .32134 m .37415 .31727 L .37665 .32017 L .625 .726 .92 r
F
.37254 .32134 m .37003 .31845 L .37415 .31727 L F
.50392 .38688 m .50571 .38672 L .50791 .39136 L 0 .148 .69 r
F
.50392 .38688 m .50173 .38247 L .50571 .38672 L F
.28832 .3152 m .28975 .31104 L .29237 .31384 L .645 .741 .919 r
F
.28832 .3152 m .28569 .31241 L .28975 .31104 L F
.69226 .27602 m .69455 .27354 L .69645 .27517 L .552 .814 .994 r
F
.69226 .27602 m .69036 .27442 L .69455 .27354 L F
.24948 .31373 m .25082 .30956 L .2535 .31234 L .648 .744 .919 r
F
.24948 .31373 m .2468 .31096 L .25082 .30956 L F
.78837 .26727 m .79102 .26611 L .79263 .26631 L .316 .805 .856 r
F
.78837 .26727 m .78675 .26712 L .79102 .26611 L F
.75365 .27269 m .75614 .27072 L .75788 .27174 L .5 .857 .99 r
F
.75365 .27269 m .7519 .27172 L .75614 .27072 L F
.59568 .26548 m .59784 .26369 L .60002 .26563 L .371 .703 .985 r
F
.59568 .26548 m .59351 .2636 L .59784 .26369 L F
.65538 .27478 m .65756 .27231 L .65953 .27409 L .534 .789 .991 r
F
.65538 .27478 m .65341 .27303 L .65756 .27231 L F
.32714 .31707 m .32865 .31293 L .33122 .31577 L .639 .737 .919 r
F
.32714 .31707 m .32457 .31425 L .32865 .31293 L F
.70252 .27582 m .70483 .27336 L .70671 .27494 L .553 .82 .996 r
F
.70252 .27582 m .70064 .27428 L .70483 .27336 L F
.51885 .41775 m .52068 .41943 L .52287 .42569 L 0 0 .49 r
F
.51885 .41775 m .51667 .41194 L .52068 .41943 L F
.35521 .31922 m .35678 .31512 L .35931 .31798 L .631 .731 .919 r
F
.35521 .31922 m .35268 .31636 L .35678 .31512 L F
.74345 .27365 m .74589 .27152 L .74767 .2727 L .523 .851 .997 r
F
.74345 .27365 m .74167 .27251 L .74589 .27152 L F
.79313 .38817 m .79588 .39381 L .79657 .38614 L .402 .105 .342 r
F
.79313 .38817 m .79244 .39602 L .79588 .39381 L F
.4229 .32957 m .42453 .32595 L .42683 .32886 L .581 .695 .92 r
F
.4229 .32957 m .42059 .32668 L .42453 .32595 L F
.52975 .45353 m .52757 .44518 L .53163 .45557 L 0 0 .443 r
F
.52757 .44518 m .52943 .4472 L .53163 .45557 L 0 0 .449 r
F
.2602 .31373 m .26157 .30955 L .26423 .31234 L .647 .743 .919 r
F
.2602 .31373 m .25753 .31095 L .26157 .30955 L F
.71276 .2755 m .71511 .27308 L .71696 .27459 L .551 .828 .997 r
F
.71276 .2755 m .7109 .27402 L .71511 .27308 L F
.47728 .11904 m .47813 .1366 L .47794 .11981 L .964 .649 .368 r
F
.47794 .11981 m .47813 .1366 L .47956 .13737 L F
.29904 .31529 m .30049 .31113 L .3031 .31394 L .643 .74 .919 r
F
.29904 .31529 m .29643 .31248 L .30049 .31113 L F
.73323 .27442 m .73564 .27217 L .73745 .27348 L .538 .843 .999 r
F
.73323 .27442 m .73142 .27315 L .73564 .27217 L F
.723 .27503 m .72538 .27268 L .72721 .2741 L .547 .835 .998 r
F
.723 .27503 m .72117 .27365 L .72538 .27268 L F
.22133 .31245 m .22261 .30827 L .22534 .31104 L .65 .745 .92 r
F
.22133 .31245 m .21861 .30968 L .22261 .30827 L F
.49335 .3712 m .49511 .37 L .49732 .37404 L .082 .326 .803 r
F
.49335 .3712 m .49114 .3673 L .49511 .37 L F
.69861 .49023 m .69587 .47784 L .69836 .49035 L .402 .167 .439 r
F
.69836 .49035 m .69587 .47784 L .6955 .49173 L F
.6955 .49173 m .69587 .47784 L .69264 .48338 L .4 .167 .442 r
F
.45795 .34204 m .45964 .33897 L .4619 .34216 L .477 .624 .915 r
F
.45795 .34204 m .45569 .33889 L .45964 .33897 L F
.38325 .32193 m .38488 .3179 L .38737 .32082 L .619 .722 .92 r
F
.38325 .32193 m .38076 .31902 L .38488 .3179 L F
.66565 .27509 m .66786 .27257 L .66981 .27434 L .545 .795 .991 r
F
.66565 .27509 m .66369 .27336 L .66786 .27257 L F
.40023 .32449 m .40181 .32072 L .40415 .32354 L .607 .713 .92 r
F
.40023 .32449 m .39789 .32168 L .40181 .32072 L F
.45174 .33899 m .45342 .33577 L .45569 .33889 L .505 .644 .918 r
F
.45174 .33899 m .44947 .33591 L .45342 .33577 L F
.33786 .31731 m .33939 .31318 L .34195 .31603 L .636 .735 .919 r
F
.33786 .31731 m .3353 .31447 L .33939 .31318 L F
.27092 .31374 m .27231 .30957 L .27496 .31236 L .646 .743 .919 r
F
.27092 .31374 m .26827 .31095 L .27231 .30957 L F
.55463 .24642 m .55641 .24698 L .55835 .24857 L 0 .281 .718 r
F
.55463 .24642 m .55269 .24491 L .55641 .24698 L F
.46415 .34538 m .46585 .34249 L .4681 .34577 L .44 .598 .911 r
F
.46415 .34538 m .4619 .34216 L .46585 .34249 L F
.61302 .26926 m .61522 .26704 L .61736 .269 L .458 .745 .991 r
F
.61302 .26926 m .61087 .26735 L .61522 .26704 L F
.58917 .26328 m .59132 .26165 L .59351 .2636 L .333 .681 .979 r
F
.58917 .26328 m .58698 .2614 L .59132 .26165 L F
.48495 .36161 m .4867 .35976 L .48892 .36349 L .224 .439 .86 r
F
.48495 .36161 m .48273 .35799 L .4867 .35976 L F
.63033 .272 m .63257 .26954 L .63468 .27149 L .503 .768 .991 r
F
.63033 .272 m .62821 .27009 L .63257 .26954 L F
.77824 .26909 m .78083 .26755 L .78249 .26812 L .414 .849 .939 r
F
.77824 .26909 m .77657 .26857 L .78083 .26755 L F
.23205 .3124 m .23336 .30821 L .23606 .31099 L .649 .745 .92 r
F
.23205 .3124 m .22934 .30963 L .23336 .30821 L F
.51667 .41194 m .51849 .41351 L .52068 .41943 L 0 0 .503 r
F
.51667 .41194 m .51448 .40644 L .51849 .41351 L F
.30977 .3154 m .31124 .31125 L .31383 .31407 L .642 .739 .919 r
F
.30977 .3154 m .30717 .31259 L .31124 .31125 L F
.44552 .33619 m .44719 .33285 L .44947 .33591 L .528 .659 .919 r
F
.44552 .33619 m .44324 .33316 L .44719 .33285 L F
.36593 .31964 m .36752 .31556 L .37003 .31845 L .627 .728 .92 r
F
.36593 .31964 m .36341 .31677 L .36752 .31556 L F
.79657 .38614 m .79933 .39163 L .80002 .38414 L .401 .102 .338 r
F
.79657 .38614 m .79588 .39381 L .79933 .39163 L F
.41666 .32747 m .41827 .3238 L .42059 .32668 L .589 .701 .92 r
F
.41666 .32747 m .41434 .32461 L .41827 .3238 L F
.50689 .1865 m .50844 .19919 L .51046 .20062 L .926 .537 .203 r
F
.50689 .1865 m .50487 .18535 L .50844 .19919 L F
.4765 .11811 m .47813 .1366 L .47728 .11904 L .964 .649 .367 r
F
.67592 .27525 m .67816 .27271 L .68009 .27444 L .552 .801 .991 r
F
.67592 .27525 m .67398 .27354 L .67816 .27271 L F
.47035 .34908 m .47206 .34644 L .47431 .34982 L .391 .564 .904 r
F
.47035 .34908 m .4681 .34577 L .47206 .34644 L F
.28165 .31378 m .28306 .30961 L .28569 .31241 L .645 .742 .919 r
F
.28165 .31378 m .27901 .31098 L .28306 .30961 L F
.24278 .31236 m .2441 .30818 L .2468 .31096 L .648 .744 .92 r
F
.24278 .31236 m .24008 .30958 L .2441 .30818 L F
.4393 .33359 m .44096 .33015 L .44324 .33316 L .546 .672 .92 r
F
.4393 .33359 m .43701 .3306 L .44096 .33015 L F
.53194 .46275 m .52975 .45353 L .53382 .46475 L 0 0 .439 r
F
.52975 .45353 m .53163 .45557 L .53382 .46475 L 0 0 .443 r
F
.34858 .31761 m .35014 .3135 L .35268 .31636 L .633 .733 .919 r
F
.34858 .31761 m .34604 .31476 L .35014 .3135 L F
.56028 .25012 m .56208 .25014 L .56401 .25176 L 0 .405 .819 r
F
.56028 .25012 m .55835 .24857 L .56208 .25014 L F
.54136 .23543 m .54311 .23754 L .54507 .2391 L .565 .029 0 r
F
.54136 .23543 m .5394 .23399 L .54311 .23754 L F
.58266 .26086 m .58479 .25945 L .58698 .2614 L .282 .652 .969 r
F
.58266 .26086 m .58045 .25898 L .58479 .25945 L F
.32049 .31556 m .32199 .31142 L .32457 .31425 L .64 .738 .919 r
F
.32049 .31556 m .31791 .31274 L .32199 .31142 L F
.57722 .25872 m .57905 .25775 L .58095 .25941 L .213 .612 .951 r
F
.57722 .25872 m .57531 .25711 L .57905 .25775 L F
.76808 .27055 m .77061 .26873 L .77232 .26957 L .473 .86 .977 r
F
.76808 .27055 m .76636 .26975 L .77061 .26873 L F
.64925 .27369 m .65143 .2712 L .65341 .27303 L .533 .783 .99 r
F
.64925 .27369 m .64727 .2719 L .65143 .2712 L F
.50173 .38247 m .5035 .38223 L .50571 .38672 L 0 .167 .704 r
F
.50173 .38247 m .49952 .3782 L .5035 .38223 L F
.39397 .32267 m .39554 .31887 L .39789 .32168 L .612 .717 .92 r
F
.39397 .32267 m .39162 .31988 L .39554 .31887 L F
.68618 .27527 m .68845 .27272 L .69036 .27442 L .557 .807 .992 r
F
.68618 .27527 m .68427 .2736 L .68845 .27272 L F
.56593 .25334 m .56774 .25294 L .56966 .25458 L .039 .497 .885 r
F
.56593 .25334 m .56401 .25176 L .56774 .25294 L F
.57158 .25618 m .5734 .25546 L .57531 .25711 L .137 .563 .926 r
F
.57158 .25618 m .56966 .25458 L .5734 .25546 L F
.2535 .31234 m .25485 .30816 L .25753 .31095 L .648 .744 .92 r
F
.2535 .31234 m .25082 .30956 L .25485 .30816 L F
.29237 .31384 m .29381 .30968 L .29643 .31248 L .644 .741 .919 r
F
.29237 .31384 m .28975 .31104 L .29381 .30968 L F
.80002 .38414 m .80278 .38948 L .80347 .38216 L .4 .098 .334 r
F
.80002 .38414 m .79933 .39163 L .80278 .38948 L F
.37665 .32017 m .37826 .31611 L .38076 .31902 L .623 .725 .92 r
F
.37665 .32017 m .37415 .31727 L .37826 .31611 L F
.4973 .16758 m .49827 .18124 L .49967 .18215 L .947 .59 .279 r
F
.4973 .16758 m .4959 .16685 L .49827 .18124 L F
.41041 .32547 m .41201 .32175 L .41434 .32461 L .597 .706 .92 r
F
.41041 .32547 m .40808 .32262 L .41201 .32175 L F
.43307 .33115 m .43472 .32763 L .43701 .3306 L .56 .682 .921 r
F
.43307 .33115 m .43077 .32821 L .43472 .32763 L F
.51448 .40644 m .51629 .40788 L .51849 .41351 L 0 0 .517 r
F
.51448 .40644 m .51229 .40119 L .51629 .40788 L F
.48523 .14018 m .48603 .16102 L .48745 .16192 L .957 .622 .326 r
F
.48523 .14018 m .48382 .13952 L .48603 .16102 L F
.64115 .2728 m .64342 .27022 L .64552 .27217 L .525 .777 .989 r
F
.64115 .2728 m .63905 .27089 L .64342 .27022 L F
.60652 .26751 m .60871 .26537 L .61087 .26735 L .44 .735 .99 r
F
.60652 .26751 m .60436 .26558 L .60871 .26537 L F
.47654 .35325 m .47827 .35092 L .4805 .35443 L .325 .517 .89 r
F
.47654 .35325 m .47431 .34982 L .47827 .35092 L F
.75788 .27174 m .76038 .26971 L .76212 .27075 L .509 .858 .992 r
F
.75788 .27174 m .75614 .27072 L .76038 .26971 L F
.69645 .27517 m .69874 .27262 L .70064 .27428 L .56 .814 .993 r
F
.69645 .27517 m .69455 .27354 L .69874 .27262 L F
.52611 .21812 m .5278 .22327 L .52979 .22477 L .812 .337 0 r
F
.52611 .21812 m .52412 .21678 L .5278 .22327 L F
.33122 .31577 m .33274 .31163 L .3353 .31447 L .638 .736 .919 r
F
.33122 .31577 m .32865 .31293 L .33274 .31163 L F
.35931 .31798 m .36089 .31389 L .36341 .31677 L .63 .73 .92 r
F
.35931 .31798 m .35678 .31512 L .36089 .31389 L F
.26423 .31234 m .26561 .30816 L .26827 .31095 L .647 .743 .92 r
F
.26423 .31234 m .26157 .30955 L .26561 .30816 L F
.5362 .49685 m .53446 .48564 L .53726 .49413 L 0 0 .51 r
F
.53584 .49759 m .53446 .48564 L .5362 .49685 L .081 .081 .556 r
F
.53726 .49413 m .53446 .48564 L .53634 .48467 L 0 0 .515 r
F
.4765 .11811 m .4767 .13582 L .47813 .1366 L .964 .649 .367 r
F
.4758 .1173 m .4767 .13582 L .4765 .11811 L F
.62385 .27054 m .62608 .26811 L .62821 .27009 L .495 .761 .99 r
F
.62385 .27054 m .62172 .26861 L .62608 .26811 L F
.3031 .31394 m .30456 .30978 L .30717 .31259 L .643 .74 .919 r
F
.3031 .31394 m .30049 .31113 L .30456 .30978 L F
.70671 .27494 m .70903 .27242 L .7109 .27402 L .56 .82 .994 r
F
.70671 .27494 m .70483 .27336 L .70903 .27242 L F
.65953 .27409 m .66173 .27154 L .66369 .27336 L .545 .79 .989 r
F
.65953 .27409 m .65756 .27231 L .66173 .27154 L F
.74767 .2727 m .75013 .27051 L .7519 .27172 L .531 .851 .998 r
F
.74767 .2727 m .74589 .27152 L .75013 .27051 L F
.6955 .49173 m .69264 .48338 L .69435 .49227 L .4 .167 .442 r
F
.69435 .49227 m .69264 .48338 L .6924 .49324 L F
.6924 .49324 m .69264 .48338 L .68942 .48929 L .397 .166 .444 r
F
.22534 .31104 m .22662 .30685 L .22934 .30963 L .649 .745 .92 r
F
.22534 .31104 m .22261 .30827 L .22662 .30685 L F
.53374 .22764 m .53546 .23095 L .53744 .23249 L .703 .19 0 r
F
.53374 .22764 m .53177 .22623 L .53546 .23095 L F
.71696 .27459 m .71931 .27211 L .72117 .27365 L .558 .827 .996 r
F
.71696 .27459 m .71511 .27308 L .71931 .27211 L F
.42683 .32886 m .42847 .32527 L .43077 .32821 L .572 .69 .921 r
F
.42683 .32886 m .42453 .32595 L .42847 .32527 L F
.73745 .27348 m .73986 .27117 L .74167 .27251 L .545 .843 .999 r
F
.73745 .27348 m .73564 .27217 L .73986 .27117 L F
.72721 .2741 m .72959 .2717 L .73142 .27315 L .554 .835 .998 r
F
.72721 .2741 m .72538 .27268 L .72959 .2717 L F
.80347 .38216 m .80624 .38737 L .80693 .38022 L .398 .095 .33 r
F
.80347 .38216 m .80278 .38948 L .80624 .38737 L F
.27496 .31236 m .27636 .30818 L .27901 .31098 L .646 .742 .919 r
F
.27496 .31236 m .27231 .30957 L .27636 .30818 L F
.34195 .31603 m .34349 .3119 L .34604 .31476 L .635 .734 .92 r
F
.34195 .31603 m .33939 .31318 L .34349 .3119 L F
.40415 .32354 m .40574 .31979 L .40808 .32262 L .603 .711 .92 r
F
.40415 .32354 m .40181 .32072 L .40574 .31979 L F
.38737 .32082 m .38901 .3168 L .39149 .31973 L .616 .72 .92 r
F
.38737 .32082 m .38488 .3179 L .38901 .3168 L F
.49114 .3673 m .49289 .36605 L .49511 .37 L .095 .342 .813 r
F
.49114 .3673 m .48892 .36349 L .49289 .36605 L F
.23606 .31099 m .23738 .3068 L .24008 .30958 L .649 .745 .92 r
F
.23606 .31099 m .23336 .30821 L .23738 .3068 L F
.31383 .31407 m .31531 .30992 L .31791 .31274 L .641 .738 .919 r
F
.31383 .31407 m .31124 .31125 L .31531 .30992 L F
.66981 .27434 m .67203 .27175 L .67398 .27354 L .554 .796 .989 r
F
.66981 .27434 m .66786 .27257 L .67203 .27175 L F
.78249 .26812 m .78509 .26652 L .78675 .26712 L .427 .854 .947 r
F
.78249 .26812 m .78083 .26755 L .78509 .26652 L F
.37003 .31845 m .37164 .31437 L .37415 .31727 L .625 .727 .92 r
F
.37003 .31845 m .36752 .31556 L .37164 .31437 L F
.51229 .40119 m .5141 .40252 L .51629 .40788 L 0 0 .532 r
F
.51229 .40119 m .5101 .39618 L .5141 .40252 L F
.60002 .26563 m .60219 .26359 L .60436 .26558 L .418 .723 .988 r
F
.60002 .26563 m .59784 .26369 L .60219 .26359 L F
.53413 .47303 m .53194 .46275 L .53602 .47492 L 0 0 .437 r
F
.53194 .46275 m .53382 .46475 L .53602 .47492 L 0 0 .439 r
F
.28569 .31241 m .28712 .30823 L .28975 .31104 L .645 .742 .92 r
F
.28569 .31241 m .28306 .30961 L .28712 .30823 L F
.47506 .11642 m .4767 .13582 L .4758 .1173 L .964 .648 .366 r
F
.42059 .32668 m .42221 .32304 L .42453 .32595 L .582 .697 .921 r
F
.42059 .32668 m .41827 .3238 L .42221 .32304 L F
.2468 .31096 m .24813 .30677 L .25082 .30956 L .648 .744 .92 r
F
.2468 .31096 m .2441 .30818 L .24813 .30677 L F
.48273 .35799 m .48447 .35609 L .4867 .35976 L .235 .451 .866 r
F
.48273 .35799 m .4805 .35443 L .48447 .35609 L F
.54703 .24061 m .54879 .24174 L .55074 .24335 L 0 .15 .603 r
F
.54703 .24061 m .54507 .2391 L .54879 .24174 L F
.45569 .33889 m .45737 .3358 L .45964 .33897 L .482 .629 .917 r
F
.45569 .33889 m .45342 .33577 L .45737 .3358 L F
.51649 .20462 m .51813 .21246 L .52013 .21395 L .882 .449 .08 r
F
.51649 .20462 m .51449 .20333 L .51813 .21246 L F
.32457 .31425 m .32607 .3101 L .32865 .31293 L .639 .737 .92 r
F
.32457 .31425 m .32199 .31142 L .32607 .3101 L F
.68009 .27444 m .68234 .27183 L .68427 .2736 L .56 .802 .989 r
F
.68009 .27444 m .67816 .27271 L .68234 .27183 L F
.35268 .31636 m .35424 .31225 L .35678 .31512 L .632 .732 .92 r
F
.35268 .31636 m .35014 .3135 L .35424 .31225 L F
.63468 .27149 m .63694 .26891 L .63905 .27089 L .52 .772 .988 r
F
.63468 .27149 m .63257 .26954 L .63694 .26891 L F
.80693 .38022 m .8097 .38529 L .81039 .3783 L .397 .091 .326 r
F
.80693 .38022 m .80624 .38737 L .8097 .38529 L F
.49952 .3782 m .5013 .37787 L .5035 .38223 L 0 .185 .717 r
F
.49952 .3782 m .49732 .37404 L .5013 .37787 L F
.4619 .34216 m .4636 .33925 L .46585 .34249 L .446 .604 .913 r
F
.4619 .34216 m .45964 .33897 L .4636 .33925 L F
.44947 .33591 m .45115 .33267 L .45342 .33577 L .509 .648 .919 r
F
.44947 .33591 m .44719 .33285 L .45115 .33267 L F
.61736 .269 m .61957 .26661 L .62172 .26861 L .485 .754 .989 r
F
.61736 .269 m .61522 .26704 L .61957 .26661 L F
.77232 .26957 m .77487 .2677 L .77657 .26857 L .484 .863 .98 r
F
.77232 .26957 m .77061 .26873 L .77487 .2677 L F
.25753 .31095 m .25889 .30676 L .26157 .30955 L .647 .744 .92 r
F
.25753 .31095 m .25485 .30816 L .25889 .30676 L F
.29643 .31248 m .29787 .30831 L .30049 .31113 L .643 .741 .92 r
F
.29643 .31248 m .29381 .30968 L .29787 .30831 L F
.39789 .32168 m .39947 .3179 L .40181 .32072 L .608 .715 .92 r
F
.39789 .32168 m .39554 .31887 L .39947 .3179 L F
.44324 .33316 m .44491 .32981 L .44719 .33285 L .531 .663 .92 r
F
.44324 .33316 m .44096 .33015 L .44491 .32981 L F
.69036 .27442 m .69264 .2718 L .69455 .27354 L .564 .807 .99 r
F
.69036 .27442 m .68845 .27272 L .69264 .2718 L F
.4681 .34577 m .46982 .3431 L .47206 .34644 L .398 .571 .907 r
F
.4681 .34577 m .46585 .34249 L .46982 .3431 L F
.38076 .31902 m .38239 .31498 L .38488 .3179 L .62 .723 .92 r
F
.38076 .31902 m .37826 .31611 L .38239 .31498 L F
.65341 .27303 m .65559 .27045 L .65756 .27231 L .545 .785 .987 r
F
.65341 .27303 m .65143 .2712 L .65559 .27045 L F
.41434 .32461 m .41595 .32092 L .41827 .3238 L .591 .703 .921 r
F
.41434 .32461 m .41201 .32175 L .41595 .32092 L F
.59351 .2636 m .59566 .26169 L .59784 .26369 L .39 .707 .985 r
F
.59351 .2636 m .59132 .26165 L .59566 .26169 L F
.3353 .31447 m .33683 .31033 L .33939 .31318 L .637 .735 .92 r
F
.3353 .31447 m .33274 .31163 L .33683 .31033 L F
.76212 .27075 m .76462 .26867 L .76636 .26975 L .518 .859 .994 r
F
.76212 .27075 m .76038 .26971 L .76462 .26867 L F
.26827 .31095 m .26965 .30677 L .27231 .30957 L .646 .743 .92 r
F
.26827 .31095 m .26561 .30816 L .26965 .30677 L F
.47506 .11642 m .47527 .13501 L .4767 .13582 L .964 .648 .366 r
F
.47432 .11555 m .47527 .13501 L .47506 .11642 L F
.70064 .27428 m .70294 .27167 L .70483 .27336 L .567 .813 .991 r
F
.70064 .27428 m .69874 .27262 L .70294 .27167 L F
.36341 .31677 m .365 .31267 L .36752 .31556 L .628 .729 .92 r
F
.36341 .31677 m .36089 .31389 L .365 .31267 L F
.43701 .3306 m .43867 .32715 L .44096 .33015 L .549 .675 .921 r
F
.43701 .3306 m .43472 .32763 L .43867 .32715 L F
.30717 .31259 m .30863 .30843 L .31124 .31125 L .642 .739 .92 r
F
.30717 .31259 m .30456 .30978 L .30863 .30843 L F
.22934 .30963 m .23064 .30543 L .23336 .30821 L .649 .745 .92 r
F
.22934 .30963 m .22662 .30685 L .23064 .30543 L F
.81039 .3783 m .81317 .38324 L .81386 .3764 L .395 .088 .322 r
F
.81039 .3783 m .8097 .38529 L .81317 .38324 L F
.5101 .39618 m .5119 .39738 L .5141 .40252 L 0 0 .547 r
F
.5101 .39618 m .50791 .39136 L .5119 .39738 L F
.6924 .49324 m .68942 .48929 L .69033 .49422 L .397 .166 .444 r
F
.69033 .49422 m .68942 .48929 L .6893 .49473 L F
.6893 .49473 m .68942 .48929 L .68622 .49564 L .393 .166 .446 r
F
.7519 .27172 m .75436 .26948 L .75614 .27072 L .539 .851 .998 r
F
.7519 .27172 m .75013 .27051 L .75436 .26948 L F
.55269 .24491 m .55447 .24534 L .55641 .24698 L 0 .305 .743 r
F
.55269 .24491 m .55074 .24335 L .55447 .24534 L F
.7109 .27402 m .71323 .27145 L .71511 .27308 L .567 .82 .993 r
F
.7109 .27402 m .70903 .27242 L .71323 .27145 L F
.64552 .27217 m .6478 .26948 L .64989 .27146 L .538 .78 .987 r
F
.64552 .27217 m .64342 .27022 L .6478 .26948 L F
.47431 .34982 m .47603 .34746 L .47827 .35092 L .334 .526 .895 r
F
.47431 .34982 m .47206 .34644 L .47603 .34746 L F
.66369 .27336 m .6659 .27073 L .66786 .27257 L .555 .791 .987 r
F
.66369 .27336 m .66173 .27154 L .6659 .27073 L F
.72117 .27365 m .72353 .27112 L .72538 .27268 L .565 .827 .995 r
F
.72117 .27365 m .71931 .27211 L .72353 .27112 L F
.74167 .27251 m .74409 .27014 L .74589 .27152 L .552 .843 .998 r
F
.74167 .27251 m .73986 .27117 L .74409 .27014 L F
.27901 .31098 m .28041 .3068 L .28306 .30961 L .645 .742 .92 r
F
.27901 .31098 m .27636 .30818 L .28041 .3068 L F
.73142 .27315 m .73381 .27069 L .73564 .27217 L .56 .835 .997 r
F
.73142 .27315 m .72959 .2717 L .73381 .27069 L F
.4959 .16685 m .49687 .18031 L .49827 .18124 L .947 .589 .276 r
F
.4959 .16685 m .4945 .16609 L .49687 .18031 L F
.24008 .30958 m .2414 .30539 L .2441 .30818 L .649 .745 .92 r
F
.24008 .30958 m .23738 .3068 L .2414 .30539 L F
.39162 .31988 m .39319 .31607 L .39554 .31887 L .613 .718 .92 r
F
.39162 .31988 m .38926 .31709 L .39319 .31607 L F
.34604 .31476 m .34759 .31063 L .35014 .3135 L .634 .733 .92 r
F
.34604 .31476 m .34349 .3119 L .34759 .31063 L F
.43077 .32821 m .43242 .32468 L .43472 .32763 L .563 .684 .921 r
F
.43077 .32821 m .42847 .32527 L .43242 .32468 L F
.31791 .31274 m .3194 .30858 L .32199 .31142 L .64 .738 .92 r
F
.31791 .31274 m .31531 .30992 L .3194 .30858 L F
.48382 .13952 m .48461 .1601 L .48603 .16102 L .957 .622 .324 r
F
.48382 .13952 m .4824 .13883 L .48461 .1601 L F
.40808 .32262 m .40968 .3189 L .41201 .32175 L .598 .708 .921 r
F
.40808 .32262 m .40574 .31979 L .40968 .3189 L F
.61087 .26735 m .61306 .26501 L .61522 .26704 L .471 .746 .989 r
F
.61087 .26735 m .60871 .26537 L .61306 .26501 L F
.58698 .2614 m .58912 .25964 L .59132 .26165 L .353 .687 .98 r
F
.58698 .2614 m .58479 .25945 L .58912 .25964 L F
.62821 .27009 m .63044 .26752 L .63257 .26954 L .514 .766 .988 r
F
.62821 .27009 m .62608 .26811 L .63044 .26752 L F
.48892 .36349 m .49067 .36218 L .49289 .36605 L .109 .357 .822 r
F
.48892 .36349 m .4867 .35976 L .49067 .36218 L F
.78675 .26712 m .78936 .26547 L .79102 .26611 L .439 .858 .953 r
F
.78675 .26712 m .78509 .26652 L .78936 .26547 L F
.37415 .31727 m .37576 .3132 L .37826 .31611 L .623 .726 .92 r
F
.37415 .31727 m .37164 .31437 L .37576 .3132 L F
.55835 .24857 m .56014 .24847 L .56208 .25014 L 0 .425 .837 r
F
.55835 .24857 m .55641 .24698 L .56014 .24847 L F
.57531 .25711 m .57714 .25604 L .57905 .25775 L .237 .621 .957 r
F
.57531 .25711 m .5734 .25546 L .57714 .25604 L F
.28975 .31104 m .29118 .30686 L .29381 .30968 L .644 .741 .92 r
F
.28975 .31104 m .28712 .30823 L .29118 .30686 L F
.25082 .30956 m .25217 .30537 L .25485 .30816 L .648 .744 .92 r
F
.25082 .30956 m .24813 .30677 L .25217 .30537 L F
.50487 .18535 m .50642 .19772 L .50844 .19919 L .924 .534 .197 r
F
.50487 .18535 m .50285 .18414 L .50642 .19772 L F
.67398 .27354 m .67621 .27088 L .67816 .27271 L .562 .796 .987 r
F
.67398 .27354 m .67203 .27175 L .67621 .27088 L F
.47362 .11472 m .47527 .13501 L .47432 .11555 L .964 .648 .365 r
F
.5394 .23399 m .54115 .23594 L .54311 .23754 L .541 .006 0 r
F
.5394 .23399 m .53744 .23249 L .54115 .23594 L F
.81386 .3764 m .81664 .38122 L .81733 .37453 L .394 .084 .317 r
F
.81386 .3764 m .81317 .38324 L .81664 .38122 L F
.56966 .25458 m .57148 .25376 L .5734 .25546 L .164 .576 .934 r
F
.56966 .25458 m .56774 .25294 L .57148 .25376 L F
.56401 .25176 m .56581 .25125 L .56774 .25294 L .068 .513 .898 r
F
.56401 .25176 m .56208 .25014 L .56581 .25125 L F
.32865 .31293 m .33016 .30879 L .33274 .31163 L .638 .736 .92 r
F
.32865 .31293 m .32607 .3101 L .33016 .30879 L F
.74482 .43262 m .74795 .44703 L .74819 .42954 L .451 .201 .443 r
F
.74482 .43262 m .74459 .45061 L .74795 .44703 L F
.74147 .4358 m .74459 .45061 L .74482 .43262 L .451 .202 .445 r
F
.74819 .42954 m .75131 .44357 L .75156 .42656 L .451 .2 .441 r
F
.74819 .42954 m .74795 .44703 L .75131 .44357 L F
.42453 .32595 m .42616 .32235 L .42847 .32527 L .574 .692 .921 r
F
.42453 .32595 m .42221 .32304 L .42616 .32235 L F
.49732 .37404 m .49908 .37364 L .5013 .37787 L 0 .204 .73 r
F
.49732 .37404 m .49511 .37 L .49908 .37364 L F
.35678 .31512 m .35835 .31101 L .36089 .31389 L .63 .731 .92 r
F
.35678 .31512 m .35424 .31225 L .35835 .31101 L F
.74147 .4358 m .74125 .45432 L .74459 .45061 L .451 .202 .445 r
F
.73812 .43909 m .74125 .45432 L .74147 .4358 L .45 .203 .447 r
F
.75156 .42656 m .75468 .44022 L .75493 .42366 L .451 .199 .439 r
F
.75156 .42656 m .75131 .44357 L .75468 .44022 L F
.26157 .30955 m .26293 .30536 L .26561 .30816 L .647 .743 .92 r
F
.26157 .30955 m .25889 .30676 L .26293 .30536 L F
.58045 .25898 m .58258 .25744 L .58479 .25945 L .305 .66 .972 r
F
.58045 .25898 m .57824 .25703 L .58258 .25744 L F
.30049 .31113 m .30195 .30696 L .30456 .30978 L .643 .74 .92 r
F
.30049 .31113 m .29787 .30831 L .30195 .30696 L F
.75493 .42366 m .75805 .43696 L .75831 .42084 L .451 .197 .437 r
F
.75493 .42366 m .75468 .44022 L .75805 .43696 L F
.73812 .43909 m .73791 .45816 L .74125 .45432 L .45 .203 .447 r
F
.73478 .44249 m .73791 .45816 L .73812 .43909 L .45 .204 .449 r
F
.68427 .2736 m .68653 .27092 L .68845 .27272 L .568 .802 .987 r
F
.68427 .2736 m .68234 .27183 L .68653 .27092 L F
.53634 .48467 m .53413 .47303 L .53824 .48631 L 0 0 .437 r
F
.53413 .47303 m .53602 .47492 L .53824 .48631 L F
.4805 .35443 m .48224 .35249 L .48447 .35609 L .246 .463 .872 r
F
.4805 .35443 m .47827 .35092 L .48224 .35249 L F
.77657 .26857 m .77913 .26664 L .78083 .26755 L .493 .864 .983 r
F
.77657 .26857 m .77487 .2677 L .77913 .26664 L F
.40181 .32072 m .4034 .31696 L .40574 .31979 L .604 .712 .921 r
F
.40181 .32072 m .39947 .3179 L .4034 .31696 L F
.75831 .42084 m .76143 .4338 L .7617 .41809 L .451 .196 .435 r
F
.75831 .42084 m .75805 .43696 L .76143 .4338 L F
.50791 .39136 m .5097 .39245 L .5119 .39738 L 0 0 .562 r
F
.50791 .39136 m .50571 .38672 L .5097 .39245 L F
.73478 .44249 m .73458 .46215 L .73791 .45816 L .45 .204 .449 r
F
.73144 .44602 m .73458 .46215 L .73478 .44249 L .449 .205 .451 r
F
.52412 .21678 m .52581 .22172 L .5278 .22327 L .804 .325 0 r
F
.52412 .21678 m .52213 .21539 L .52581 .22172 L F
.38488 .3179 m .38652 .31386 L .38901 .3168 L .617 .721 .92 r
F
.38488 .3179 m .38239 .31498 L .38652 .31386 L F
.63905 .27089 m .64131 .2682 L .64342 .27022 L .535 .775 .986 r
F
.63905 .27089 m .63694 .26891 L .64131 .2682 L F
.27231 .30957 m .2737 .30538 L .27636 .30818 L .646 .743 .92 r
F
.27231 .30957 m .26965 .30677 L .2737 .30538 L F
.69455 .27354 m .69683 .27086 L .69874 .27262 L .571 .807 .988 r
F
.69455 .27354 m .69264 .2718 L .69683 .27086 L F
.33939 .31318 m .34093 .30905 L .34349 .3119 L .636 .735 .92 r
F
.33939 .31318 m .33683 .31033 L .34093 .30905 L F
.60436 .26558 m .60654 .26333 L .60871 .26537 L .455 .736 .988 r
F
.60436 .26558 m .60219 .26359 L .60654 .26333 L F
.7617 .41809 m .76482 .43073 L .76509 .41541 L .451 .195 .433 r
F
.7617 .41809 m .76143 .4338 L .76482 .43073 L F
.81733 .37453 m .82012 .37923 L .82081 .37268 L .392 .08 .313 r
F
.81733 .37453 m .81664 .38122 L .82012 .37923 L F
.47362 .11472 m .47383 .13418 L .47527 .13501 L .964 .648 .365 r
F
.47283 .1138 m .47383 .13418 L .47362 .11472 L F
.23336 .30821 m .23467 .30402 L .23738 .3068 L .649 .745 .92 r
F
.23336 .30821 m .23064 .30543 L .23467 .30402 L F
.31124 .31125 m .31272 .30709 L .31531 .30992 L .641 .739 .92 r
F
.31124 .31125 m .30863 .30843 L .31272 .30709 L F
.41827 .3238 m .41989 .32015 L .42221 .32304 L .584 .699 .921 r
F
.41827 .3238 m .41595 .32092 L .41989 .32015 L F
.65756 .27231 m .65976 .26965 L .66173 .27154 L .555 .786 .985 r
F
.65756 .27231 m .65559 .27045 L .65976 .26965 L F
.76636 .26975 m .76888 .26762 L .77061 .26873 L .525 .859 .995 r
F
.76636 .26975 m .76462 .26867 L .76888 .26762 L F
.53177 .22623 m .53348 .22937 L .53546 .23095 L .688 .172 0 r
F
.53177 .22623 m .52979 .22477 L .53348 .22937 L F
.73144 .44602 m .73125 .4663 L .73458 .46215 L .449 .205 .451 r
F
.72812 .44968 m .73125 .4663 L .73144 .44602 L .449 .206 .452 r
F
.45342 .33577 m .4551 .33266 L .45737 .3358 L .486 .634 .919 r
F
.45342 .33577 m .45115 .33267 L .4551 .33266 L F
.45964 .33897 m .46134 .33604 L .4636 .33925 L .451 .61 .916 r
F
.45964 .33897 m .45737 .3358 L .46134 .33604 L F
.36752 .31556 m .36912 .31148 L .37164 .31437 L .626 .728 .92 r
F
.36752 .31556 m .365 .31267 L .36912 .31148 L F
.62172 .26861 m .62394 .26607 L .62608 .26811 L .506 .76 .987 r
F
.62172 .26861 m .61957 .26661 L .62394 .26607 L F
.70483 .27336 m .70714 .2707 L .70903 .27242 L .573 .813 .99 r
F
.70483 .27336 m .70294 .27167 L .70714 .2707 L F
.44719 .33285 m .44887 .3296 L .45115 .33267 L .513 .652 .921 r
F
.44719 .33285 m .44491 .32981 L .44887 .3296 L F
.76509 .41541 m .76821 .42774 L .76849 .4128 L .451 .193 .431 r
F
.76509 .41541 m .76482 .43073 L .76821 .42774 L F
.75614 .27072 m .75861 .26843 L .76038 .26971 L .546 .851 .998 r
F
.75614 .27072 m .75436 .26948 L .75861 .26843 L F
.28306 .30961 m .28448 .30542 L .28712 .30823 L .645 .742 .92 r
F
.28306 .30961 m .28041 .3068 L .28448 .30542 L F
.46585 .34249 m .46756 .3398 L .46982 .3431 L .405 .579 .91 r
F
.46585 .34249 m .4636 .33925 L .46756 .3398 L F
.71511 .27308 m .71745 .27045 L .71931 .27211 L .573 .819 .991 r
F
.71511 .27308 m .71323 .27145 L .71745 .27045 L F
.2441 .30818 m .24544 .30398 L .24813 .30677 L .648 .744 .92 r
F
.2441 .30818 m .2414 .30539 L .24544 .30398 L F
.72812 .44968 m .72794 .47062 L .73125 .4663 L .449 .206 .452 r
F
.7248 .4535 m .72794 .47062 L .72812 .44968 L .448 .207 .454 r
F
.74589 .27152 m .74833 .2691 L .75013 .27051 L .558 .842 .998 r
F
.74589 .27152 m .74409 .27014 L .74833 .2691 L F
.44096 .33015 m .44262 .32678 L .44491 .32981 L .534 .666 .922 r
F
.44096 .33015 m .43867 .32715 L .44262 .32678 L F
.72538 .27268 m .72775 .2701 L .72959 .2717 L .57 .826 .994 r
F
.72538 .27268 m .72353 .27112 L .72775 .2701 L F
.76849 .4128 m .77161 .42483 L .7719 .41025 L .451 .192 .428 r
F
.76849 .4128 m .76821 .42774 L .77161 .42483 L F
.73564 .27217 m .73804 .26965 L .73986 .27117 L .566 .834 .996 r
F
.73564 .27217 m .73381 .27069 L .73804 .26965 L F
.35014 .3135 m .3517 .30937 L .35424 .31225 L .632 .732 .92 r
F
.35014 .3135 m .34759 .31063 L .3517 .30937 L F
.32199 .31142 m .32349 .30726 L .32607 .3101 L .639 .737 .92 r
F
.32199 .31142 m .3194 .30858 L .32349 .30726 L F
.6893 .49473 m .68622 .49564 L .68631 .49618 L .393 .166 .446 r
F
.68631 .49618 m .68622 .49564 L .68621 .49623 L F
.68621 .49623 m .68622 .49564 L .68587 .4964 L .404 .174 .448 r
F
.39554 .31887 m .39712 .31508 L .39947 .3179 L .609 .716 .921 r
F
.39554 .31887 m .39319 .31607 L .39712 .31508 L F
.66786 .27257 m .67008 .26987 L .67203 .27175 L .563 .792 .985 r
F
.66786 .27257 m .6659 .27073 L .67008 .26987 L F
.64989 .27146 m .65218 .26867 L .65427 .27069 L .55 .781 .985 r
F
.64989 .27146 m .6478 .26948 L .65218 .26867 L F
.54507 .2391 m .54683 .2401 L .54879 .24174 L 0 .175 .63 r
F
.54507 .2391 m .54311 .23754 L .54683 .2401 L F
.41201 .32175 m .41362 .31806 L .41595 .32092 L .592 .705 .921 r
F
.41201 .32175 m .40968 .3189 L .41362 .31806 L F
.25485 .30816 m .25621 .30396 L .25889 .30676 L .647 .744 .92 r
F
.25485 .30816 m .25217 .30537 L .25621 .30396 L F
.29381 .30968 m .29525 .3055 L .29787 .30831 L .644 .741 .92 r
F
.29381 .30968 m .29118 .30686 L .29525 .3055 L F
.82081 .37268 m .8236 .37726 L .82429 .37085 L .39 .077 .309 r
F
.82081 .37268 m .82012 .37923 L .8236 .37726 L F
.7719 .41025 m .77502 .42198 L .77531 .40776 L .451 .19 .426 r
F
.7719 .41025 m .77161 .42483 L .77502 .42198 L F
.37826 .31611 m .37989 .31206 L .38239 .31498 L .621 .724 .92 r
F
.37826 .31611 m .37576 .3132 L .37989 .31206 L F
.59784 .26369 m .60001 .26153 L .60219 .26359 L .434 .725 .987 r
F
.59784 .26369 m .59566 .26169 L .60001 .26153 L F
.43472 .32763 m .43637 .32417 L .43867 .32715 L .551 .678 .922 r
F
.43472 .32763 m .43242 .32468 L .43637 .32417 L F
.47218 .11302 m .47383 .13418 L .47283 .1138 L .964 .648 .365 r
F
.7248 .4535 m .72463 .47513 L .72794 .47062 L .448 .207 .454 r
F
.72149 .45747 m .72463 .47513 L .7248 .4535 L .447 .207 .456 r
F
.47206 .34644 m .47378 .34405 L .47603 .34746 L .343 .535 .899 r
F
.47206 .34644 m .46982 .3431 L .47378 .34405 L F
.51449 .20333 m .51612 .21094 L .51813 .21246 L .878 .443 .069 r
F
.51449 .20333 m .51248 .202 L .51612 .21094 L F
.4867 .35976 m .48844 .35839 L .49067 .36218 L .122 .372 .831 r
F
.4867 .35976 m .48447 .35609 L .48844 .35839 L F
.67816 .27271 m .6804 .26997 L .68234 .27183 L .57 .797 .985 r
F
.67816 .27271 m .67621 .27088 L .6804 .26997 L F
.33274 .31163 m .33426 .30748 L .33683 .31033 L .637 .736 .92 r
F
.33274 .31163 m .33016 .30879 L .33426 .30748 L F
.4945 .16609 m .49546 .17935 L .49687 .18031 L .946 .588 .274 r
F
.4945 .16609 m .49309 .1653 L .49546 .17935 L F
.26561 .30816 m .26698 .30397 L .26965 .30677 L .647 .743 .92 r
F
.26561 .30816 m .26293 .30536 L .26698 .30397 L F
.50571 .38672 m .50749 .38769 L .5097 .39245 L 0 0 .577 r
F
.50571 .38672 m .5035 .38223 L .50749 .38769 L F
.36089 .31389 m .36247 .30978 L .365 .31267 L .629 .73 .92 r
F
.36089 .31389 m .35835 .31101 L .36247 .30978 L F
.63257 .26954 m .63481 .26685 L .63694 .26891 L .53 .77 .985 r
F
.63257 .26954 m .63044 .26752 L .63481 .26685 L F
.77531 .40776 m .77843 .41921 L .77872 .40531 L .45 .188 .424 r
F
.77531 .40776 m .77502 .42198 L .77843 .41921 L F
.49511 .37 m .49687 .36952 L .49908 .37364 L 0 .222 .743 r
F
.49511 .37 m .49289 .36605 L .49687 .36952 L F
.30456 .30978 m .30602 .3056 L .30863 .30843 L .642 .74 .92 r
F
.30456 .30978 m .30195 .30696 L .30602 .3056 L F
.61522 .26704 m .61742 .26454 L .61957 .26661 L .496 .753 .987 r
F
.61522 .26704 m .61306 .26501 L .61742 .26454 L F
.4824 .13883 m .48318 .15916 L .48461 .1601 L .957 .621 .323 r
F
.4824 .13883 m .48098 .13811 L .48318 .15916 L F
.42847 .32527 m .43011 .32173 L .43242 .32468 L .565 .687 .922 r
F
.42847 .32527 m .42616 .32235 L .43011 .32173 L F
.38926 .31709 m .39082 .31327 L .39319 .31607 L .614 .719 .921 r
F
.38926 .31709 m .38689 .3143 L .39082 .31327 L F
.78083 .26755 m .7834 .26557 L .78509 .26652 L .502 .865 .986 r
F
.78083 .26755 m .77913 .26664 L .7834 .26557 L F
.72149 .45747 m .72133 .47985 L .72463 .47513 L .447 .207 .456 r
F
.71818 .46163 m .72133 .47985 L .72149 .45747 L .447 .208 .458 r
F
.68845 .27272 m .69072 .26998 L .69264 .2718 L .574 .802 .985 r
F
.68845 .27272 m .68653 .27092 L .69072 .26998 L F
.40574 .31979 m .40734 .31605 L .40968 .3189 L .599 .71 .921 r
F
.40574 .31979 m .4034 .31696 L .40734 .31605 L F
.27636 .30818 m .27776 .30399 L .28041 .3068 L .646 .742 .92 r
F
.27636 .30818 m .2737 .30538 L .27776 .30399 L F
.77872 .40531 m .78185 .4165 L .78214 .40292 L .45 .187 .422 r
F
.77872 .40531 m .77843 .41921 L .78185 .4165 L F
.23738 .3068 m .2387 .3026 L .2414 .30539 L .649 .745 .92 r
F
.23738 .3068 m .23467 .30402 L .2387 .3026 L F
.34349 .3119 m .34504 .30777 L .34759 .31063 L .634 .734 .92 r
F
.34349 .3119 m .34093 .30905 L .34504 .30777 L F
.47218 .11302 m .4724 .13332 L .47383 .13418 L .964 .648 .365 r
F
.47135 .11204 m .4724 .13332 L .47218 .11302 L F
.55074 .24335 m .55251 .24365 L .55447 .24534 L 0 .328 .764 r
F
.55074 .24335 m .54879 .24174 L .55251 .24365 L F
.59132 .26165 m .59347 .25962 L .59566 .26169 L .407 .71 .985 r
F
.59132 .26165 m .58912 .25964 L .59347 .25962 L F
.31531 .30992 m .3168 .30575 L .3194 .30858 L .641 .738 .92 r
F
.31531 .30992 m .31272 .30709 L .3168 .30575 L F
.47827 .35092 m .48 .34894 L .48224 .35249 L .256 .474 .878 r
F
.47827 .35092 m .47603 .34746 L .48 .34894 L F
.69874 .27262 m .70104 .26988 L .70294 .27167 L .577 .807 .986 r
F
.69874 .27262 m .69683 .27086 L .70104 .26988 L F
.77061 .26873 m .77314 .26654 L .77487 .2677 L .533 .86 .996 r
F
.77061 .26873 m .76888 .26762 L .77314 .26654 L F
.37164 .31437 m .37325 .3103 L .37576 .3132 L .624 .726 .92 r
F
.37164 .31437 m .36912 .31148 L .37325 .3103 L F
.42221 .32304 m .42384 .31944 L .42616 .32235 L .576 .695 .922 r
F
.42221 .32304 m .41989 .32015 L .42384 .31944 L F
.28712 .30823 m .28854 .30405 L .29118 .30686 L .644 .741 .92 r
F
.28712 .30823 m .28448 .30542 L .28854 .30405 L F
.66173 .27154 m .66393 .26881 L .6659 .27073 L .563 .787 .983 r
F
.66173 .27154 m .65976 .26965 L .66393 .26881 L F
.70903 .27242 m .71135 .2697 L .71323 .27145 L .578 .812 .988 r
F
.70903 .27242 m .70714 .2707 L .71135 .2697 L F
.24813 .30677 m .24947 .30257 L .25217 .30537 L .648 .744 .92 r
F
.24813 .30677 m .24544 .30398 L .24947 .30257 L F
.64342 .27022 m .64569 .26742 L .6478 .26948 L .548 .777 .983 r
F
.64342 .27022 m .64131 .2682 L .64569 .26742 L F
.78214 .40292 m .78527 .41385 L .78557 .40058 L .45 .185 .42 r
F
.78214 .40292 m .78185 .4165 L .78527 .41385 L F
.76038 .26971 m .76286 .26736 L .76462 .26867 L .552 .851 .998 r
F
.76038 .26971 m .75861 .26843 L .76286 .26736 L F
.72064 .4809 m .71818 .46163 L .71806 .48198 L .447 .208 .458 r
F
.72064 .4809 m .72133 .47985 L .71818 .46163 L F
.71806 .48198 m .71818 .46163 L .71489 .46598 L .445 .208 .46 r
F
.52724 .4395 m .52506 .43236 L .52899 .44351 L 0 0 .308 r
F
.52724 .4395 m .52899 .44351 L .52906 .44372 L F
.52506 .43236 m .5269 .43647 L .52766 .43899 L 0 0 .314 r
F
.52506 .43236 m .52766 .43899 L .52886 .44312 L F
.52943 .4472 m .52724 .4395 L .53106 .45099 L 0 0 .303 r
F
.53119 .45143 m .53106 .45099 L .53132 .45174 L F
.52943 .4472 m .53106 .45099 L .53119 .45143 L F
.52724 .4395 m .53114 .45112 L .53128 .45163 L 0 0 .308 r
F
.53163 .45557 m .52943 .4472 L .53332 .45965 L 0 0 .301 r
F
.53342 .46004 m .53346 .46008 L .53348 .4602 L F
.53382 .46475 m .53565 .46935 L .53569 .46951 L 0 0 .302 r
F
.53849 .48464 m .53796 .48001 L .53841 .48225 L 0 0 .306 r
F
.53796 .48001 m .53794 .47987 L .5381 .48066 L F
.53796 .48001 m .5381 .48066 L .53841 .48225 L F
.53838 .48202 m .53835 .48188 L .53742 .47747 L 0 0 .156 r
F
.53835 .48188 m .53831 .48169 L .5381 .48066 L F
.53835 .48188 m .5381 .48066 L .53742 .47747 L F
.53706 .47573 m .53742 .47747 L .53646 .47291 L F
.53788 .47966 m .53754 .47803 L .53794 .47987 L 0 0 .302 r
F
.53838 .48202 m .53742 .47747 L .53706 .47573 L 0 0 .156 r
F
.53382 .46475 m .53569 .46951 L .53754 .47803 L 0 0 .302 r
F
.53382 .46475 m .53754 .47803 L .53788 .47966 L F
.53569 .46951 m .53573 .46961 L .53603 .47099 L F
.53569 .46951 m .53603 .47099 L .53794 .47987 L F
.5376 .47802 m .53652 .47317 L .53526 .46765 L .697 .44 0 r
F
.53652 .47317 m .53646 .47291 L .53603 .47099 L F
.53652 .47317 m .53603 .47099 L .53526 .46765 L F
.53474 .46537 m .53526 .46765 L .53462 .46484 L F
.53163 .45557 m .53533 .46795 L .53565 .46935 L 0 0 .301 r
F
.5376 .47802 m .53526 .46765 L .53474 .46537 L .697 .44 0 r
F
.53163 .45557 m .53348 .4602 L .53533 .46795 L 0 0 .301 r
F
.53565 .46935 m .53533 .46795 L .53573 .46961 L F
.53348 .4602 m .53352 .46028 L .53394 .46206 L F
.53348 .4602 m .53394 .46206 L .53573 .46961 L F
.5348 .46562 m .53462 .46484 L .53477 .46551 L .697 .44 0 r
F
.53477 .46551 m .53462 .46484 L .53471 .46521 L .71 .441 0 r
F
.53477 .46551 m .53471 .46521 L .53623 .47185 L F
.5348 .46562 m .53477 .46551 L .53744 .47731 L .697 .44 0 r
F
.53468 .46508 m .53327 .45932 L .53623 .47185 L .71 .441 0 r
F
.53462 .46484 m .53394 .46206 L .53468 .46508 L F
.53394 .46206 m .53327 .45932 L .53468 .46508 L F
.5376 .47802 m .5348 .46562 L .53744 .47731 L .697 .44 0 r
F
.53744 .47731 m .53477 .46551 L .53623 .47185 L .71 .441 0 r
F
.53382 .46475 m .53163 .45557 L .53554 .46895 L 0 0 .302 r
F
.53559 .46919 m .53554 .46895 L .53565 .46935 L F
.53382 .46475 m .53554 .46895 L .53559 .46919 L F
.53569 .46951 m .53565 .46935 L .53573 .46961 L F
.53286 .45768 m .53438 .46411 L .53623 .47185 L .719 .439 0 r
F
.53278 .45735 m .53283 .45754 L .53286 .45768 L F
.53342 .46004 m .53332 .45965 L .53346 .46008 L 0 0 .301 r
F
.53283 .45754 m .53438 .46411 L .53286 .45768 L .719 .439 0 r
F
.52943 .4472 m .5313 .45169 L .53306 .45851 L 0 0 .303 r
F
.53337 .45982 m .53306 .45851 L .53352 .46028 L F
.52943 .4472 m .53306 .45851 L .53337 .45982 L F
.5313 .45169 m .53132 .45174 L .53178 .45355 L F
.5313 .45169 m .53178 .45355 L .53352 .46028 L F
.53163 .45557 m .53332 .45965 L .53342 .46004 L 0 0 .301 r
F
.53283 .45754 m .53114 .45112 L .53438 .46411 L .719 .439 0 r
F
.53278 .45735 m .53178 .45355 L .53283 .45754 L F
.53178 .45355 m .53114 .45112 L .53283 .45754 L F
.53327 .45932 m .53278 .45735 L .53291 .45787 L .71 .441 0 r
F
.53327 .45932 m .53291 .45787 L .53623 .47185 L F
.53348 .4602 m .53346 .46008 L .53352 .46028 L 0 0 .301 r
F
.53106 .45083 m .53253 .45689 L .53438 .46411 L .726 .436 0 r
F
.53099 .45055 m .53102 .45069 L .53106 .45083 L F
.53102 .45069 m .53253 .45689 L .53106 .45083 L F
.53095 .45038 m .53097 .45048 L .53099 .45055 L F
.53097 .45048 m .53253 .45689 L .53099 .45055 L F
.52724 .4395 m .52911 .44385 L .53108 .45088 L 0 0 .308 r
F
.53112 .45106 m .53108 .45088 L .53114 .45112 L F
.52724 .4395 m .53108 .45088 L .53112 .45106 L F
.53128 .45163 m .53114 .45112 L .53132 .45174 L F
.53114 .45112 m .53095 .45038 L .53099 .45055 L .719 .439 0 r
F
.53114 .45112 m .53099 .45055 L .53438 .46411 L F
.5293 .44457 m .53069 .45011 L .53253 .45689 L .731 .432 0 r
F
.52911 .44385 m .52921 .44424 L .5293 .44457 L F
.52921 .44424 m .53069 .45011 L .5293 .44457 L F
.52732 .43785 m .52885 .44372 L .53069 .45011 L .735 .427 0 r
F
.52728 .4377 m .5273 .43778 L .52732 .43785 L F
.5273 .43778 m .52885 .44372 L .52732 .43785 L F
.52886 .44312 m .52766 .43899 L .52911 .44385 L 0 0 .314 r
F
.5269 .43647 m .52692 .43651 L .52707 .43703 L F
.5269 .43647 m .52707 .43703 L .52911 .44385 L F
.52506 .43236 m .52287 .42569 L .52688 .43642 L F
.5269 .43647 m .52688 .43642 L .52692 .43651 L F
.52506 .43236 m .52688 .43642 L .5269 .43647 L F
.52287 .42569 m .5247 .42959 L .52641 .43492 L 0 0 .322 r
F
.5247 .42959 m .52502 .43058 L .52641 .43492 L F
.52287 .42569 m .52641 .43492 L .52688 .43642 L F
.52287 .42569 m .52068 .41943 L .52472 .42964 L F
.52068 .41943 m .5225 .42313 L .52388 .42716 L 0 0 .331 r
F
.5225 .42313 m .52252 .42317 L .52294 .42441 L F
.5225 .42313 m .52294 .42441 L .52388 .42716 L F
.52068 .41943 m .52388 .42716 L .52418 .4281 L F
.52068 .41943 m .52426 .42829 L .52468 .42953 L F
.52068 .41943 m .51849 .41351 L .52252 .42317 L F
.51849 .41351 m .52031 .41702 L .52197 .42164 L 0 0 .342 r
F
.52031 .41702 m .52032 .41705 L .52079 .41836 L F
.52031 .41702 m .52079 .41836 L .52197 .42164 L F
.51849 .41351 m .52197 .42164 L .52214 .42214 L F
.51849 .41351 m .52219 .42226 L .52248 .42308 L F
.51849 .41351 m .51629 .40788 L .5203 .417 L F
.52031 .41702 m .5203 .417 L .52032 .41705 L F
.51849 .41351 m .5203 .417 L .52031 .41702 L F
.51629 .40788 m .51812 .41123 L .52005 .41634 L 0 0 .354 r
F
.52025 .41689 m .52005 .41634 L .52032 .41705 L F
.51629 .40788 m .52005 .41634 L .52025 .41689 L F
.51998 .41613 m .52149 .42119 L .52333 .42644 L .734 .398 0 r
F
.51995 .41606 m .51997 .4161 L .51998 .41613 L F
.51997 .4161 m .52149 .42119 L .51998 .41613 L F
.52181 .42117 m .5202 .41674 L .52333 .42644 L .736 .406 0 r
F
.5202 .41674 m .51995 .41606 L .52001 .41625 L F
.5202 .41674 m .52001 .41625 L .52333 .42644 L F
.52179 .42109 m .52079 .41836 L .52181 .42117 L F
.52079 .41836 m .51995 .41606 L .52181 .42117 L F
.52183 .42124 m .52333 .42644 L .52517 .43192 L F
.52179 .42109 m .52181 .42117 L .52183 .42124 L F
.52181 .42117 m .52333 .42644 L .52183 .42124 L F
.52214 .42214 m .52197 .42164 L .52219 .42226 L 0 0 .342 r
F
.52248 .42308 m .52219 .42226 L .52252 .42317 L F
.52365 .42646 m .5221 .42201 L .52517 .43192 L .737 .414 0 r
F
.5221 .42201 m .52179 .42109 L .52183 .42124 L F
.5221 .42201 m .52183 .42124 L .52517 .43192 L F
.52362 .42635 m .52294 .42441 L .52365 .42646 L F
.52294 .42441 m .52179 .42109 L .52365 .42646 L F
.52368 .42655 m .52517 .43192 L .52701 .43767 L F
.52362 .42635 m .52365 .42646 L .52368 .42655 L F
.52365 .42646 m .52517 .43192 L .52368 .42655 L F
.52418 .4281 m .52388 .42716 L .52426 .42829 L 0 0 .331 r
F
.52468 .42953 m .52426 .42829 L .52472 .42964 L F
.52548 .43199 m .52409 .42779 L .52701 .43767 L .736 .421 0 r
F
.52409 .42779 m .52362 .42635 L .52368 .42655 L F
.52409 .42779 m .52368 .42655 L .52701 .43767 L F
.52545 .43188 m .52502 .43058 L .52548 .43199 L F
.52502 .43058 m .52362 .42635 L .52548 .43199 L F
.5247 .42959 m .52472 .42964 L .52502 .43058 L 0 0 .322 r
F
.52688 .43642 m .52641 .43492 L .52692 .43651 L F
.52707 .43703 m .52641 .43492 L .5273 .43778 L .735 .427 0 r
F
.52641 .43492 m .52545 .43188 L .52614 .43409 L F
.52641 .43492 m .52614 .43409 L .5273 .43778 L F
.5273 .43778 m .52657 .43544 L .52885 .44372 L F
.52657 .43544 m .52545 .43188 L .52565 .43258 L F
.52657 .43544 m .52565 .43258 L .52885 .44372 L F
.52728 .4377 m .52707 .43703 L .5273 .43778 L F
.52547 .43195 m .52701 .43767 L .52885 .44372 L .736 .421 0 r
F
.52545 .43188 m .52546 .43191 L .52547 .43195 L F
.52546 .43191 m .52701 .43767 L .52547 .43195 L F
.52906 .44372 m .52899 .44351 L .52911 .44385 L 0 0 .308 r
F
.5734 .25546 m .57522 .25429 L .57714 .25604 L .258 .63 .961 r
F
.5734 .25546 m .57148 .25376 L .57522 .25429 L F
.55641 .24698 m .5582 .24676 L .56014 .24847 L 0 .444 .853 r
F
.55641 .24698 m .55447 .24534 L .5582 .24676 L F
.71931 .27211 m .72166 .26943 L .72353 .27112 L .578 .819 .99 r
F
.71931 .27211 m .71745 .27045 L .72166 .26943 L F
.32607 .3101 m .32758 .30594 L .33016 .30879 L .638 .737 .92 r
F
.32607 .3101 m .32349 .30726 L .32758 .30594 L F
.75013 .27051 m .75257 .26804 L .75436 .26948 L .564 .842 .997 r
F
.75013 .27051 m .74833 .2691 L .75257 .26804 L F
.35424 .31225 m .35582 .30813 L .35835 .31101 L .631 .731 .92 r
F
.35424 .31225 m .3517 .30937 L .35582 .30813 L F
.72959 .2717 m .73197 .26906 L .73381 .27069 L .576 .826 .992 r
F
.72959 .2717 m .72775 .2701 L .73197 .26906 L F
.73986 .27117 m .74228 .2686 L .74409 .27014 L .571 .833 .995 r
F
.73986 .27117 m .73804 .26965 L .74228 .2686 L F
.39947 .3179 m .40105 .31413 L .4034 .31696 L .605 .714 .921 r
F
.39947 .3179 m .39712 .31508 L .40105 .31413 L F
.56774 .25294 m .56955 .25202 L .57148 .25376 L .188 .587 .941 r
F
.56774 .25294 m .56581 .25125 L .56955 .25202 L F
.53744 .23249 m .53917 .23429 L .54115 .23594 L .517 0 0 r
F
.53744 .23249 m .53546 .23095 L .53917 .23429 L F
.56208 .25014 m .56387 .24953 L .56581 .25125 L .096 .528 .908 r
F
.56208 .25014 m .56014 .24847 L .56387 .24953 L F
.60871 .26537 m .6109 .26293 L .61306 .26501 L .484 .746 .987 r
F
.60871 .26537 m .60654 .26333 L .6109 .26293 L F
.25889 .30676 m .26026 .30256 L .26293 .30536 L .647 .744 .92 r
F
.25889 .30676 m .25621 .30396 L .26026 .30256 L F
.62608 .26811 m .62831 .26544 L .63044 .26752 L .524 .764 .985 r
F
.62608 .26811 m .62394 .26607 L .62831 .26544 L F
.29787 .30831 m .29932 .30413 L .30195 .30696 L .643 .74 .92 r
F
.29787 .30831 m .29525 .3055 L .29932 .30413 L F
.58479 .25945 m .58692 .25758 L .58912 .25964 L .372 .692 .981 r
F
.58479 .25945 m .58258 .25744 L .58692 .25758 L F
.45737 .3358 m .45907 .33285 L .46134 .33604 L .456 .616 .918 r
F
.45737 .3358 m .4551 .33266 L .45907 .33285 L F
.45115 .33267 m .45283 .32955 L .4551 .33266 L .49 .638 .92 r
F
.45115 .33267 m .44887 .3296 L .45283 .32955 L F
.67203 .27175 m .67426 .26897 L .67621 .27088 L .571 .792 .983 r
F
.67203 .27175 m .67008 .26987 L .67426 .26897 L F
.78557 .40058 m .7887 .41126 L .789 .39828 L .449 .184 .418 r
F
.78557 .40058 m .78527 .41385 L .7887 .41126 L F
.50285 .18414 m .50438 .19621 L .50642 .19772 L .923 .531 .19 r
F
.50285 .18414 m .50082 .18288 L .50438 .19621 L F
.47073 .11131 m .4724 .13332 L .47135 .11204 L .964 .648 .364 r
F
.53769 .49282 m .53634 .48467 L .53809 .49085 L 0 0 .44 r
F
.53726 .49413 m .53634 .48467 L .53769 .49282 L 0 0 .515 r
F
.53809 .49085 m .53634 .48467 L .53824 .48631 L 0 0 .437 r
F
.41595 .32092 m .41757 .31726 L .41989 .32015 L .586 .701 .922 r
F
.41595 .32092 m .41362 .31806 L .41757 .31726 L F
.44491 .32981 m .44658 .32654 L .44887 .3296 L .516 .656 .922 r
F
.44491 .32981 m .44262 .32678 L .44658 .32654 L F
.5035 .38223 m .50529 .38308 L .50749 .38769 L 0 .019 .592 r
F
.5035 .38223 m .5013 .37787 L .50529 .38308 L F
.38239 .31498 m .38402 .31093 L .38652 .31386 L .618 .722 .921 r
F
.38239 .31498 m .37989 .31206 L .38402 .31093 L F
.4636 .33925 m .4653 .33653 L .46756 .3398 L .411 .585 .912 r
F
.4636 .33925 m .46134 .33604 L .4653 .33653 L F
.65427 .27069 m .65657 .26781 L .65866 .26987 L .56 .783 .982 r
F
.65427 .27069 m .65218 .26867 L .65657 .26781 L F
.33683 .31033 m .33837 .30619 L .34093 .30905 L .636 .735 .92 r
F
.33683 .31033 m .33426 .30748 L .33837 .30619 L F
.26965 .30677 m .27104 .30257 L .2737 .30538 L .646 .743 .92 r
F
.26965 .30677 m .26698 .30397 L .27104 .30257 L F
.30863 .30843 m .31011 .30425 L .31272 .30709 L .642 .739 .92 r
F
.30863 .30843 m .30602 .3056 L .31011 .30425 L F
.71806 .48198 m .71489 .46598 L .71761 .48216 L .445 .208 .46 r
F
.71761 .48216 m .71489 .46598 L .7148 .48335 L F
.7148 .48335 m .71489 .46598 L .71161 .47054 L .444 .209 .461 r
F
.365 .31267 m .3666 .30858 L .36912 .31148 L .627 .729 .92 r
F
.365 .31267 m .36247 .30978 L .3666 .30858 L F
.68234 .27183 m .68459 .26904 L .68653 .27092 L .576 .797 .983 r
F
.68234 .27183 m .6804 .26997 L .68459 .26904 L F
.43867 .32715 m .44033 .32377 L .44262 .32678 L .537 .669 .923 r
F
.43867 .32715 m .43637 .32417 L .44033 .32377 L F
.57824 .25703 m .58036 .25537 L .58258 .25744 L .326 .667 .975 r
F
.57824 .25703 m .57603 .25503 L .58036 .25537 L F
.789 .39828 m .79213 .40871 L .79244 .39602 L .449 .182 .415 r
F
.789 .39828 m .7887 .41126 L .79213 .40871 L F
.52213 .21539 m .52381 .22013 L .52581 .22172 L .795 .314 0 r
F
.52213 .21539 m .52013 .21395 L .52381 .22013 L F
.49289 .36605 m .49465 .36549 L .49687 .36952 L 0 .239 .754 r
F
.49289 .36605 m .49067 .36218 L .49465 .36549 L F
.48447 .35609 m .48621 .35467 L .48844 .35839 L .135 .386 .839 r
F
.48447 .35609 m .48224 .35249 L .48621 .35467 L F
.46982 .3431 m .47153 .34068 L .47378 .34405 L .351 .544 .902 r
F
.46982 .3431 m .46756 .3398 L .47153 .34068 L F
.39319 .31607 m .39476 .31227 L .39712 .31508 L .61 .717 .921 r
F
.39319 .31607 m .39082 .31327 L .39476 .31227 L F
.78509 .26652 m .78767 .26448 L .78936 .26547 L .51 .866 .988 r
F
.78509 .26652 m .7834 .26557 L .78767 .26448 L F
.28041 .3068 m .28183 .30261 L .28448 .30542 L .645 .742 .92 r
F
.28041 .3068 m .27776 .30399 L .28183 .30261 L F
.52979 .22477 m .5315 .22774 L .53348 .22937 L .671 .154 0 r
F
.52979 .22477 m .5278 .22327 L .5315 .22774 L F
.2414 .30539 m .24273 .30118 L .24544 .30398 L .648 .745 .92 r
F
.2414 .30539 m .2387 .3026 L .24273 .30118 L F
.69264 .2718 m .69492 .269 L .69683 .27086 L .58 .801 .984 r
F
.69264 .2718 m .69072 .26998 L .69492 .269 L F
.47073 .11131 m .47096 .13245 L .4724 .13332 L .964 .648 .364 r
F
.46986 .11028 m .47096 .13245 L .47073 .11131 L F
.63694 .26891 m .63919 .26611 L .64131 .2682 L .544 .772 .983 r
F
.63694 .26891 m .63481 .26685 L .63919 .26611 L F
.40968 .3189 m .41129 .31519 L .41362 .31806 L .594 .706 .922 r
F
.40968 .3189 m .40734 .31605 L .41129 .31519 L F
.34759 .31063 m .34915 .3065 L .3517 .30937 L .633 .733 .92 r
F
.34759 .31063 m .34504 .30777 L .34915 .3065 L F
.60219 .26359 m .60436 .26123 L .60654 .26333 L .467 .737 .986 r
F
.60219 .26359 m .60001 .26153 L .60436 .26123 L F
.3194 .30858 m .3209 .30442 L .32349 .30726 L .64 .738 .92 r
F
.3194 .30858 m .3168 .30575 L .3209 .30442 L F
.43242 .32468 m .43406 .3212 L .43637 .32417 L .554 .68 .923 r
F
.43242 .32468 m .43011 .32173 L .43406 .3212 L F
.49309 .1653 m .49405 .17838 L .49546 .17935 L .946 .587 .271 r
F
.49309 .1653 m .49169 .16449 L .49405 .17838 L F
.79244 .39602 m .79557 .40622 L .79588 .39381 L .448 .18 .413 r
F
.79244 .39602 m .79213 .40871 L .79557 .40622 L F
.70294 .27167 m .70524 .26888 L .70714 .2707 L .582 .806 .985 r
F
.70294 .27167 m .70104 .26988 L .70524 .26888 L F
.77487 .2677 m .7774 .26546 L .77913 .26664 L .539 .859 .996 r
F
.77487 .2677 m .77314 .26654 L .7774 .26546 L F
.61957 .26661 m .62179 .26396 L .62394 .26607 L .516 .759 .984 r
F
.61957 .26661 m .61742 .26454 L .62179 .26396 L F
.29118 .30686 m .29262 .30267 L .29525 .3055 L .644 .741 .92 r
F
.29118 .30686 m .28854 .30405 L .29262 .30267 L F
.25217 .30537 m .25352 .30116 L .25621 .30396 L .648 .744 .92 r
F
.25217 .30537 m .24947 .30257 L .25352 .30116 L F
.37576 .3132 m .37738 .30914 L .37989 .31206 L .621 .725 .921 r
F
.37576 .3132 m .37325 .3103 L .37738 .30914 L F
.48098 .13811 m .48175 .1582 L .48318 .15916 L .957 .621 .321 r
F
.48098 .13811 m .47956 .13737 L .48175 .1582 L F
.71323 .27145 m .71557 .26867 L .71745 .27045 L .583 .812 .986 r
F
.71323 .27145 m .71135 .2697 L .71557 .26867 L F
.7148 .48335 m .71161 .47054 L .71376 .48378 L .444 .209 .461 r
F
.71376 .48378 m .71161 .47054 L .71155 .48472 L F
.71155 .48472 m .71161 .47054 L .70833 .47535 L .443 .209 .463 r
F
.54311 .23754 m .54487 .23841 L .54683 .2401 L 0 .198 .655 r
F
.54311 .23754 m .54115 .23594 L .54487 .23841 L F
.76462 .26867 m .76712 .26628 L .76888 .26762 L .557 .85 .998 r
F
.76462 .26867 m .76286 .26736 L .76712 .26628 L F
.6659 .27073 m .66811 .26792 L .67008 .26987 L .571 .788 .981 r
F
.6659 .27073 m .66393 .26881 L .66811 .26792 L F
.33016 .30879 m .33168 .30463 L .33426 .30748 L .637 .736 .92 r
F
.33016 .30879 m .32758 .30594 L .33168 .30463 L F
.42616 .32235 m .4278 .3188 L .43011 .32173 L .567 .689 .923 r
F
.42616 .32235 m .42384 .31944 L .4278 .3188 L F
.51629 .40788 m .5141 .40252 L .51812 .41123 L 0 0 .354 r
F
.47603 .34746 m .47775 .34545 L .48 .34894 L .267 .485 .883 r
F
.47603 .34746 m .47378 .34405 L .47775 .34545 L F
.72353 .27112 m .72589 .26838 L .72775 .2701 L .583 .818 .988 r
F
.72353 .27112 m .72166 .26943 L .72589 .26838 L F
.35835 .31101 m .35994 .30689 L .36247 .30978 L .629 .73 .92 r
F
.35835 .31101 m .35582 .30813 L .35994 .30689 L F
.75436 .26948 m .75682 .26696 L .75861 .26843 L .569 .841 .996 r
F
.75436 .26948 m .75257 .26804 L .75682 .26696 L F
.26293 .30536 m .26431 .30116 L .26698 .30397 L .647 .743 .92 r
F
.26293 .30536 m .26026 .30256 L .26431 .30116 L F
.73381 .27069 m .73621 .268 L .73804 .26965 L .58 .825 .991 r
F
.73381 .27069 m .73197 .26906 L .73621 .268 L F
.38689 .3143 m .38845 .31048 L .39082 .31327 L .615 .72 .921 r
F
.38689 .3143 m .38452 .31152 L .38845 .31048 L F
.74409 .27014 m .74652 .26753 L .74833 .2691 L .576 .832 .994 r
F
.74409 .27014 m .74228 .2686 L .74652 .26753 L F
.30195 .30696 m .30341 .30277 L .30602 .3056 L .642 .74 .92 r
F
.30195 .30696 m .29932 .30413 L .30341 .30277 L F
.79588 .39381 m .79902 .40378 L .79933 .39163 L .448 .178 .411 r
F
.79588 .39381 m .79557 .40622 L .79902 .40378 L F
.6478 .26948 m .65008 .26658 L .65218 .26867 L .558 .778 .981 r
F
.6478 .26948 m .64569 .26742 L .65008 .26658 L F
.4034 .31696 m .405 .31321 L .40734 .31605 L .6 .711 .922 r
F
.4034 .31696 m .40105 .31413 L .405 .31321 L F
.5013 .37787 m .50307 .37862 L .50529 .38308 L 0 .038 .607 r
F
.5013 .37787 m .49908 .37364 L .50307 .37862 L F
.46929 .1096 m .47096 .13245 L .46986 .11028 L .964 .647 .363 r
F
.59566 .26169 m .59782 .25942 L .60001 .26153 L .447 .726 .986 r
F
.59566 .26169 m .59347 .25962 L .59782 .25942 L F
.51248 .202 m .5141 .20937 L .51612 .21094 L .874 .436 .058 r
F
.51248 .202 m .51046 .20062 L .5141 .20937 L F
.67621 .27088 m .67845 .26804 L .6804 .26997 L .577 .792 .981 r
F
.67621 .27088 m .67426 .26897 L .67845 .26804 L F
.2737 .30538 m .2751 .30118 L .27776 .30399 L .646 .743 .92 r
F
.2737 .30538 m .27104 .30257 L .2751 .30118 L F
.34093 .30905 m .34248 .3049 L .34504 .30777 L .635 .734 .92 r
F
.34093 .30905 m .33837 .30619 L .34248 .3049 L F
.41989 .32015 m .42152 .31653 L .42384 .31944 L .578 .697 .923 r
F
.41989 .32015 m .41757 .31726 L .42152 .31653 L F
.31272 .30709 m .3142 .30291 L .3168 .30575 L .641 .739 .92 r
F
.31272 .30709 m .31011 .30425 L .3142 .30291 L F
.63044 .26752 m .63268 .26473 L .63481 .26685 L .539 .768 .982 r
F
.63044 .26752 m .62831 .26544 L .63268 .26473 L F
.79933 .39163 m .80247 .40138 L .80278 .38948 L .447 .176 .409 r
F
.79933 .39163 m .79902 .40378 L .80247 .40138 L F
.36912 .31148 m .37073 .30739 L .37325 .3103 L .625 .727 .921 r
F
.36912 .31148 m .3666 .30858 L .37073 .30739 L F
.54879 .24174 m .55056 .24193 L .55251 .24365 L 0 .349 .784 r
F
.54879 .24174 m .54683 .2401 L .55056 .24193 L F
.61306 .26501 m .61526 .26242 L .61742 .26454 L .506 .753 .984 r
F
.61306 .26501 m .6109 .26293 L .61526 .26242 L F
.65866 .26987 m .66097 .26691 L .66305 .26899 L .569 .783 .98 r
F
.65866 .26987 m .65657 .26781 L .66097 .26691 L F
.68653 .27092 m .68879 .26807 L .69072 .26998 L .582 .796 .981 r
F
.68653 .27092 m .68459 .26904 L .68879 .26807 L F
.28448 .30542 m .2859 .30123 L .28854 .30405 L .645 .742 .92 r
F
.28448 .30542 m .28183 .30261 L .2859 .30123 L F
.5141 .40252 m .51645 .40701 L .51785 .41066 L 0 0 .367 r
F
.51631 .40665 m .5178 .41131 L .51965 .41616 L .728 .38 0 r
F
.51628 .40658 m .5163 .40662 L .51631 .40665 L F
.5163 .40662 m .5178 .41131 L .51631 .40665 L F
.5141 .40252 m .51591 .40566 L .51645 .40701 L 0 0 .367 r
F
.51591 .40566 m .51607 .40607 L .51645 .40701 L F
.5141 .40252 m .5119 .39738 L .5159 .40563 L F
.51591 .40566 m .5159 .40563 L .51592 .40567 L F
.5141 .40252 m .5159 .40563 L .51591 .40566 L F
.5119 .39738 m .51465 .40263 L .51529 .40421 L 0 0 .38 r
F
.5119 .39738 m .51541 .40445 L .5159 .40563 L F
.51448 .4022 m .51596 .40664 L .5178 .41131 L .724 .371 0 r
F
.51445 .4021 m .51446 .40216 L .51448 .4022 L F
.51446 .40216 m .51596 .40664 L .51448 .4022 L F
.5119 .39738 m .5137 .40033 L .51465 .40263 L 0 0 .38 r
F
.5119 .39738 m .5097 .39245 L .51368 .4003 L F
.5137 .40033 m .51368 .4003 L .51371 .40035 L F
.5119 .39738 m .51368 .4003 L .5137 .40033 L F
.5097 .39245 m .5128 .39824 L .51317 .39914 L 0 0 .394 r
F
.5097 .39245 m .51325 .3993 L .51368 .4003 L F
.51264 .39787 m .51411 .40213 L .51596 .40664 L .719 .361 0 r
F
.51261 .39777 m .51262 .39782 L .51264 .39787 L F
.51262 .39782 m .51411 .40213 L .51264 .39787 L F
.5097 .39245 m .51149 .39522 L .5128 .39824 L 0 0 .394 r
F
.51149 .39522 m .51193 .39623 L .5128 .39824 L F
.5097 .39245 m .50749 .38769 L .51148 .39519 L F
.51149 .39522 m .51148 .39519 L .5115 .39524 L F
.5097 .39245 m .51148 .39519 L .51149 .39522 L F
.50749 .38769 m .51091 .39392 L .51112 .39441 L 0 0 .409 r
F
.50749 .38769 m .51117 .39451 L .51148 .39519 L F
.51079 .39365 m .51227 .39775 L .51411 .40213 L .714 .351 0 r
F
.51076 .39357 m .51078 .39361 L .51079 .39365 L F
.51078 .39361 m .51227 .39775 L .51079 .39365 L F
.50749 .38769 m .50928 .39029 L .51091 .39392 L 0 0 .409 r
F
.50928 .39029 m .50977 .39137 L .51091 .39392 L F
.50749 .38769 m .50529 .38308 L .50927 .39027 L F
.50928 .39029 m .50927 .39027 L .50929 .3903 L F
.50749 .38769 m .50927 .39027 L .50928 .39029 L F
.51078 .39361 m .50919 .3901 L .51227 .39775 L .714 .351 0 r
F
.50919 .3901 m .50892 .38949 L .50897 .38963 L F
.50529 .38308 m .50707 .38553 L .509 .38968 L 0 0 .424 r
F
.50923 .39019 m .509 .38968 L .50929 .3903 L F
.50529 .38308 m .509 .38968 L .50923 .39019 L F
.50894 .38954 m .51042 .39351 L .51227 .39775 L .708 .34 0 r
F
.50892 .38949 m .50893 .38952 L .50894 .38954 L F
.50893 .38952 m .51042 .39351 L .50894 .38954 L F
.50919 .3901 m .50897 .38963 L .51227 .39775 L .714 .351 0 r
F
.51076 .39357 m .50977 .39137 L .51078 .39361 L F
.50977 .39137 m .50892 .38949 L .51078 .39361 L F
.50928 .39029 m .50929 .3903 L .50977 .39137 L 0 0 .409 r
F
.51112 .39441 m .51091 .39392 L .51117 .39451 L F
.51148 .39519 m .51117 .39451 L .5115 .39524 L F
.51131 .39482 m .51108 .3943 L .51087 .39385 L .719 .361 0 r
F
.51108 .3943 m .51076 .39357 L .51079 .39365 L F
.51108 .3943 m .51079 .39365 L .51087 .39385 L F
.51262 .39782 m .51131 .39482 L .51411 .40213 L F
.51131 .39482 m .51087 .39385 L .51411 .40213 L F
.51261 .39777 m .51193 .39623 L .51262 .39782 L F
.51193 .39623 m .51076 .39357 L .51262 .39782 L F
.51149 .39522 m .5115 .39524 L .51193 .39623 L 0 0 .394 r
F
.51317 .39914 m .5128 .39824 L .51325 .3993 L F
.51368 .4003 m .51325 .3993 L .51371 .40035 L F
.51346 .39978 m .51308 .3989 L .51276 .39818 L .724 .371 0 r
F
.51308 .3989 m .51261 .39777 L .51264 .39787 L F
.51308 .3989 m .51264 .39787 L .51276 .39818 L F
.51446 .40216 m .51346 .39978 L .51596 .40664 L F
.51346 .39978 m .51276 .39818 L .51596 .40664 L F
.51445 .4021 m .51401 .40109 L .51446 .40216 L F
.5137 .40033 m .51401 .40109 L .51465 .40263 L 0 0 .38 r
F
.51401 .40109 m .51261 .39777 L .51446 .40216 L .724 .371 0 r
F
.5137 .40033 m .51371 .40035 L .51401 .40109 L 0 0 .38 r
F
.51529 .40421 m .51465 .40263 L .51541 .40445 L F
.5159 .40563 m .51541 .40445 L .51592 .40567 L F
.51568 .40512 m .51514 .40381 L .51465 .40265 L .728 .38 0 r
F
.51514 .40381 m .51445 .4021 L .51448 .4022 L F
.51514 .40381 m .51448 .4022 L .51465 .40265 L F
.5163 .40662 m .51568 .40512 L .5178 .41131 L F
.51568 .40512 m .51465 .40265 L .5178 .41131 L F
.51628 .40658 m .51607 .40607 L .5163 .40662 L F
.51607 .40607 m .51445 .4021 L .5163 .40662 L F
.51591 .40566 m .51592 .40567 L .51607 .40607 L 0 0 .367 r
F
.51785 .41066 m .51645 .40701 L .51812 .41123 L F
.71155 .48472 m .70833 .47535 L .70992 .48539 L .443 .209 .463 r
F
.70992 .48539 m .70833 .47535 L .7083 .48609 L F
.7083 .48609 m .70833 .47535 L .70507 .48041 L .441 .209 .465 r
F
.4551 .33266 m .45679 .32969 L .45907 .33285 L .461 .621 .92 r
F
.4551 .33266 m .45283 .32955 L .45679 .32969 L F
.24544 .30398 m .24677 .29977 L .24947 .30257 L .648 .744 .92 r
F
.24544 .30398 m .24273 .30118 L .24677 .29977 L F
.44887 .3296 m .45055 .32645 L .45283 .32955 L .494 .642 .922 r
F
.44887 .3296 m .44658 .32654 L .45055 .32645 L F
.39712 .31508 m .3987 .3113 L .40105 .31413 L .606 .715 .922 r
F
.39712 .31508 m .39476 .31227 L .3987 .3113 L F
.46929 .1096 m .46951 .13155 L .47096 .13245 L .964 .647 .363 r
F
.46837 .10852 m .46951 .13155 L .46929 .1096 L F
.49067 .36218 m .49242 .36155 L .49465 .36549 L 0 .256 .766 r
F
.49067 .36218 m .48844 .35839 L .49242 .36155 L F
.46134 .33604 m .46304 .33329 L .4653 .33653 L .418 .592 .915 r
F
.46134 .33604 m .45907 .33285 L .46304 .33329 L F
.32349 .30726 m .325 .30309 L .32758 .30594 L .639 .737 .92 r
F
.32349 .30726 m .3209 .30442 L .325 .30309 L F
.3517 .30937 m .35327 .30525 L .35582 .30813 L .631 .732 .92 r
F
.3517 .30937 m .34915 .3065 L .35327 .30525 L F
.69683 .27086 m .69912 .268 L .70104 .26988 L .585 .801 .982 r
F
.69683 .27086 m .69492 .269 L .69912 .268 L F
.57148 .25376 m .57329 .2525 L .57522 .25429 L .277 .637 .965 r
F
.57148 .25376 m .56955 .25202 L .57329 .2525 L F
.44262 .32678 m .44429 .3235 L .44658 .32654 L .52 .659 .923 r
F
.44262 .32678 m .44033 .32377 L .44429 .3235 L F
.58912 .25964 m .59127 .25751 L .59347 .25962 L .421 .713 .984 r
F
.58912 .25964 m .58692 .25758 L .59127 .25751 L F
.48224 .35249 m .48397 .35102 L .48621 .35467 L .148 .399 .847 r
F
.48224 .35249 m .48 .34894 L .48397 .35102 L F
.41362 .31806 m .41524 .31439 L .41757 .31726 L .587 .703 .923 r
F
.41362 .31806 m .41129 .31519 L .41524 .31439 L F
.55447 .24534 m .55625 .24501 L .5582 .24676 L .004 .461 .867 r
F
.55447 .24534 m .55251 .24365 L .55625 .24501 L F
.53602 .47492 m .53382 .46475 L .53794 .47987 L 0 0 .306 r
F
.25621 .30396 m .25757 .29975 L .26026 .30256 L .647 .744 .92 r
F
.25621 .30396 m .25352 .30116 L .25757 .29975 L F
.80278 .38948 m .80592 .39902 L .80624 .38737 L .447 .175 .406 r
F
.80278 .38948 m .80247 .40138 L .80592 .39902 L F
.29525 .3055 m .2967 .3013 L .29932 .30413 L .643 .741 .92 r
F
.29525 .3055 m .29262 .30267 L .2967 .3013 L F
.77913 .26664 m .78167 .26435 L .7834 .26557 L .546 .859 .997 r
F
.77913 .26664 m .7774 .26546 L .78167 .26435 L F
.56581 .25125 m .56762 .25024 L .56955 .25202 L .21 .597 .947 r
F
.56581 .25125 m .56387 .24953 L .56762 .25024 L F
.70714 .2707 m .70946 .26786 L .71135 .2697 L .587 .806 .983 r
F
.70714 .2707 m .70524 .26888 L .70946 .26786 L F
.56014 .24847 m .56193 .24776 L .56387 .24953 L .121 .541 .918 r
F
.56014 .24847 m .5582 .24676 L .56193 .24776 L F
.46756 .3398 m .46927 .33735 L .47153 .34068 L .359 .552 .906 r
F
.46756 .3398 m .4653 .33653 L .46927 .33735 L F
.64131 .2682 m .64358 .2653 L .64569 .26742 L .555 .774 .98 r
F
.64131 .2682 m .63919 .26611 L .64358 .2653 L F
.37989 .31206 m .38152 .308 L .38402 .31093 L .619 .723 .921 r
F
.37989 .31206 m .37738 .30914 L .38152 .308 L F
.43637 .32417 m .43803 .32077 L .44033 .32377 L .54 .672 .923 r
F
.43637 .32417 m .43406 .3212 L .43803 .32077 L F
.53546 .23095 m .53719 .23261 L .53917 .23429 L .493 0 0 r
F
.53546 .23095 m .53348 .22937 L .53719 .23261 L F
.71745 .27045 m .71979 .26763 L .72166 .26943 L .588 .811 .985 r
F
.71745 .27045 m .71557 .26867 L .71979 .26763 L F
.33426 .30748 m .33579 .30333 L .33837 .30619 L .636 .736 .92 r
F
.33426 .30748 m .33168 .30463 L .33579 .30333 L F
.76888 .26762 m .77138 .26517 L .77314 .26654 L .563 .85 .997 r
F
.76888 .26762 m .76712 .26628 L .77138 .26517 L F
.26698 .30397 m .26837 .29976 L .27104 .30257 L .646 .743 .92 r
F
.26698 .30397 m .26431 .30116 L .26837 .29976 L F
.36247 .30978 m .36406 .30568 L .3666 .30858 L .627 .729 .921 r
F
.36247 .30978 m .35994 .30689 L .36406 .30568 L F
.72775 .2701 m .73012 .26732 L .73197 .26906 L .587 .817 .987 r
F
.72775 .2701 m .72589 .26838 L .73012 .26732 L F
.30602 .3056 m .3075 .30142 L .31011 .30425 L .642 .74 .92 r
F
.30602 .3056 m .30341 .30277 L .3075 .30142 L F
.75861 .26843 m .76108 .26587 L .76286 .26736 L .574 .84 .995 r
F
.75861 .26843 m .75682 .26696 L .76108 .26587 L F
.67008 .26987 m .6723 .267 L .67426 .26897 L .578 .788 .979 r
F
.67008 .26987 m .66811 .26792 L .6723 .267 L F
.60654 .26333 m .60873 .26079 L .6109 .26293 L .494 .746 .984 r
F
.60654 .26333 m .60436 .26123 L .60873 .26079 L F
.39082 .31327 m .39239 .30946 L .39476 .31227 L .611 .718 .921 r
F
.39082 .31327 m .38845 .31048 L .39239 .30946 L F
.62394 .26607 m .62616 .2633 L .62831 .26544 L .533 .763 .982 r
F
.62394 .26607 m .62179 .26396 L .62616 .2633 L F
.73804 .26965 m .74044 .26693 L .74228 .2686 L .585 .824 .99 r
F
.73804 .26965 m .73621 .268 L .74044 .26693 L F
.74833 .2691 m .75076 .26645 L .75257 .26804 L .581 .832 .992 r
F
.74833 .2691 m .74652 .26753 L .75076 .26645 L F
.58258 .25744 m .58471 .25546 L .58692 .25758 L .388 .696 .982 r
F
.58258 .25744 m .58036 .25537 L .58471 .25546 L F
.49169 .16449 m .49264 .17738 L .49405 .17838 L .946 .586 .269 r
F
.49169 .16449 m .49028 .16366 L .49264 .17738 L F
.80624 .38737 m .80939 .39671 L .8097 .38529 L .446 .173 .404 r
F
.80624 .38737 m .80592 .39902 L .80939 .39671 L F
.49908 .37364 m .50086 .37427 L .50307 .37862 L 0 .057 .622 r
F
.49908 .37364 m .49687 .36952 L .50086 .37427 L F
.43011 .32173 m .43175 .31824 L .43406 .3212 L .556 .683 .924 r
F
.43011 .32173 m .4278 .3188 L .43175 .31824 L F
.50082 .18288 m .50234 .19465 L .50438 .19621 L .921 .528 .184 r
F
.50082 .18288 m .49878 .18158 L .50234 .19465 L F
.40734 .31605 m .40894 .31234 L .41129 .31519 L .595 .708 .922 r
F
.40734 .31605 m .405 .31321 L .40894 .31234 L F
.46784 .10789 m .46951 .13155 L .46837 .10852 L .964 .647 .362 r
F
.27776 .30399 m .27917 .29979 L .28183 .30261 L .645 .742 .92 r
F
.27776 .30399 m .2751 .30118 L .27917 .29979 L F
.7083 .48609 m .70507 .48041 L .70608 .48701 L .441 .209 .465 r
F
.70608 .48701 m .70507 .48041 L .70505 .48746 L F
.70505 .48746 m .70507 .48041 L .70182 .48577 L .44 .209 .466 r
F
.65218 .26867 m .65448 .26569 L .65657 .26781 L .567 .779 .978 r
F
.65218 .26867 m .65008 .26658 L .65448 .26569 L F
.47378 .34405 m .4755 .342 L .47775 .34545 L .277 .495 .888 r
F
.47378 .34405 m .47153 .34068 L .4755 .342 L F
.34504 .30777 m .34659 .30363 L .34915 .3065 L .633 .734 .92 r
F
.34504 .30777 m .34248 .3049 L .34659 .30363 L F
.6804 .26997 m .68265 .26708 L .68459 .26904 L .583 .792 .979 r
F
.6804 .26997 m .67845 .26804 L .68265 .26708 L F
.3168 .30575 m .3183 .30157 L .3209 .30442 L .64 .738 .92 r
F
.3168 .30575 m .3142 .30291 L .3183 .30157 L F
.47956 .13737 m .48032 .15722 L .48175 .1582 L .957 .62 .32 r
F
.47956 .13737 m .47813 .1366 L .48032 .15722 L F
.52013 .21395 m .52181 .2185 L .52381 .22013 L .786 .302 0 r
F
.52013 .21395 m .51813 .21246 L .52181 .2185 L F
.5278 .22327 m .52951 .22607 L .5315 .22774 L .655 .137 0 r
F
.5278 .22327 m .52581 .22172 L .52951 .22607 L F
.37325 .3103 m .37486 .30622 L .37738 .30914 L .622 .726 .921 r
F
.37325 .3103 m .37073 .30739 L .37486 .30622 L F
.57603 .25503 m .57814 .25326 L .58036 .25537 L .344 .672 .976 r
F
.57603 .25503 m .5738 .25297 L .57814 .25326 L F
.42384 .31944 m .42548 .31587 L .4278 .3188 L .569 .691 .923 r
F
.42384 .31944 m .42152 .31653 L .42548 .31587 L F
.28854 .30405 m .28998 .29985 L .29262 .30267 L .644 .741 .92 r
F
.28854 .30405 m .2859 .30123 L .28998 .29985 L F
.24947 .30257 m .25082 .29835 L .25352 .30116 L .648 .744 .92 r
F
.24947 .30257 m .24677 .29977 L .25082 .29835 L F
.8097 .38529 m .81285 .39443 L .81317 .38324 L .446 .171 .402 r
F
.8097 .38529 m .80939 .39671 L .81285 .39443 L F
.69072 .26998 m .69299 .26707 L .69492 .269 L .587 .796 .979 r
F
.69072 .26998 m .68879 .26807 L .69299 .26707 L F
.46784 .10789 m .46806 .13064 L .46951 .13155 L .964 .647 .362 r
F
.46687 .10676 m .46806 .13064 L .46784 .10789 L F
.38452 .31152 m .38608 .30768 L .38845 .31048 L .615 .721 .921 r
F
.38452 .31152 m .38214 .30873 L .38608 .30768 L F
.63481 .26685 m .63707 .26396 L .63919 .26611 L .551 .77 .979 r
F
.63481 .26685 m .63268 .26473 L .63707 .26396 L F
.40105 .31413 m .40264 .31037 L .405 .31321 L .602 .712 .922 r
F
.40105 .31413 m .3987 .3113 L .40264 .31037 L F
.32758 .30594 m .3291 .30177 L .33168 .30463 L .638 .737 .92 r
F
.32758 .30594 m .325 .30309 L .3291 .30177 L F
.66305 .26899 m .66537 .26595 L .66745 .26807 L .576 .784 .977 r
F
.66305 .26899 m .66097 .26691 L .66537 .26595 L F
.60001 .26153 m .60218 .25907 L .60436 .26123 L .479 .737 .984 r
F
.60001 .26153 m .59782 .25942 L .60218 .25907 L F
.35582 .30813 m .35739 .304 L .35994 .30689 L .63 .731 .921 r
F
.35582 .30813 m .35327 .30525 L .35739 .304 L F
.26026 .30256 m .26163 .29834 L .26431 .30116 L .647 .744 .92 r
F
.26026 .30256 m .25757 .29975 L .26163 .29834 L F
.54115 .23594 m .54289 .23668 L .54487 .23841 L 0 .221 .678 r
F
.54115 .23594 m .53917 .23429 L .54289 .23668 L F
.70104 .26988 m .70333 .26698 L .70524 .26888 L .59 .801 .98 r
F
.70104 .26988 m .69912 .268 L .70333 .26698 L F
.48844 .35839 m .49019 .35769 L .49242 .36155 L 0 .273 .777 r
F
.48844 .35839 m .48621 .35467 L .49019 .35769 L F
.29932 .30413 m .30078 .29994 L .30341 .30277 L .643 .74 .92 r
F
.29932 .30413 m .2967 .3013 L .30078 .29994 L F
.61742 .26454 m .61963 .2618 L .62179 .26396 L .525 .758 .981 r
F
.61742 .26454 m .61526 .26242 L .61963 .2618 L F
.7834 .26557 m .78595 .26324 L .78767 .26448 L .551 .859 .997 r
F
.7834 .26557 m .78167 .26435 L .78595 .26324 L F
.41757 .31726 m .41919 .31364 L .42152 .31653 L .58 .698 .923 r
F
.41757 .31726 m .41524 .31439 L .41919 .31364 L F
.71135 .2697 m .71368 .26681 L .71557 .26867 L .591 .805 .981 r
F
.71135 .2697 m .70946 .26786 L .71368 .26681 L F
.81317 .38324 m .81632 .39219 L .81664 .38122 L .445 .169 .399 r
F
.81317 .38324 m .81285 .39443 L .81632 .39219 L F
.48 .34894 m .48173 .34742 L .48397 .35102 L .161 .412 .854 r
F
.48 .34894 m .47775 .34545 L .48173 .34742 L F
.45283 .32955 m .45452 .32656 L .45679 .32969 L .466 .625 .921 r
F
.45283 .32955 m .45055 .32645 L .45452 .32656 L F
.27104 .30257 m .27244 .29836 L .2751 .30118 L .646 .743 .92 r
F
.27104 .30257 m .26837 .29976 L .27244 .29836 L F
.33837 .30619 m .33991 .30203 L .34248 .3049 L .635 .735 .92 r
F
.33837 .30619 m .33579 .30333 L .33991 .30203 L F
.53856 .48715 m .53602 .47492 L .53849 .48464 L 0 0 .313 r
F
.53856 .48715 m .53824 .48631 L .53602 .47492 L F
.53849 .48464 m .53602 .47492 L .53794 .47987 L 0 0 .306 r
F
.77314 .26654 m .77565 .26406 L .7774 .26546 L .568 .849 .997 r
F
.77314 .26654 m .77138 .26517 L .77565 .26406 L F
.72166 .26943 m .72402 .26656 L .72589 .26838 L .592 .811 .983 r
F
.72166 .26943 m .71979 .26763 L .72402 .26656 L F
.53809 .49085 m .53824 .48631 L .53854 .48809 L 0 0 .437 r
F
.44658 .32654 m .44826 .32337 L .45055 .32645 L .498 .646 .923 r
F
.44658 .32654 m .44429 .3235 L .44826 .32337 L F
.45907 .33285 m .46077 .33008 L .46304 .33329 L .424 .598 .917 r
F
.45907 .33285 m .45679 .32969 L .46077 .33008 L F
.31011 .30425 m .31159 .30006 L .3142 .30291 L .641 .739 .92 r
F
.31011 .30425 m .3075 .30142 L .31159 .30006 L F
.3666 .30858 m .3682 .30448 L .37073 .30739 L .625 .728 .921 r
F
.3666 .30858 m .36406 .30568 L .3682 .30448 L F
.70505 .48746 m .70182 .48577 L .70224 .48864 L .44 .209 .466 r
F
.70224 .48864 m .70182 .48577 L .70181 .48883 L F
.70181 .48883 m .70182 .48577 L .69953 .48979 L .451 .218 .468 r
F
.64569 .26742 m .64797 .26443 L .65008 .26658 L .565 .775 .977 r
F
.64569 .26742 m .64358 .2653 L .64797 .26443 L F
.73197 .26906 m .73435 .26624 L .73621 .268 L .591 .816 .986 r
F
.73197 .26906 m .73012 .26732 L .73435 .26624 L F
.76286 .26736 m .76534 .26475 L .76712 .26628 L .578 .839 .994 r
F
.76286 .26736 m .76108 .26587 L .76534 .26475 L F
.39476 .31227 m .39634 .30848 L .3987 .3113 L .607 .716 .922 r
F
.39476 .31227 m .39239 .30946 L .39634 .30848 L F
.74228 .2686 m .74469 .26583 L .74652 .26753 L .589 .823 .988 r
F
.74228 .2686 m .74044 .26693 L .74469 .26583 L F
.51046 .20062 m .51208 .20776 L .5141 .20937 L .869 .43 .046 r
F
.51046 .20062 m .50844 .19919 L .51208 .20776 L F
.75257 .26804 m .75502 .26534 L .75682 .26696 L .585 .831 .991 r
F
.75257 .26804 m .75076 .26645 L .75502 .26534 L F
.44033 .32377 m .44199 .32047 L .44429 .3235 L .523 .662 .924 r
F
.44033 .32377 m .43803 .32077 L .44199 .32047 L F
.67426 .26897 m .67649 .26605 L .67845 .26804 L .584 .788 .977 r
F
.67426 .26897 m .6723 .267 L .67649 .26605 L F
.49687 .36952 m .49863 .37004 L .50086 .37427 L 0 .076 .637 r
F
.49687 .36952 m .49465 .36549 L .49863 .37004 L F
.46639 .10618 m .46806 .13064 L .46687 .10676 L .964 .647 .362 r
F
.28183 .30261 m .28325 .2984 L .2859 .30123 L .645 .742 .92 r
F
.28183 .30261 m .27917 .29979 L .28325 .2984 L F
.59347 .25962 m .59563 .25727 L .59782 .25942 L .459 .727 .984 r
F
.59347 .25962 m .59127 .25751 L .59563 .25727 L F
.4653 .33653 m .46701 .33405 L .46927 .33735 L .366 .559 .909 r
F
.4653 .33653 m .46304 .33329 L .46701 .33405 L F
.54683 .2401 m .54859 .24017 L .55056 .24193 L 0 .369 .802 r
F
.54683 .2401 m .54487 .23841 L .54859 .24017 L F
.41129 .31519 m .4129 .31151 L .41524 .31439 L .589 .704 .923 r
F
.41129 .31519 m .40894 .31234 L .4129 .31151 L F
.81664 .38122 m .8198 .38998 L .82012 .37923 L .444 .167 .397 r
F
.81664 .38122 m .81632 .39219 L .8198 .38998 L F
.34915 .3065 m .35072 .30236 L .35327 .30525 L .632 .733 .92 r
F
.34915 .3065 m .34659 .30363 L .35072 .30236 L F
.3209 .30442 m .3224 .30024 L .325 .30309 L .639 .738 .92 r
F
.3209 .30442 m .3183 .30157 L .3224 .30024 L F
.62831 .26544 m .63054 .26256 L .63268 .26473 L .547 .766 .979 r
F
.62831 .26544 m .62616 .2633 L .63054 .26256 L F
.43406 .3212 m .43572 .31779 L .43803 .32077 L .542 .675 .924 r
F
.43406 .3212 m .43175 .31824 L .43572 .31779 L F
.68459 .26904 m .68685 .26609 L .68879 .26807 L .588 .792 .977 r
F
.68459 .26904 m .68265 .26708 L .68685 .26609 L F
.56955 .25202 m .57136 .25067 L .57329 .2525 L .295 .644 .967 r
F
.56955 .25202 m .56762 .25024 L .57136 .25067 L F
.6109 .26293 m .61309 .26024 L .61526 .26242 L .515 .752 .982 r
F
.6109 .26293 m .60873 .26079 L .61309 .26024 L F
.25352 .30116 m .25488 .29694 L .25757 .29975 L .647 .744 .92 r
F
.25352 .30116 m .25082 .29835 L .25488 .29694 L F
.29262 .30267 m .29406 .29847 L .2967 .3013 L .644 .741 .92 r
F
.29262 .30267 m .28998 .29985 L .29406 .29847 L F
.65657 .26781 m .65888 .26476 L .66097 .26691 L .575 .78 .976 r
F
.65657 .26781 m .65448 .26569 L .65888 .26476 L F
.55251 .24365 m .55429 .24323 L .55625 .24501 L .031 .477 .88 r
F
.55251 .24365 m .55056 .24193 L .55429 .24323 L F
.49028 .16366 m .49122 .17637 L .49264 .17738 L .945 .585 .266 r
F
.49028 .16366 m .48886 .1628 L .49122 .17637 L F
.37738 .30914 m .379 .30507 L .38152 .308 L .619 .724 .921 r
F
.37738 .30914 m .37486 .30622 L .379 .30507 L F
.46639 .10618 m .46661 .12971 L .46806 .13064 L .964 .647 .362 r
F
.46537 .10499 m .46661 .12971 L .46639 .10618 L F
.56387 .24953 m .56568 .24842 L .56762 .25024 L .23 .606 .952 r
F
.56387 .24953 m .56193 .24776 L .56568 .24842 L F
.47153 .34068 m .47325 .33859 L .4755 .342 L .287 .505 .892 r
F
.47153 .34068 m .46927 .33735 L .47325 .33859 L F
.5582 .24676 m .55999 .24595 L .56193 .24776 L .144 .553 .926 r
F
.5582 .24676 m .55625 .24501 L .55999 .24595 L F
.69492 .269 m .6972 .26605 L .69912 .268 L .592 .796 .977 r
F
.69492 .269 m .69299 .26707 L .6972 .26605 L F
.38845 .31048 m .39002 .30666 L .39239 .30946 L .612 .719 .922 r
F
.38845 .31048 m .38608 .30768 L .39002 .30666 L F
.33168 .30463 m .33321 .30046 L .33579 .30333 L .637 .736 .92 r
F
.33168 .30463 m .3291 .30177 L .33321 .30046 L F
.4278 .3188 m .42944 .3153 L .43175 .31824 L .558 .685 .924 r
F
.4278 .3188 m .42548 .31587 L .42944 .3153 L F
.26431 .30116 m .26569 .29694 L .26837 .29976 L .647 .743 .92 r
F
.26431 .30116 m .26163 .29834 L .26569 .29694 L F
.35994 .30689 m .36153 .30278 L .36406 .30568 L .628 .73 .921 r
F
.35994 .30689 m .35739 .304 L .36153 .30278 L F
.405 .31321 m .40659 .30948 L .40894 .31234 L .596 .709 .923 r
F
.405 .31321 m .40264 .31037 L .40659 .30948 L F
.58692 .25758 m .58906 .25535 L .59127 .25751 L .434 .715 .983 r
F
.58692 .25758 m .58471 .25546 L .58906 .25535 L F
.53348 .22937 m .53521 .23089 L .53719 .23261 L .468 0 0 r
F
.53348 .22937 m .5315 .22774 L .53521 .23089 L F
.82012 .37923 m .82328 .3878 L .8236 .37726 L .444 .165 .394 r
F
.82012 .37923 m .8198 .38998 L .82328 .3878 L F
.30341 .30277 m .30487 .29857 L .3075 .30142 L .642 .74 .92 r
F
.30341 .30277 m .30078 .29994 L .30487 .29857 L F
.47813 .1366 m .47889 .15622 L .48032 .15722 L .957 .62 .318 r
F
.47813 .1366 m .4767 .13582 L .47889 .15622 L F
.70524 .26888 m .70755 .26593 L .70946 .26786 L .594 .8 .978 r
F
.70524 .26888 m .70333 .26698 L .70755 .26593 L F
.66745 .26807 m .66979 .26496 L .67186 .2671 L .583 .784 .975 r
F
.66745 .26807 m .66537 .26595 L .66979 .26496 L F
.63919 .26611 m .64146 .26312 L .64358 .2653 L .562 .772 .977 r
F
.63919 .26611 m .63707 .26396 L .64146 .26312 L F
.2751 .30118 m .27651 .29696 L .27917 .29979 L .646 .743 .92 r
F
.2751 .30118 m .27244 .29836 L .27651 .29696 L F
.48621 .35467 m .48795 .3539 L .49019 .35769 L 0 .289 .787 r
F
.48621 .35467 m .48397 .35102 L .48795 .3539 L F
.71557 .26867 m .7179 .26574 L .71979 .26763 L .595 .805 .98 r
F
.71557 .26867 m .71368 .26681 L .7179 .26574 L F
.34248 .3049 m .34403 .30075 L .34659 .30363 L .634 .734 .92 r
F
.34248 .3049 m .33991 .30203 L .34403 .30075 L F
.42152 .31653 m .42315 .31295 L .42548 .31587 L .571 .693 .924 r
F
.42152 .31653 m .41919 .31364 L .42315 .31295 L F
.3142 .30291 m .31569 .29872 L .3183 .30157 L .64 .739 .92 r
F
.3142 .30291 m .31159 .30006 L .31569 .29872 L F
.7774 .26546 m .77992 .26293 L .78167 .26435 L .572 .848 .996 r
F
.7774 .26546 m .77565 .26406 L .77992 .26293 L F
.72589 .26838 m .72825 .26548 L .73012 .26732 L .596 .81 .982 r
F
.72589 .26838 m .72402 .26656 L .72825 .26548 L F
.60436 .26123 m .60655 .2586 L .60873 .26079 L .503 .745 .982 r
F
.60436 .26123 m .60218 .25907 L .60655 .2586 L F
.62179 .26396 m .62401 .26111 L .62616 .2633 L .54 .761 .979 r
F
.62179 .26396 m .61963 .2618 L .62401 .26111 L F
.76712 .26628 m .7696 .26363 L .77138 .26517 L .582 .838 .993 r
F
.76712 .26628 m .76534 .26475 L .7696 .26363 L F
.73621 .268 m .7386 .26514 L .74044 .26693 L .595 .816 .984 r
F
.73621 .268 m .73435 .26624 L .7386 .26514 L F
.37073 .30739 m .37234 .3033 L .37486 .30622 L .623 .727 .921 r
F
.37073 .30739 m .3682 .30448 L .37234 .3033 L F
.58036 .25537 m .58249 .2533 L .58471 .25546 L .403 .699 .981 r
F
.58036 .25537 m .57814 .25326 L .58249 .2533 L F
.49878 .18158 m .5003 .19306 L .50234 .19465 L .92 .524 .177 r
F
.49878 .18158 m .49674 .18022 L .5003 .19306 L F
.75682 .26696 m .75927 .26422 L .76108 .26587 L .588 .83 .99 r
F
.75682 .26696 m .75502 .26534 L .75927 .26422 L F
.74652 .26753 m .74894 .26472 L .75076 .26645 L .592 .822 .987 r
F
.74652 .26753 m .74469 .26583 L .74894 .26472 L F
.3987 .3113 m .40029 .30754 L .40264 .31037 L .603 .714 .923 r
F
.3987 .3113 m .39634 .30848 L .40029 .30754 L F
.38214 .30873 m .3837 .30489 L .38608 .30768 L .616 .722 .922 r
F
.38214 .30873 m .37976 .30595 L .3837 .30489 L F
.2859 .30123 m .28733 .29701 L .28998 .29985 L .644 .742 .92 r
F
.2859 .30123 m .28325 .2984 L .28733 .29701 L F
.46493 .10446 m .46661 .12971 L .46537 .10499 L .964 .647 .361 r
F
.47775 .34545 m .47948 .34387 L .48173 .34742 L .173 .424 .86 r
F
.47775 .34545 m .4755 .342 L .47948 .34387 L F
.51813 .21246 m .5198 .21683 L .52181 .2185 L .776 .29 0 r
F
.51813 .21246 m .51612 .21094 L .5198 .21683 L F
.49465 .36549 m .49641 .36591 L .49863 .37004 L 0 .095 .651 r
F
.49465 .36549 m .49242 .36155 L .49641 .36591 L F
.67845 .26804 m .68069 .26506 L .68265 .26708 L .589 .788 .975 r
F
.67845 .26804 m .67649 .26605 L .68069 .26506 L F
.65008 .26658 m .65237 .26352 L .65448 .26569 L .573 .776 .975 r
F
.65008 .26658 m .64797 .26443 L .65237 .26352 L F
.52581 .22172 m .52751 .22437 L .52951 .22607 L .638 .119 0 r
F
.52581 .22172 m .52381 .22013 L .52751 .22437 L F
.325 .30309 m .32651 .29891 L .3291 .30177 L .638 .737 .92 r
F
.325 .30309 m .3224 .30024 L .32651 .29891 L F
.35327 .30525 m .35484 .30111 L .35739 .304 L .63 .732 .921 r
F
.35327 .30525 m .35072 .30236 L .35484 .30111 L F
.41524 .31439 m .41685 .31074 L .41919 .31364 L .581 .7 .924 r
F
.41524 .31439 m .4129 .31151 L .41685 .31074 L F
.45055 .32645 m .45223 .32344 L .45452 .32656 L .471 .63 .923 r
F
.45055 .32645 m .44826 .32337 L .45223 .32344 L F
.25757 .29975 m .25894 .29552 L .26163 .29834 L .647 .744 .92 r
F
.25757 .29975 m .25488 .29694 L .25894 .29552 L F
.45679 .32969 m .45849 .3269 L .46077 .33008 L .429 .603 .919 r
F
.45679 .32969 m .45452 .32656 L .45849 .3269 L F
.2967 .3013 m .29815 .2971 L .30078 .29994 L .643 .741 .92 r
F
.2967 .3013 m .29406 .29847 L .29815 .2971 L F
.44429 .3235 m .44596 .32031 L .44826 .32337 L .502 .65 .924 r
F
.44429 .3235 m .44199 .32047 L .44596 .32031 L F
.68879 .26807 m .69105 .26507 L .69299 .26707 L .593 .792 .975 r
F
.68879 .26807 m .68685 .26609 L .69105 .26507 L F
.5738 .25297 m .57591 .25109 L .57814 .25326 L .361 .677 .977 r
F
.5738 .25297 m .57157 .25086 L .57591 .25109 L F
.46493 .10446 m .46516 .12875 L .46661 .12971 L .964 .647 .361 r
F
.46388 .10322 m .46516 .12875 L .46493 .10446 L F
.50529 .38308 m .50307 .37862 L .50707 .38553 L 0 0 .424 r
F
.53917 .23429 m .54092 .23491 L .54289 .23668 L 0 .243 .7 r
F
.53917 .23429 m .53719 .23261 L .54092 .23491 L F
.46304 .33329 m .46474 .33078 L .46701 .33405 L .374 .566 .912 r
F
.46304 .33329 m .46077 .33008 L .46474 .33078 L F
.63268 .26473 m .63493 .26175 L .63707 .26396 L .558 .768 .976 r
F
.63268 .26473 m .63054 .26256 L .63493 .26175 L F
.53854 .48809 m .53824 .48631 L .53855 .48767 L 0 0 .323 r
F
.53855 .48767 m .53824 .48631 L .53856 .48715 L 0 0 .313 r
F
.43803 .32077 m .43969 .31746 L .44199 .32047 L .526 .665 .925 r
F
.43803 .32077 m .43572 .31779 L .43969 .31746 L F
.66097 .26691 m .66329 .26378 L .66537 .26595 L .582 .781 .974 r
F
.66097 .26691 m .65888 .26476 L .66329 .26378 L F
.33579 .30333 m .33733 .29916 L .33991 .30203 L .636 .735 .92 r
F
.33579 .30333 m .33321 .30046 L .33733 .29916 L F
.59782 .25942 m .59999 .25688 L .60218 .25907 L .488 .738 .982 r
F
.59782 .25942 m .59563 .25727 L .59999 .25688 L F
.26837 .29976 m .26976 .29553 L .27244 .29836 L .646 .743 .92 r
F
.26837 .29976 m .26569 .29694 L .26976 .29553 L F
.69912 .268 m .70142 .265 L .70333 .26698 L .596 .795 .976 r
F
.69912 .268 m .6972 .26605 L .70142 .265 L F
.39239 .30946 m .39397 .30566 L .39634 .30848 L .608 .717 .922 r
F
.39239 .30946 m .39002 .30666 L .39397 .30566 L F
.3075 .30142 m .30897 .29721 L .31159 .30006 L .641 .74 .92 r
F
.3075 .30142 m .30487 .29857 L .30897 .29721 L F
.36406 .30568 m .36566 .30157 L .3682 .30448 L .626 .729 .921 r
F
.36406 .30568 m .36153 .30278 L .36566 .30157 L F
.61526 .26242 m .61747 .25959 L .61963 .2618 L .533 .756 .979 r
F
.61526 .26242 m .61309 .26024 L .61747 .25959 L F
.40894 .31234 m .41055 .30864 L .4129 .31151 L .59 .706 .923 r
F
.40894 .31234 m .40659 .30948 L .41055 .30864 L F
.70946 .26786 m .71178 .26486 L .71368 .26681 L .598 .8 .977 r
F
.70946 .26786 m .70755 .26593 L .71178 .26486 L F
.43175 .31824 m .43341 .31482 L .43572 .31779 L .545 .678 .925 r
F
.43175 .31824 m .42944 .3153 L .43341 .31482 L F
.48886 .1628 m .4898 .17534 L .49122 .17637 L .945 .584 .263 r
F
.48886 .1628 m .48745 .16192 L .4898 .17534 L F
.27917 .29979 m .28059 .29557 L .28325 .2984 L .645 .742 .92 r
F
.27917 .29979 m .27651 .29696 L .28059 .29557 L F
.67186 .2671 m .6742 .26394 L .67627 .2661 L .589 .784 .973 r
F
.67186 .2671 m .66979 .26496 L .6742 .26394 L F
.46927 .33735 m .47099 .33521 L .47325 .33859 L .296 .514 .897 r
F
.46927 .33735 m .46701 .33405 L .47099 .33521 L F
.71979 .26763 m .72213 .26465 L .72402 .26656 L .599 .804 .978 r
F
.71979 .26763 m .7179 .26574 L .72213 .26465 L F
.34659 .30363 m .34815 .29947 L .35072 .30236 L .632 .733 .921 r
F
.34659 .30363 m .34403 .30075 L .34815 .29947 L F
.3183 .30157 m .3198 .29738 L .3224 .30024 L .639 .738 .92 r
F
.3183 .30157 m .31569 .29872 L .3198 .29738 L F
.54487 .23841 m .54662 .23837 L .54859 .24017 L 0 .387 .818 r
F
.54487 .23841 m .54289 .23668 L .54662 .23837 L F
.78167 .26435 m .7842 .26179 L .78595 .26324 L .576 .847 .996 r
F
.78167 .26435 m .77992 .26293 L .7842 .26179 L F
.50844 .19919 m .51005 .20611 L .51208 .20776 L .865 .423 .035 r
F
.50844 .19919 m .50642 .19772 L .51005 .20611 L F
.64358 .2653 m .64585 .26222 L .64797 .26443 L .571 .773 .974 r
F
.64358 .2653 m .64146 .26312 L .64585 .26222 L F
.73012 .26732 m .73249 .26437 L .73435 .26624 L .599 .809 .98 r
F
.73012 .26732 m .72825 .26548 L .73249 .26437 L F
.77138 .26517 m .77388 .26249 L .77565 .26406 L .586 .838 .993 r
F
.77138 .26517 m .7696 .26363 L .77388 .26249 L F
.48397 .35102 m .48571 .35018 L .48795 .3539 L .012 .305 .797 r
F
.48397 .35102 m .48173 .34742 L .48571 .35018 L F
.74044 .26693 m .74284 .26402 L .74469 .26583 L .598 .815 .983 r
F
.74044 .26693 m .7386 .26514 L .74284 .26402 L F
.28998 .29985 m .29141 .29563 L .29406 .29847 L .644 .741 .92 r
F
.28998 .29985 m .28733 .29701 L .29141 .29563 L F
.42548 .31587 m .42712 .31235 L .42944 .3153 L .56 .687 .925 r
F
.42548 .31587 m .42315 .31295 L .42712 .31235 L F
.37486 .30622 m .37648 .30214 L .379 .30507 L .62 .725 .922 r
F
.37486 .30622 m .37234 .3033 L .37648 .30214 L F
.56762 .25024 m .56942 .24881 L .57136 .25067 L .311 .649 .969 r
F
.56762 .25024 m .56568 .24842 L .56942 .24881 L F
.76108 .26587 m .76354 .26309 L .76534 .26475 L .592 .829 .989 r
F
.76108 .26587 m .75927 .26422 L .76354 .26309 L F
.75076 .26645 m .75319 .26359 L .75502 .26534 L .596 .821 .986 r
F
.75076 .26645 m .74894 .26472 L .75319 .26359 L F
.4767 .13582 m .47745 .1552 L .47889 .15622 L .957 .619 .317 r
F
.4767 .13582 m .47527 .13501 L .47745 .1552 L F
.38608 .30768 m .38764 .30385 L .39002 .30666 L .613 .721 .922 r
F
.38608 .30768 m .3837 .30489 L .38764 .30385 L F
.59127 .25751 m .59342 .25506 L .59563 .25727 L .47 .728 .982 r
F
.59127 .25751 m .58906 .25535 L .59342 .25506 L F
.40264 .31037 m .40424 .30663 L .40659 .30948 L .597 .711 .923 r
F
.40264 .31037 m .40029 .30754 L .40424 .30663 L F
.55056 .24193 m .55233 .24141 L .55429 .24323 L .056 .491 .89 r
F
.55056 .24193 m .54859 .24017 L .55233 .24141 L F
.3291 .30177 m .33063 .29759 L .33321 .30046 L .637 .737 .92 r
F
.3291 .30177 m .32651 .29891 L .33063 .29759 L F
.68265 .26708 m .6849 .26405 L .68685 .26609 L .594 .788 .973 r
F
.68265 .26708 m .68069 .26506 L .6849 .26405 L F
.56193 .24776 m .56373 .24657 L .56568 .24842 L .249 .614 .956 r
F
.56193 .24776 m .55999 .24595 L .56373 .24657 L F
.49242 .36155 m .49418 .36187 L .49641 .36591 L 0 .113 .665 r
F
.49242 .36155 m .49019 .35769 L .49418 .36187 L F
.62616 .2633 m .6284 .26034 L .63054 .26256 L .553 .764 .976 r
F
.62616 .2633 m .62401 .26111 L .6284 .26034 L F
.52911 .44385 m .52728 .4377 L .53069 .45011 L .731 .432 0 r
F
.35739 .304 m .35898 .29987 L .36153 .30278 L .628 .731 .921 r
F
.35739 .304 m .35484 .30111 L .35898 .29987 L F
.55625 .24501 m .55803 .24412 L .55999 .24595 L .166 .563 .932 r
F
.55625 .24501 m .55429 .24323 L .55803 .24412 L F
.26163 .29834 m .26301 .29411 L .26569 .29694 L .647 .744 .92 r
F
.26163 .29834 m .25894 .29552 L .26301 .29411 L F
.50307 .37862 m .50534 .38192 L .50682 .3851 L 0 0 .439 r
F
.50524 .3817 m .50671 .38536 L .50856 .38938 L .695 .319 0 r
F
.50522 .38166 m .50523 .38168 L .50524 .3817 L F
.50523 .38168 m .50671 .38536 L .50524 .3817 L F
.50307 .37862 m .50485 .38089 L .50534 .38192 L 0 0 .439 r
F
.50485 .38089 m .50501 .38123 L .50534 .38192 L F
.50307 .37862 m .50086 .37427 L .50484 .38088 L F
.50485 .38089 m .50484 .38088 L .50485 .3809 L F
.50307 .37862 m .50484 .38088 L .50485 .38089 L F
.50523 .38168 m .50467 .38055 L .50671 .38536 L .695 .319 0 r
F
.50086 .37427 m .50353 .37823 L .50423 .3797 L 0 0 .455 r
F
.50086 .37427 m .50435 .37988 L .50484 .38088 L F
.5034 .37795 m .50485 .38143 L .50671 .38536 L .687 .307 0 r
F
.50337 .37789 m .50338 .37792 L .5034 .37795 L F
.50338 .37792 m .50485 .38143 L .5034 .37795 L F
.50086 .37427 m .50262 .37639 L .50353 .37823 L 0 0 .455 r
F
.50262 .37639 m .50294 .37703 L .50353 .37823 L F
.50086 .37427 m .49863 .37004 L .50261 .37638 L F
.50262 .37639 m .50261 .37638 L .50263 .3764 L F
.50086 .37427 m .50261 .37638 L .50262 .37639 L F
.50338 .37792 m .50243 .37602 L .50485 .38143 L .687 .307 0 r
F
.49863 .37004 m .50167 .37452 L .5021 .37539 L 0 0 .47 r
F
.49863 .37004 m .50217 .37551 L .50261 .37638 L F
.50154 .37426 m .50299 .3776 L .50485 .38143 L .679 .296 0 r
F
.50152 .3742 m .50153 .37423 L .50154 .37426 L F
.50153 .37423 m .50299 .3776 L .50154 .37426 L F
.49863 .37004 m .50039 .37202 L .50167 .37452 L 0 0 .47 r
F
.50039 .37202 m .50084 .37288 L .50167 .37452 L F
.49863 .37004 m .49641 .36591 L .50038 .372 L F
.50039 .37202 m .50038 .372 L .5004 .37202 L F
.49863 .37004 m .50038 .372 L .50039 .37202 L F
.50153 .37423 m .50024 .37173 L .50299 .3776 L .679 .296 0 r
F
.49641 .36591 m .50007 .3714 L .50038 .372 L 0 0 .486 r
F
.49968 .37063 m .50113 .37384 L .50299 .3776 L .671 .284 0 r
F
.49966 .37059 m .49967 .37061 L .49968 .37063 L F
.49967 .37061 m .50113 .37384 L .49968 .37063 L F
.49641 .36591 m .49816 .36775 L .49978 .37084 L 0 0 .486 r
F
.49816 .36775 m .49865 .36868 L .49978 .37084 L F
.49641 .36591 m .49978 .37084 L .50003 .37133 L F
.49641 .36591 m .49418 .36187 L .49816 .36774 L F
.49816 .36775 m .49816 .36774 L .49817 .36775 L F
.49641 .36591 m .49816 .36774 L .49816 .36775 L F
.49967 .37061 m .49808 .3676 L .50113 .37384 L .671 .284 0 r
F
.49808 .3676 m .4978 .36705 L .49784 .36715 L F
.49418 .36187 m .49593 .36357 L .49786 .36718 L 0 0 .501 r
F
.49811 .36767 m .49786 .36718 L .49817 .36775 L F
.49418 .36187 m .49786 .36718 L .49811 .36767 L F
.49781 .36707 m .49926 .37017 L .50113 .37384 L .663 .272 0 r
F
.4978 .36705 m .4978 .36706 L .49781 .36707 L F
.4978 .36706 m .49926 .37017 L .49781 .36707 L F
.49808 .3676 m .49784 .36715 L .50113 .37384 L .671 .284 0 r
F
.49966 .37059 m .49865 .36868 L .49967 .37061 L F
.49865 .36868 m .4978 .36705 L .49967 .37061 L F
.49816 .36775 m .49817 .36775 L .49865 .36868 L 0 0 .486 r
F
.50003 .37133 m .49978 .37084 L .50007 .3714 L F
.50038 .372 m .50007 .3714 L .5004 .37202 L F
.50024 .37173 m .49998 .37122 L .49975 .37079 L .679 .296 0 r
F
.49998 .37122 m .49966 .37059 L .49968 .37063 L F
.49998 .37122 m .49968 .37063 L .49975 .37079 L F
.50024 .37173 m .49975 .37079 L .50299 .3776 L F
.50152 .3742 m .50084 .37288 L .50153 .37423 L F
.50084 .37288 m .49966 .37059 L .50153 .37423 L F
.50039 .37202 m .5004 .37202 L .50084 .37288 L 0 0 .47 r
F
.5021 .37539 m .50167 .37452 L .50217 .37551 L F
.50261 .37638 m .50217 .37551 L .50263 .3764 L F
.50243 .37602 m .502 .37516 L .50166 .37451 L .687 .307 0 r
F
.502 .37516 m .50152 .3742 L .50154 .37426 L F
.502 .37516 m .50154 .37426 L .50166 .37451 L F
.50243 .37602 m .50166 .37451 L .50485 .38143 L F
.50337 .37789 m .50294 .37703 L .50338 .37792 L F
.50294 .37703 m .50152 .3742 L .50338 .37792 L F
.50262 .37639 m .50263 .3764 L .50294 .37703 L 0 0 .455 r
F
.50423 .3797 m .50353 .37823 L .50435 .37988 L F
.50484 .38088 m .50435 .37988 L .50485 .3809 L F
.50467 .38055 m .50408 .37933 L .50356 .37831 L .695 .319 0 r
F
.50408 .37933 m .50337 .37789 L .5034 .37795 L F
.50408 .37933 m .5034 .37795 L .50356 .37831 L F
.50467 .38055 m .50356 .37831 L .50671 .38536 L F
.50522 .38166 m .50501 .38123 L .50523 .38168 L F
.50501 .38123 m .50337 .37789 L .50523 .38168 L F
.50485 .38089 m .50485 .3809 L .50501 .38123 L 0 0 .439 r
F
.50682 .3851 m .50534 .38192 L .50707 .38553 L F
.30078 .29994 m .30224 .29573 L .30487 .29857 L .642 .74 .92 r
F
.30078 .29994 m .29815 .2971 L .30224 .29573 L F
.60873 .26079 m .61092 .25801 L .61309 .26024 L .523 .751 .979 r
F
.60873 .26079 m .60655 .2586 L .61092 .25801 L F
.65448 .26569 m .65678 .26255 L .65888 .26476 L .581 .777 .973 r
F
.65448 .26569 m .65237 .26352 L .65678 .26255 L F
.41919 .31364 m .42082 .31004 L .42315 .31295 L .573 .695 .925 r
F
.41919 .31364 m .41685 .31074 L .42082 .31004 L F
.53095 .45038 m .52911 .44385 L .53253 .45689 L .726 .436 0 r
F
.4755 .342 m .47723 .34037 L .47948 .34387 L .185 .436 .866 r
F
.4755 .342 m .47325 .33859 L .47723 .34037 L F
.5315 .22774 m .53322 .22913 L .53521 .23089 L 0 .082 .551 r
F
.5315 .22774 m .52951 .22607 L .53322 .22913 L F
.69299 .26707 m .69527 .26403 L .6972 .26605 L .597 .791 .973 r
F
.69299 .26707 m .69105 .26507 L .69527 .26403 L F
.27244 .29836 m .27384 .29413 L .27651 .29696 L .646 .743 .92 r
F
.27244 .29836 m .26976 .29553 L .27384 .29413 L F
.33991 .30203 m .34146 .29787 L .34403 .30075 L .634 .735 .921 r
F
.33991 .30203 m .33733 .29916 L .34146 .29787 L F
.58471 .25546 m .58685 .25313 L .58906 .25535 L .446 .717 .982 r
F
.58471 .25546 m .58249 .2533 L .58685 .25313 L F
.31159 .30006 m .31308 .29586 L .31569 .29872 L .641 .739 .92 r
F
.31159 .30006 m .30897 .29721 L .31308 .29586 L F
.70333 .26698 m .70564 .26393 L .70755 .26593 L .6 .795 .974 r
F
.70333 .26698 m .70142 .265 L .70564 .26393 L F
.39634 .30848 m .39792 .3047 L .40029 .30754 L .604 .715 .923 r
F
.39634 .30848 m .39397 .30566 L .39792 .3047 L F
.37976 .30595 m .38131 .30209 L .3837 .30489 L .617 .723 .922 r
F
.37976 .30595 m .37737 .30316 L .38131 .30209 L F
.3682 .30448 m .36981 .30038 L .37234 .3033 L .623 .728 .921 r
F
.3682 .30448 m .36566 .30157 L .36981 .30038 L F
.66537 .26595 m .6677 .26276 L .66979 .26496 L .588 .781 .972 r
F
.66537 .26595 m .66329 .26378 L .6677 .26276 L F
.51995 .41606 m .51812 .41123 L .52149 .42119 L .734 .398 0 r
F
.63707 .26396 m .63933 .26089 L .64146 .26312 L .568 .769 .974 r
F
.63707 .26396 m .63493 .26175 L .63933 .26089 L F
.44826 .32337 m .44994 .32034 L .45223 .32344 L .475 .634 .924 r
F
.44826 .32337 m .44596 .32031 L .44994 .32034 L F
.45452 .32656 m .45621 .32373 L .45849 .3269 L .435 .608 .921 r
F
.45452 .32656 m .45223 .32344 L .45621 .32373 L F
.28325 .2984 m .28467 .29417 L .28733 .29701 L .645 .742 .92 r
F
.28325 .2984 m .28059 .29557 L .28467 .29417 L F
.71368 .26681 m .71601 .26377 L .7179 .26574 L .601 .799 .975 r
F
.71368 .26681 m .71178 .26486 L .71601 .26377 L F
.4129 .31151 m .41451 .30786 L .41685 .31074 L .583 .702 .924 r
F
.4129 .31151 m .41055 .30864 L .41451 .30786 L F
.44199 .32047 m .44366 .31727 L .44596 .32031 L .505 .654 .925 r
F
.44199 .32047 m .43969 .31746 L .44366 .31727 L F
.46077 .33008 m .46247 .32754 L .46474 .33078 L .381 .573 .914 r
F
.46077 .33008 m .45849 .3269 L .46247 .32754 L F
.3224 .30024 m .32391 .29604 L .32651 .29891 L .638 .738 .92 r
F
.3224 .30024 m .3198 .29738 L .32391 .29604 L F
.72402 .26656 m .72637 .26354 L .72825 .26548 L .602 .803 .977 r
F
.72402 .26656 m .72213 .26465 L .72637 .26354 L F
.35072 .30236 m .35229 .29821 L .35484 .30111 L .631 .732 .921 r
F
.35072 .30236 m .34815 .29947 L .35229 .29821 L F
.60218 .25907 m .60436 .25636 L .60655 .2586 L .512 .745 .979 r
F
.60218 .25907 m .59999 .25688 L .60436 .25636 L F
.61963 .2618 m .62185 .25887 L .62401 .26111 L .547 .76 .976 r
F
.61963 .2618 m .61747 .25959 L .62185 .25887 L F
.67627 .2661 m .67863 .26288 L .68069 .26506 L .594 .784 .971 r
F
.67627 .2661 m .6742 .26394 L .67863 .26288 L F
.49674 .18022 m .49825 .19143 L .5003 .19306 L .918 .521 .171 r
F
.49674 .18022 m .49469 .17882 L .49825 .19143 L F
.51612 .21094 m .51778 .21513 L .5198 .21683 L .766 .278 0 r
F
.51612 .21094 m .5141 .20937 L .51778 .21513 L F
.73435 .26624 m .73674 .26325 L .7386 .26514 L .602 .808 .979 r
F
.73435 .26624 m .73249 .26437 L .73674 .26325 L F
.43572 .31779 m .43738 .31445 L .43969 .31746 L .529 .668 .926 r
F
.43572 .31779 m .43341 .31482 L .43738 .31445 L F
.52381 .22013 m .5255 .22263 L .52751 .22437 L .621 .101 0 r
F
.52381 .22013 m .52181 .2185 L .5255 .22263 L F
.57814 .25326 m .58026 .25109 L .58249 .2533 L .416 .702 .981 r
F
.57814 .25326 m .57591 .25109 L .58026 .25109 L F
.29406 .29847 m .29551 .29425 L .29815 .2971 L .643 .741 .92 r
F
.29406 .29847 m .29141 .29563 L .29551 .29425 L F
.77565 .26406 m .77816 .26133 L .77992 .26293 L .589 .837 .992 r
F
.77565 .26406 m .77388 .26249 L .77816 .26133 L F
.51812 .41123 m .51965 .41616 L .52149 .42119 L .732 .39 0 r
F
.51812 .41123 m .51628 .40658 L .51965 .41616 L F
.74469 .26583 m .7471 .26289 L .74894 .26472 L .601 .814 .982 r
F
.74469 .26583 m .74284 .26402 L .7471 .26289 L F
.76534 .26475 m .76781 .26194 L .7696 .26363 L .595 .828 .988 r
F
.76534 .26475 m .76354 .26309 L .76781 .26194 L F
.75502 .26534 m .75746 .26245 L .75927 .26422 L .599 .82 .985 r
F
.75502 .26534 m .75319 .26359 L .75746 .26245 L F
.39002 .30666 m .39159 .30284 L .39397 .30566 L .609 .718 .923 r
F
.39002 .30666 m .38764 .30385 L .39159 .30284 L F
.64797 .26443 m .65026 .26128 L .65237 .26352 L .579 .774 .972 r
F
.64797 .26443 m .64585 .26222 L .65026 .26128 L F
.48745 .16192 m .48838 .17429 L .4898 .17534 L .944 .583 .261 r
F
.48745 .16192 m .48603 .16102 L .48838 .17429 L F
.46701 .33405 m .46872 .33187 L .47099 .33521 L .305 .522 .9 r
F
.46701 .33405 m .46474 .33078 L .46872 .33187 L F
.33321 .30046 m .33475 .29628 L .33733 .29916 L .636 .736 .921 r
F
.33321 .30046 m .33063 .29759 L .33475 .29628 L F
.53719 .23261 m .53893 .23312 L .54092 .23491 L 0 .263 .72 r
F
.53719 .23261 m .53521 .23089 L .53893 .23312 L F
.40659 .30948 m .4082 .30578 L .41055 .30864 L .591 .707 .924 r
F
.40659 .30948 m .40424 .30663 L .4082 .30578 L F
.26569 .29694 m .26708 .2927 L .26976 .29553 L .646 .743 .92 r
F
.26569 .29694 m .26301 .29411 L .26708 .2927 L F
.42944 .3153 m .43109 .31185 L .43341 .31482 L .548 .68 .926 r
F
.42944 .3153 m .42712 .31235 L .43109 .31185 L F
.68685 .26609 m .68911 .26301 L .69105 .26507 L .598 .788 .971 r
F
.68685 .26609 m .6849 .26405 L .68911 .26301 L F
.48173 .34742 m .48347 .34651 L .48571 .35018 L .027 .32 .806 r
F
.48173 .34742 m .47948 .34387 L .48347 .34651 L F
.36153 .30278 m .36312 .29865 L .36566 .30157 L .626 .73 .921 r
F
.36153 .30278 m .35898 .29987 L .36312 .29865 L F
.30487 .29857 m .30635 .29436 L .30897 .29721 L .642 .74 .92 r
F
.30487 .29857 m .30224 .29573 L .30635 .29436 L F
.49019 .35769 m .49194 .35791 L .49418 .36187 L 0 .131 .679 r
F
.49019 .35769 m .48795 .3539 L .49194 .35791 L F
.57157 .25086 m .57367 .24889 L .57591 .25109 L .376 .681 .977 r
F
.57157 .25086 m .56932 .24871 L .57367 .24889 L F
.76143 .4338 m .76535 .45731 L .76482 .43073 L .48 .239 .472 r
F
.76143 .4338 m .76198 .46104 L .76535 .45731 L F
.75805 .43696 m .76198 .46104 L .76143 .4338 L .48 .24 .473 r
F
.76482 .43073 m .76874 .45369 L .76821 .42774 L .48 .239 .471 r
F
.76482 .43073 m .76535 .45731 L .76874 .45369 L F
.75805 .43696 m .75861 .46489 L .76198 .46104 L .48 .24 .473 r
F
.75468 .44022 m .75861 .46489 L .75805 .43696 L .479 .241 .474 r
F
.63054 .26256 m .63279 .2595 L .63493 .26175 L .564 .766 .973 r
F
.63054 .26256 m .6284 .26034 L .63279 .2595 L F
.6972 .26605 m .69949 .26296 L .70142 .265 L .601 .791 .972 r
F
.6972 .26605 m .69527 .26403 L .69949 .26296 L F
.27651 .29696 m .27792 .29273 L .28059 .29557 L .645 .743 .92 r
F
.27651 .29696 m .27384 .29413 L .27792 .29273 L F
.47527 .13501 m .47601 .15417 L .47745 .1552 L .957 .618 .315 r
F
.47527 .13501 m .47383 .13418 L .47601 .15417 L F
.76821 .42774 m .77213 .45018 L .77161 .42483 L .48 .238 .469 r
F
.76821 .42774 m .76874 .45369 L .77213 .45018 L F
.65888 .26476 m .66119 .26155 L .66329 .26378 L .587 .778 .97 r
F
.65888 .26476 m .65678 .26255 L .66119 .26155 L F
.59563 .25727 m .59779 .25463 L .59999 .25688 L .497 .738 .98 r
F
.59563 .25727 m .59342 .25506 L .59779 .25463 L F
.75641 .4675 m .75468 .44022 L .75523 .46794 L .479 .241 .474 r
F
.75641 .4675 m .75861 .46489 L .75468 .44022 L F
.75523 .46794 m .75468 .44022 L .75131 .44357 L .479 .241 .475 r
F
.34403 .30075 m .34559 .29658 L .34815 .29947 L .633 .734 .921 r
F
.34403 .30075 m .34146 .29787 L .34559 .29658 L F
.42315 .31295 m .42479 .30942 L .42712 .31235 L .562 .689 .925 r
F
.42315 .31295 m .42082 .31004 L .42479 .30942 L F
.77161 .42483 m .77552 .44676 L .77502 .42198 L .48 .237 .468 r
F
.77161 .42483 m .77213 .45018 L .77552 .44676 L F
.31569 .29872 m .31719 .29451 L .3198 .29738 L .64 .739 .92 r
F
.31569 .29872 m .31308 .29586 L .31719 .29451 L F
.75523 .46794 m .75131 .44357 L .75511 .46798 L .479 .241 .475 r
F
.75511 .46798 m .75131 .44357 L .75182 .46921 L F
.75182 .46921 m .75131 .44357 L .74795 .44703 L .479 .242 .476 r
F
.61309 .26024 m .6153 .25734 L .61747 .25959 L .539 .755 .976 r
F
.61309 .26024 m .61092 .25801 L .6153 .25734 L F
.70755 .26593 m .70986 .26284 L .71178 .26486 L .603 .794 .973 r
F
.70755 .26593 m .70564 .26393 L .70986 .26284 L F
.3837 .30489 m .38526 .30104 L .38764 .30385 L .614 .721 .922 r
F
.3837 .30489 m .38131 .30209 L .38526 .30104 L F
.77502 .42198 m .77893 .44343 L .77843 .41921 L .48 .237 .467 r
F
.77502 .42198 m .77552 .44676 L .77893 .44343 L F
.40029 .30754 m .40188 .30378 L .40424 .30663 L .599 .712 .923 r
F
.40029 .30754 m .39792 .3047 L .40188 .30378 L F
.54289 .23668 m .54465 .23654 L .54662 .23837 L 0 .404 .833 r
F
.54289 .23668 m .54092 .23491 L .54465 .23654 L F
.37234 .3033 m .37396 .29921 L .37648 .30214 L .621 .726 .922 r
F
.37234 .3033 m .36981 .30038 L .37396 .29921 L F
.47325 .33859 m .47497 .33691 L .47723 .34037 L .197 .447 .872 r
F
.47325 .33859 m .47099 .33521 L .47497 .33691 L F
.28733 .29701 m .28876 .29279 L .29141 .29563 L .644 .742 .92 r
F
.28733 .29701 m .28467 .29417 L .28876 .29279 L F
.75182 .46921 m .74795 .44703 L .75135 .46938 L .479 .242 .476 r
F
.75135 .46938 m .74795 .44703 L .74841 .47049 L F
.74841 .47049 m .74795 .44703 L .74459 .45061 L .478 .242 .477 r
F
.77843 .41921 m .78233 .44019 L .78185 .4165 L .48 .236 .466 r
F
.77843 .41921 m .77893 .44343 L .78233 .44019 L F
.56568 .24842 m .56748 .24691 L .56942 .24881 L .326 .654 .971 r
F
.56568 .24842 m .56373 .24657 L .56748 .24691 L F
.7179 .26574 m .72024 .26266 L .72213 .26465 L .605 .798 .974 r
F
.7179 .26574 m .71601 .26377 L .72024 .26266 L F
.66979 .26496 m .67212 .26171 L .6742 .26394 L .593 .781 .97 r
F
.66979 .26496 m .6677 .26276 L .67212 .26171 L F
.50642 .19772 m .50802 .20443 L .51005 .20611 L .861 .416 .023 r
F
.50642 .19772 m .50438 .19621 L .50802 .20443 L F
.32651 .29891 m .32803 .29472 L .33063 .29759 L .637 .737 .921 r
F
.32651 .29891 m .32391 .29604 L .32803 .29472 L F
.72825 .26548 m .73062 .26242 L .73249 .26437 L .605 .803 .976 r
F
.72825 .26548 m .72637 .26354 L .73062 .26242 L F
.41685 .31074 m .41848 .30714 L .42082 .31004 L .574 .697 .925 r
F
.41685 .31074 m .41451 .30786 L .41848 .30714 L F
.35484 .30111 m .35643 .29697 L .35898 .29987 L .629 .731 .921 r
F
.35484 .30111 m .35229 .29821 L .35643 .29697 L F
.64146 .26312 m .64373 .25997 L .64585 .26222 L .576 .771 .971 r
F
.64146 .26312 m .63933 .26089 L .64373 .25997 L F
.74841 .47049 m .74459 .45061 L .74759 .47079 L .478 .242 .477 r
F
.74759 .47079 m .74459 .45061 L .74501 .47176 L F
.74501 .47176 m .74459 .45061 L .74125 .45432 L .478 .242 .478 r
F
.54859 .24017 m .55036 .23956 L .55233 .24141 L .079 .504 .9 r
F
.54859 .24017 m .54662 .23837 L .55036 .23956 L F
.78185 .4165 m .78575 .43703 L .78527 .41385 L .48 .235 .465 r
F
.78185 .4165 m .78233 .44019 L .78575 .43703 L F
.55999 .24595 m .56178 .24468 L .56373 .24657 L .266 .621 .959 r
F
.55999 .24595 m .55803 .24412 L .56178 .24468 L F
.29815 .2971 m .29961 .29287 L .30224 .29573 L .643 .741 .92 r
F
.29815 .2971 m .29551 .29425 L .29961 .29287 L F
.55429 .24323 m .55607 .24224 L .55803 .24412 L .186 .573 .938 r
F
.55429 .24323 m .55233 .24141 L .55607 .24224 L F
.7386 .26514 m .74099 .26211 L .74284 .26402 L .605 .808 .978 r
F
.7386 .26514 m .73674 .26325 L .74099 .26211 L F
.77992 .26293 m .78244 .26017 L .7842 .26179 L .592 .836 .991 r
F
.77992 .26293 m .77816 .26133 L .78244 .26017 L F
.58906 .25535 m .59121 .25281 L .59342 .25506 L .479 .729 .98 r
F
.58906 .25535 m .58685 .25313 L .59121 .25281 L F
.74894 .26472 m .75136 .26174 L .75319 .26359 L .604 .813 .98 r
F
.74894 .26472 m .7471 .26289 L .75136 .26174 L F
.7696 .26363 m .77209 .26077 L .77388 .26249 L .598 .827 .987 r
F
.7696 .26363 m .76781 .26194 L .77209 .26077 L F
.68069 .26506 m .68306 .26178 L .68512 .26399 L .598 .784 .969 r
F
.68069 .26506 m .67863 .26288 L .68306 .26178 L F
.75927 .26422 m .76173 .26129 L .76354 .26309 L .602 .82 .983 r
F
.75927 .26422 m .75746 .26245 L .76173 .26129 L F
.78527 .41385 m .78917 .43394 L .7887 .41126 L .48 .234 .464 r
F
.78527 .41385 m .78575 .43703 L .78917 .43394 L F
.74501 .47176 m .74125 .45432 L .74384 .47219 L .478 .242 .478 r
F
.74384 .47219 m .74125 .45432 L .74162 .47303 L F
.74162 .47303 m .74125 .45432 L .73791 .45816 L .477 .243 .479 r
F
.39397 .30566 m .39555 .30187 L .39792 .3047 L .605 .716 .923 r
F
.39397 .30566 m .39159 .30284 L .39555 .30187 L F
.45223 .32344 m .45392 .32059 L .45621 .32373 L .44 .613 .923 r
F
.45223 .32344 m .44994 .32034 L .45392 .32059 L F
.44596 .32031 m .44764 .31725 L .44994 .32034 L .479 .638 .925 r
F
.44596 .32031 m .44366 .31727 L .44764 .31725 L F
.62401 .26111 m .62624 .25807 L .6284 .26034 L .559 .762 .973 r
F
.62401 .26111 m .62185 .25887 L .62624 .25807 L F
.37737 .30316 m .37891 .2993 L .38131 .30209 L .618 .724 .922 r
F
.37737 .30316 m .37497 .30038 L .37891 .2993 L F
.26976 .29553 m .27116 .29129 L .27384 .29413 L .646 .743 .92 r
F
.26976 .29553 m .26708 .2927 L .27116 .29129 L F
.33733 .29916 m .33888 .29498 L .34146 .29787 L .635 .735 .921 r
F
.33733 .29916 m .33475 .29628 L .33888 .29498 L F
.52951 .22607 m .53122 .22734 L .53322 .22913 L 0 .103 .574 r
F
.52951 .22607 m .52751 .22437 L .53122 .22734 L F
.60655 .2586 m .60873 .25575 L .61092 .25801 L .53 .75 .977 r
F
.60655 .2586 m .60436 .25636 L .60873 .25575 L F
.30897 .29721 m .31046 .293 L .31308 .29586 L .641 .739 .92 r
F
.30897 .29721 m .30635 .29436 L .31046 .293 L F
.45849 .3269 m .46019 .32432 L .46247 .32754 L .387 .579 .916 r
F
.45849 .3269 m .45621 .32373 L .46019 .32432 L F
.7887 .41126 m .7926 .43093 L .79213 .40871 L .48 .234 .462 r
F
.7887 .41126 m .78917 .43394 L .7926 .43093 L F
.43969 .31746 m .44135 .31423 L .44366 .31727 L .509 .657 .926 r
F
.43969 .31746 m .43738 .31445 L .44135 .31423 L F
.65237 .26352 m .65467 .2603 L .65678 .26255 L .585 .774 .969 r
F
.65237 .26352 m .65026 .26128 L .65467 .2603 L F
.69105 .26507 m .69333 .26194 L .69527 .26403 L .602 .787 .97 r
F
.69105 .26507 m .68911 .26301 L .69333 .26194 L F
.41055 .30864 m .41216 .30497 L .41451 .30786 L .584 .703 .925 r
F
.41055 .30864 m .4082 .30578 L .41216 .30497 L F
.36566 .30157 m .36727 .29745 L .36981 .30038 L .624 .728 .922 r
F
.36566 .30157 m .36312 .29865 L .36727 .29745 L F
.74162 .47303 m .73791 .45816 L .74009 .47359 L .477 .243 .479 r
F
.74009 .47359 m .73791 .45816 L .73823 .4743 L F
.73823 .4743 m .73791 .45816 L .73458 .46215 L .477 .243 .48 r
F
.28059 .29557 m .28201 .29133 L .28467 .29417 L .645 .742 .92 r
F
.28059 .29557 m .27792 .29273 L .28201 .29133 L F
.43341 .31482 m .43506 .31146 L .43738 .31445 L .532 .671 .927 r
F
.43341 .31482 m .43109 .31185 L .43506 .31146 L F
.79213 .40871 m .79603 .42799 L .79557 .40622 L .48 .233 .461 r
F
.79213 .40871 m .7926 .43093 L .79603 .42799 L F
.70142 .265 m .70371 .26187 L .70564 .26393 L .604 .79 .97 r
F
.70142 .265 m .69949 .26296 L .70371 .26187 L F
.48603 .16102 m .48695 .17322 L .48838 .17429 L .944 .581 .258 r
F
.48603 .16102 m .48461 .1601 L .48695 .17322 L F
.48795 .3539 m .4897 .35403 L .49194 .35791 L 0 .149 .692 r
F
.48795 .3539 m .48571 .35018 L .4897 .35403 L F
.47948 .34387 m .48121 .34289 L .48347 .34651 L .042 .334 .815 r
F
.47948 .34387 m .47723 .34037 L .48121 .34289 L F
.58249 .2533 m .58462 .25088 L .58685 .25313 L .457 .718 .981 r
F
.58249 .2533 m .58026 .25109 L .58462 .25088 L F
.34815 .29947 m .34972 .29532 L .35229 .29821 L .631 .733 .921 r
F
.34815 .29947 m .34559 .29658 L .34972 .29532 L F
.46474 .33078 m .46645 .32857 L .46872 .33187 L .314 .53 .904 r
F
.46474 .33078 m .46247 .32754 L .46645 .32857 L F
.3198 .29738 m .3213 .29317 L .32391 .29604 L .639 .738 .921 r
F
.3198 .29738 m .31719 .29451 L .3213 .29317 L F
.66329 .26378 m .66561 .26051 L .6677 .26276 L .593 .778 .968 r
F
.66329 .26378 m .66119 .26155 L .66561 .26051 L F
.53838 .48202 m .53646 .47291 L .53792 .47972 L 0 0 .156 r
F
.53792 .47972 m .53646 .47291 L .5376 .47802 L .697 .44 0 r
F
.71178 .26486 m .7141 .26173 L .71601 .26377 L .606 .794 .971 r
F
.71178 .26486 m .70986 .26284 L .7141 .26173 L F
.38764 .30385 m .38921 .30003 L .39159 .30284 L .61 .719 .923 r
F
.38764 .30385 m .38526 .30104 L .38921 .30003 L F
.63493 .26175 m .63719 .25861 L .63933 .26089 L .573 .767 .971 r
F
.63493 .26175 m .63279 .2595 L .63719 .25861 L F
.29141 .29563 m .29286 .2914 L .29551 .29425 L .643 .741 .92 r
F
.29141 .29563 m .28876 .29279 L .29286 .2914 L F
.79557 .40622 m .79947 .42511 L .79902 .40378 L .48 .232 .46 r
F
.79557 .40622 m .79603 .42799 L .79947 .42511 L F
.73823 .4743 m .73458 .46215 L .73635 .47499 L .477 .243 .48 r
F
.73635 .47499 m .73458 .46215 L .73484 .47557 L F
.73484 .47557 m .73458 .46215 L .73125 .4663 L .476 .243 .481 r
F
.42712 .31235 m .42876 .30889 L .43109 .31185 L .55 .682 .926 r
F
.42712 .31235 m .42479 .30942 L .42876 .30889 L F
.40424 .30663 m .40584 .30291 L .4082 .30578 L .593 .709 .924 r
F
.40424 .30663 m .40188 .30378 L .40584 .30291 L F
.72213 .26465 m .72448 .26153 L .72637 .26354 L .607 .798 .972 r
F
.72213 .26465 m .72024 .26266 L .72448 .26153 L F
.5141 .20937 m .51576 .21339 L .51778 .21513 L .756 .265 0 r
F
.5141 .20937 m .51208 .20776 L .51576 .21339 L F
.52181 .2185 m .52349 .22086 L .5255 .22263 L .603 .083 0 r
F
.52181 .2185 m .5198 .21683 L .52349 .22086 L F
.33063 .29759 m .33216 .2934 L .33475 .29628 L .636 .736 .921 r
F
.33063 .29759 m .32803 .29472 L .33216 .2934 L F
.59999 .25688 m .60216 .25408 L .60436 .25636 L .519 .745 .977 r
F
.59999 .25688 m .59779 .25463 L .60216 .25408 L F
.61747 .25959 m .61968 .25658 L .62185 .25887 L .553 .758 .973 r
F
.61747 .25959 m .6153 .25734 L .61968 .25658 L F
.47383 .13418 m .47457 .15311 L .47601 .15417 L .957 .618 .314 r
F
.47383 .13418 m .4724 .13332 L .47457 .15311 L F
.49469 .17882 m .49619 .18977 L .49825 .19143 L .916 .517 .164 r
F
.49469 .17882 m .49264 .17738 L .49619 .18977 L F
.73249 .26437 m .73487 .26128 L .73674 .26325 L .608 .802 .974 r
F
.73249 .26437 m .73062 .26242 L .73487 .26128 L F
.6742 .26394 m .67655 .26063 L .67863 .26288 L .598 .781 .968 r
F
.6742 .26394 m .67212 .26171 L .67655 .26063 L F
.35898 .29987 m .36057 .29574 L .36312 .29865 L .627 .73 .921 r
F
.35898 .29987 m .35643 .29697 L .36057 .29574 L F
.79902 .40378 m .80292 .42229 L .80247 .40138 L .48 .231 .459 r
F
.79902 .40378 m .79947 .42511 L .80292 .42229 L F
.30224 .29573 m .30371 .2915 L .30635 .29436 L .642 .74 .92 r
F
.30224 .29573 m .29961 .29287 L .30371 .2915 L F
.53521 .23089 m .53694 .23129 L .53893 .23312 L 0 .283 .739 r
F
.53521 .23089 m .53322 .22913 L .53694 .23129 L F
.57591 .25109 m .57803 .24883 L .58026 .25109 L .427 .704 .98 r
F
.57591 .25109 m .57367 .24889 L .57803 .24883 L F
.74284 .26402 m .74525 .26096 L .7471 .26289 L .608 .807 .976 r
F
.74284 .26402 m .74099 .26211 L .74525 .26096 L F
.47099 .33521 m .47271 .33349 L .47497 .33691 L .209 .458 .877 r
F
.47099 .33521 m .46872 .33187 L .47271 .33349 L F
.42082 .31004 m .42245 .3065 L .42479 .30942 L .564 .691 .926 r
F
.42082 .31004 m .41848 .30714 L .42245 .3065 L F
.75319 .26359 m .75563 .26057 L .75746 .26245 L .607 .812 .979 r
F
.75319 .26359 m .75136 .26174 L .75563 .26057 L F
.77388 .26249 m .77637 .2596 L .77816 .26133 L .601 .826 .986 r
F
.77388 .26249 m .77209 .26077 L .77637 .2596 L F
.64585 .26222 m .64813 .259 L .65026 .26128 L .583 .771 .969 r
F
.64585 .26222 m .64373 .25997 L .64813 .259 L F
.76354 .26309 m .766 .26012 L .76781 .26194 L .604 .819 .982 r
F
.76354 .26309 m .76173 .26129 L .766 .26012 L F
.73484 .47557 m .73125 .4663 L .73261 .47639 L .476 .243 .481 r
F
.73261 .47639 m .73125 .4663 L .73146 .47684 L F
.73146 .47684 m .73125 .4663 L .72794 .47062 L .475 .244 .482 r
F
.27384 .29413 m .27524 .28989 L .27792 .29273 L .645 .743 .92 r
F
.27384 .29413 m .27116 .29129 L .27524 .28989 L F
.68512 .26399 m .6875 .26067 L .68955 .2629 L .602 .784 .968 r
F
.68512 .26399 m .68306 .26178 L .6875 .26067 L F
.38131 .30209 m .38287 .29824 L .38526 .30104 L .614 .722 .923 r
F
.38131 .30209 m .37891 .2993 L .38287 .29824 L F
.34146 .29787 m .34301 .29369 L .34559 .29658 L .633 .734 .921 r
F
.34146 .29787 m .33888 .29498 L .34301 .29369 L F
.39792 .3047 m .39951 .30094 L .40188 .30378 L .6 .713 .924 r
F
.39792 .3047 m .39555 .30187 L .39951 .30094 L F
.80247 .40138 m .80637 .41952 L .80592 .39902 L .48 .23 .458 r
F
.80247 .40138 m .80292 .42229 L .80637 .41952 L F
.31308 .29586 m .31457 .29165 L .31719 .29451 L .64 .739 .92 r
F
.31308 .29586 m .31046 .293 L .31457 .29165 L F
.69527 .26403 m .69755 .26086 L .69949 .26296 L .605 .787 .968 r
F
.69527 .26403 m .69333 .26194 L .69755 .26086 L F
.56932 .24871 m .57142 .24664 L .57367 .24889 L .389 .685 .977 r
F
.56932 .24871 m .56707 .24651 L .57142 .24664 L F
.36981 .30038 m .37142 .29627 L .37396 .29921 L .622 .727 .922 r
F
.36981 .30038 m .36727 .29745 L .37142 .29627 L F
.6284 .26034 m .63064 .25721 L .63279 .2595 L .569 .764 .97 r
F
.6284 .26034 m .62624 .25807 L .63064 .25721 L F
.28467 .29417 m .2861 .28994 L .28876 .29279 L .644 .742 .92 r
F
.28467 .29417 m .28201 .29133 L .2861 .28994 L F
.54092 .23491 m .54267 .23468 L .54465 .23654 L 0 .42 .846 r
F
.54092 .23491 m .53893 .23312 L .54267 .23468 L F
.41451 .30786 m .41613 .30424 L .41848 .30714 L .576 .699 .925 r
F
.41451 .30786 m .41216 .30497 L .41613 .30424 L F
.65678 .26255 m .65908 .25927 L .66119 .26155 L .591 .775 .967 r
F
.65678 .26255 m .65467 .2603 L .65908 .25927 L F
.59342 .25506 m .59558 .25235 L .59779 .25463 L .505 .738 .978 r
F
.59342 .25506 m .59121 .25281 L .59558 .25235 L F
.56373 .24657 m .56553 .24499 L .56748 .24691 L .34 .659 .972 r
F
.56373 .24657 m .56178 .24468 L .56553 .24499 L F
.80592 .39902 m .80982 .41681 L .80939 .39671 L .48 .229 .456 r
F
.80592 .39902 m .80637 .41952 L .80982 .41681 L F
.70564 .26393 m .70794 .26076 L .70986 .26284 L .607 .79 .969 r
F
.70564 .26393 m .70371 .26187 L .70794 .26076 L F
.73146 .47684 m .72794 .47062 L .72888 .4778 L .475 .244 .482 r
F
.72888 .4778 m .72794 .47062 L .72809 .4781 L F
.72809 .4781 m .72794 .47062 L .72463 .47513 L .475 .244 .483 r
F
.32391 .29604 m .32543 .29184 L .32803 .29472 L .638 .737 .921 r
F
.32391 .29604 m .3213 .29317 L .32543 .29184 L F
.61092 .25801 m .61312 .25504 L .6153 .25734 L .545 .754 .974 r
F
.61092 .25801 m .60873 .25575 L .61312 .25504 L F
.35229 .29821 m .35387 .29406 L .35643 .29697 L .629 .732 .921 r
F
.35229 .29821 m .34972 .29532 L .35387 .29406 L F
.44994 .32034 m .45162 .31746 L .45392 .32059 L .445 .618 .924 r
F
.44994 .32034 m .44764 .31725 L .45162 .31746 L F
.50892 .38949 m .50707 .38553 L .51042 .39351 L .708 .34 0 r
F
.44366 .31727 m .44534 .31419 L .44764 .31725 L .483 .642 .926 r
F
.44366 .31727 m .44135 .31423 L .44534 .31419 L F
.54662 .23837 m .54839 .23767 L .55036 .23956 L .101 .516 .908 r
F
.54662 .23837 m .54465 .23654 L .54839 .23767 L F
.55803 .24412 m .55982 .24276 L .56178 .24468 L .282 .627 .962 r
F
.55803 .24412 m .55607 .24224 L .55982 .24276 L F
.29551 .29425 m .29696 .29002 L .29961 .29287 L .643 .741 .92 r
F
.29551 .29425 m .29286 .2914 L .29696 .29002 L F
.45621 .32373 m .4579 .32113 L .46019 .32432 L .394 .585 .919 r
F
.45621 .32373 m .45392 .32059 L .4579 .32113 L F
.71601 .26377 m .71834 .2606 L .72024 .26266 L .609 .793 .97 r
F
.71601 .26377 m .7141 .26173 L .71834 .2606 L F
.50438 .19621 m .50598 .20271 L .50802 .20443 L .856 .409 .011 r
F
.50438 .19621 m .50234 .19465 L .50598 .20271 L F
.48571 .35018 m .48745 .35021 L .4897 .35403 L 0 .167 .705 r
F
.48571 .35018 m .48347 .34651 L .48745 .35021 L F
.39159 .30284 m .39317 .29904 L .39555 .30187 L .606 .717 .923 r
F
.39159 .30284 m .38921 .30003 L .39317 .29904 L F
.55233 .24141 m .55411 .24034 L .55607 .24224 L .205 .582 .943 r
F
.55233 .24141 m .55036 .23956 L .55411 .24034 L F
.53843 .48227 m .53831 .48169 L .5384 .48212 L 0 0 .164 r
F
.5384 .48212 m .53831 .48169 L .53838 .48202 L 0 0 .156 r
F
.37497 .30038 m .37651 .2965 L .37891 .2993 L .618 .725 .922 r
F
.37497 .30038 m .37256 .29759 L .37651 .2965 L F
.43738 .31445 m .43904 .31121 L .44135 .31423 L .512 .66 .927 r
F
.43738 .31445 m .43506 .31146 L .43904 .31121 L F
.6677 .26276 m .67003 .25944 L .67212 .26171 L .598 .778 .966 r
F
.6677 .26276 m .66561 .26051 L .67003 .25944 L F
.47723 .34037 m .47896 .33932 L .48121 .34289 L .057 .348 .823 r
F
.47723 .34037 m .47497 .33691 L .47896 .33932 L F
.80939 .39671 m .81328 .41416 L .81285 .39443 L .48 .228 .455 r
F
.80939 .39671 m .80982 .41681 L .81328 .41416 L F
.72637 .26354 m .72873 .26039 L .73062 .26242 L .61 .797 .971 r
F
.72637 .26354 m .72448 .26153 L .72873 .26039 L F
.4082 .30578 m .40981 .3021 L .41216 .30497 L .586 .705 .925 r
F
.4082 .30578 m .40584 .30291 L .40981 .3021 L F
.63933 .26089 m .64159 .25766 L .64373 .25997 L .581 .768 .968 r
F
.63933 .26089 m .63719 .25861 L .64159 .25766 L F
.48461 .1601 m .48553 .17213 L .48695 .17322 L .944 .58 .256 r
F
.48461 .1601 m .48318 .15916 L .48553 .17213 L F
.33475 .29628 m .33629 .29209 L .33888 .29498 L .635 .736 .921 r
F
.33475 .29628 m .33216 .2934 L .33629 .29209 L F
.73674 .26325 m .73912 .26012 L .74099 .26211 L .611 .801 .973 r
F
.73674 .26325 m .73487 .26128 L .73912 .26012 L F
.46247 .32754 m .46417 .32529 L .46645 .32857 L .322 .538 .907 r
F
.46247 .32754 m .46019 .32432 L .46417 .32529 L F
.30635 .29436 m .30783 .29014 L .31046 .293 L .641 .74 .92 r
F
.30635 .29436 m .30371 .2915 L .30783 .29014 L F
.43109 .31185 m .43274 .30848 L .43506 .31146 L .535 .674 .927 r
F
.43109 .31185 m .42876 .30889 L .43274 .30848 L F
.36312 .29865 m .36472 .29453 L .36727 .29745 L .625 .729 .922 r
F
.36312 .29865 m .36057 .29574 L .36472 .29453 L F
.52751 .22437 m .52922 .22551 L .53122 .22734 L 0 .123 .596 r
F
.52751 .22437 m .5255 .22263 L .52922 .22551 L F
.58685 .25313 m .58899 .25052 L .59121 .25281 L .488 .73 .979 r
F
.58685 .25313 m .58462 .25088 L .58899 .25052 L F
.7471 .26289 m .74951 .25979 L .75136 .26174 L .61 .806 .975 r
F
.7471 .26289 m .74525 .26096 L .74951 .25979 L F
.67863 .26288 m .68099 .25952 L .68306 .26178 L .602 .781 .966 r
F
.67863 .26288 m .67655 .26063 L .68099 .25952 L F
.72809 .4781 m .72463 .47513 L .72515 .4792 L .475 .244 .483 r
F
.72515 .4792 m .72463 .47513 L .72471 .47937 L F
.72471 .47937 m .72463 .47513 L .72133 .47985 L .474 .244 .484 r
F
.75746 .26245 m .7599 .2594 L .76173 .26129 L .609 .811 .978 r
F
.75746 .26245 m .75563 .26057 L .7599 .2594 L F
.77816 .26133 m .78066 .25841 L .78244 .26017 L .604 .825 .985 r
F
.77816 .26133 m .77637 .2596 L .78066 .25841 L F
.76781 .26194 m .77028 .25894 L .77209 .26077 L .607 .818 .981 r
F
.76781 .26194 m .766 .26012 L .77028 .25894 L F
.81285 .39443 m .81675 .41155 L .81632 .39219 L .48 .228 .454 r
F
.81285 .39443 m .81328 .41416 L .81675 .41155 L F
.62185 .25887 m .62408 .25575 L .62624 .25807 L .564 .761 .971 r
F
.62185 .25887 m .61968 .25658 L .62408 .25575 L F
.27792 .29273 m .27934 .28848 L .28201 .29133 L .645 .743 .92 r
F
.27792 .29273 m .27524 .28989 L .27934 .28848 L F
.60436 .25636 m .60654 .25344 L .60873 .25575 L .536 .75 .974 r
F
.60436 .25636 m .60216 .25408 L .60654 .25344 L F
.34559 .29658 m .34715 .29241 L .34972 .29532 L .632 .734 .921 r
F
.34559 .29658 m .34301 .29369 L .34715 .29241 L F
.38526 .30104 m .38682 .29721 L .38921 .30003 L .611 .72 .923 r
F
.38526 .30104 m .38287 .29824 L .38682 .29721 L F
.31719 .29451 m .31869 .2903 L .3213 .29317 L .639 .738 .921 r
F
.31719 .29451 m .31457 .29165 L .31869 .2903 L F
.65026 .26128 m .65255 .25799 L .65467 .2603 L .59 .772 .967 r
F
.65026 .26128 m .64813 .259 L .65255 .25799 L F
.42479 .30942 m .42643 .30595 L .42876 .30889 L .552 .685 .927 r
F
.42479 .30942 m .42245 .3065 L .42643 .30595 L F
.50707 .38553 m .50856 .38938 L .51042 .39351 L .702 .33 0 r
F
.50707 .38553 m .50522 .38166 L .50856 .38938 L F
.4724 .13332 m .47312 .15204 L .47457 .15311 L .956 .617 .312 r
F
.4724 .13332 m .47096 .13245 L .47312 .15204 L F
.68955 .2629 m .69194 .25952 L .69399 .26177 L .606 .784 .966 r
F
.68955 .2629 m .6875 .26067 L .69194 .25952 L F
.40188 .30378 m .40348 .30005 L .40584 .30291 L .594 .71 .924 r
F
.40188 .30378 m .39951 .30094 L .40348 .30005 L F
.49418 .36187 m .49194 .35791 L .49593 .36357 L 0 0 .501 r
F
.69949 .26296 m .70178 .25975 L .70371 .26187 L .608 .787 .967 r
F
.69949 .26296 m .69755 .26086 L .70178 .25975 L F
.46872 .33187 m .47044 .3301 L .47271 .33349 L .22 .468 .882 r
F
.46872 .33187 m .46645 .32857 L .47044 .3301 L F
.28876 .29279 m .2902 .28854 L .29286 .2914 L .644 .742 .92 r
F
.28876 .29279 m .2861 .28994 L .2902 .28854 L F
.81632 .39219 m .82022 .40898 L .8198 .38998 L .479 .227 .453 r
F
.81632 .39219 m .81675 .41155 L .82022 .40898 L F
.58026 .25109 m .58239 .24859 L .58462 .25088 L .466 .719 .979 r
F
.58026 .25109 m .57803 .24883 L .58239 .24859 L F
.32803 .29472 m .32956 .29052 L .33216 .2934 L .637 .737 .921 r
F
.32803 .29472 m .32543 .29184 L .32956 .29052 L F
.70986 .26284 m .71218 .25963 L .7141 .26173 L .61 .79 .967 r
F
.70986 .26284 m .70794 .26076 L .71218 .25963 L F
.66119 .26155 m .66351 .25821 L .66561 .26051 L .596 .775 .965 r
F
.66119 .26155 m .65908 .25927 L .66351 .25821 L F
.41848 .30714 m .42011 .30358 L .42245 .3065 L .566 .693 .926 r
F
.41848 .30714 m .41613 .30424 L .42011 .30358 L F
.35643 .29697 m .35801 .29282 L .36057 .29574 L .627 .731 .922 r
F
.35643 .29697 m .35387 .29406 L .35801 .29282 L F
.63279 .2595 m .63504 .25629 L .63719 .25861 L .577 .766 .968 r
F
.63279 .2595 m .63064 .25721 L .63504 .25629 L F
.5198 .21683 m .52148 .21905 L .52349 .22086 L .585 .065 0 r
F
.5198 .21683 m .51778 .21513 L .52148 .21905 L F
.72471 .47937 m .72133 .47985 L .72143 .4806 L .474 .244 .484 r
F
.72143 .4806 m .72133 .47985 L .72135 .48063 L F
.72135 .48063 m .72133 .47985 L .72064 .4809 L .484 .251 .485 r
F
.51208 .20776 m .51373 .21161 L .51576 .21339 L .746 .253 0 r
F
.51208 .20776 m .51005 .20611 L .51373 .21161 L F
.29961 .29287 m .30107 .28864 L .30371 .2915 L .642 .741 .92 r
F
.29961 .29287 m .29696 .29002 L .30107 .28864 L F
.72024 .26266 m .72258 .25946 L .72448 .26153 L .612 .793 .968 r
F
.72024 .26266 m .71834 .2606 L .72258 .25946 L F
.53322 .22913 m .53495 .22942 L .53694 .23129 L 0 .302 .756 r
F
.53322 .22913 m .53122 .22734 L .53495 .22942 L F
.8198 .38998 m .8237 .40646 L .82328 .3878 L .479 .226 .451 r
F
.8198 .38998 m .82022 .40898 L .8237 .40646 L F
.39555 .30187 m .39714 .2981 L .39951 .30094 L .601 .714 .924 r
F
.39555 .30187 m .39317 .29904 L .39714 .2981 L F
.37891 .2993 m .38047 .29543 L .38287 .29824 L .615 .723 .923 r
F
.37891 .2993 m .37651 .2965 L .38047 .29543 L F
.6153 .25734 m .61751 .25425 L .61968 .25658 L .558 .757 .971 r
F
.6153 .25734 m .61312 .25504 L .61751 .25425 L F
.49264 .17738 m .49413 .18807 L .49619 .18977 L .915 .514 .157 r
F
.49264 .17738 m .49057 .1759 L .49413 .18807 L F
.59779 .25463 m .59996 .25177 L .60216 .25408 L .525 .744 .975 r
F
.59779 .25463 m .59558 .25235 L .59996 .25177 L F
.73062 .26242 m .73299 .25923 L .73487 .26128 L .613 .797 .97 r
F
.73062 .26242 m .72873 .26039 L .73299 .25923 L F
.67212 .26171 m .67447 .25833 L .67655 .26063 L .602 .778 .965 r
F
.67212 .26171 m .67003 .25944 L .67447 .25833 L F
.33888 .29498 m .34043 .29079 L .34301 .29369 L .634 .735 .921 r
F
.33888 .29498 m .33629 .29209 L .34043 .29079 L F
.48347 .34651 m .4852 .34645 L .48745 .35021 L 0 .184 .717 r
F
.48347 .34651 m .48121 .34289 L .4852 .34645 L F
.31046 .293 m .31194 .28877 L .31457 .29165 L .64 .739 .921 r
F
.31046 .293 m .30783 .29014 L .31194 .28877 L F
.74099 .26211 m .74339 .25895 L .74525 .26096 L .613 .801 .972 r
F
.74099 .26211 m .73912 .26012 L .74339 .25895 L F
.57367 .24889 m .57578 .24654 L .57803 .24883 L .438 .706 .979 r
F
.57367 .24889 m .57142 .24664 L .57578 .24654 L F
.41216 .30497 m .41378 .30134 L .41613 .30424 L .578 .701 .926 r
F
.41216 .30497 m .40981 .3021 L .41378 .30134 L F
.75136 .26174 m .75378 .25861 L .75563 .26057 L .612 .805 .974 r
F
.75136 .26174 m .74951 .25979 L .75378 .25861 L F
.36727 .29745 m .36888 .29334 L .37142 .29627 L .622 .728 .922 r
F
.36727 .29745 m .36472 .29453 L .36888 .29334 L F
.64373 .25997 m .646 .25667 L .64813 .259 L .587 .769 .966 r
F
.64373 .25997 m .64159 .25766 L .646 .25667 L F
.44764 .31725 m .44932 .31436 L .45162 .31746 L .45 .623 .925 r
F
.44764 .31725 m .44534 .31419 L .44932 .31436 L F
.76173 .26129 m .76418 .25821 L .766 .26012 L .611 .811 .977 r
F
.76173 .26129 m .7599 .2594 L .76418 .25821 L F
.77209 .26077 m .77457 .25775 L .77637 .2596 L .609 .817 .98 r
F
.77209 .26077 m .77028 .25894 L .77457 .25775 L F
.47497 .33691 m .47669 .3358 L .47896 .33932 L .071 .362 .831 r
F
.47497 .33691 m .47271 .33349 L .47669 .3358 L F
.44135 .31423 m .44303 .31113 L .44534 .31419 L .487 .646 .927 r
F
.44135 .31423 m .43904 .31121 L .44303 .31113 L F
.28201 .29133 m .28344 .28708 L .2861 .28994 L .644 .742 .92 r
F
.28201 .29133 m .27934 .28848 L .28344 .28708 L F
.45392 .32059 m .45561 .31795 L .4579 .32113 L .4 .591 .921 r
F
.45392 .32059 m .45162 .31746 L .45561 .31795 L F
.68306 .26178 m .68543 .25838 L .6875 .26067 L .606 .781 .964 r
F
.68306 .26178 m .68099 .25952 L .68543 .25838 L F
.53893 .23312 m .54068 .23279 L .54267 .23468 L 0 .435 .857 r
F
.53893 .23312 m .53694 .23129 L .54068 .23279 L F
.56178 .24468 m .56358 .24303 L .56553 .24499 L .352 .663 .973 r
F
.56178 .24468 m .55982 .24276 L .56358 .24303 L F
.48318 .15916 m .4841 .17103 L .48553 .17213 L .943 .579 .253 r
F
.48318 .15916 m .48175 .1582 L .4841 .17103 L F
.3213 .29317 m .32282 .28896 L .32543 .29184 L .638 .738 .921 r
F
.3213 .29317 m .31869 .2903 L .32282 .28896 L F
.34972 .29532 m .3513 .29115 L .35387 .29406 L .63 .733 .921 r
F
.34972 .29532 m .34715 .29241 L .3513 .29115 L F
.43506 .31146 m .43672 .3082 L .43904 .31121 L .515 .663 .928 r
F
.43506 .31146 m .43274 .30848 L .43672 .3082 L F
.38921 .30003 m .39079 .29621 L .39317 .29904 L .607 .718 .924 r
F
.38921 .30003 m .38682 .29721 L .39079 .29621 L F
.56707 .24651 m .56917 .24435 L .57142 .24664 L .402 .688 .977 r
F
.56707 .24651 m .56481 .24427 L .56917 .24435 L F
.37256 .29759 m .37411 .2937 L .37651 .2965 L .619 .726 .923 r
F
.37256 .29759 m .37015 .29481 L .37411 .2937 L F
.46019 .32432 m .46189 .32203 L .46417 .32529 L .33 .545 .91 r
F
.46019 .32432 m .4579 .32113 L .46189 .32203 L F
.62624 .25807 m .62848 .25487 L .63064 .25721 L .573 .763 .968 r
F
.62624 .25807 m .62408 .25575 L .62848 .25487 L F
.29286 .2914 m .29431 .28715 L .29696 .29002 L .643 .741 .92 r
F
.29286 .2914 m .2902 .28854 L .29431 .28715 L F
.69399 .26177 m .69639 .25835 L .69844 .26063 L .609 .783 .964 r
F
.69399 .26177 m .69194 .25952 L .69639 .25835 L F
.55607 .24224 m .55786 .24082 L .55982 .24276 L .296 .633 .964 r
F
.55607 .24224 m .55411 .24034 L .55786 .24082 L F
.65467 .2603 m .65697 .25694 L .65908 .25927 L .595 .772 .965 r
F
.65467 .2603 m .65255 .25799 L .65697 .25694 L F
.40584 .30291 m .40745 .29922 L .40981 .3021 L .587 .706 .925 r
F
.40584 .30291 m .40348 .30005 L .40745 .29922 L F
.54465 .23654 m .54641 .23576 L .54839 .23767 L .122 .527 .915 r
F
.54465 .23654 m .54267 .23468 L .54641 .23576 L F
.70371 .26187 m .70601 .25862 L .70794 .26076 L .611 .786 .965 r
F
.70371 .26187 m .70178 .25975 L .70601 .25862 L F
.59121 .25281 m .59336 .25002 L .59558 .25235 L .512 .738 .976 r
F
.59121 .25281 m .58899 .25052 L .59336 .25002 L F
.49194 .35791 m .49416 .36033 L .4957 .36324 L 0 0 .517 r
F
.49407 .36018 m .49552 .36302 L .49739 .36656 L .645 .248 0 r
F
.49406 .36015 m .49407 .36017 L .49407 .36018 L F
.49407 .36017 m .49552 .36302 L .49407 .36018 L F
.49194 .35791 m .49368 .35947 L .49416 .36033 L 0 0 .517 r
F
.49368 .35947 m .49385 .35977 L .49416 .36033 L F
.49194 .35791 m .4897 .35403 L .49368 .35947 L F
.49368 .35947 m .49368 .35947 L .49369 .35948 L F
.49194 .35791 m .49368 .35947 L .49368 .35947 L F
.49407 .36017 m .49354 .35922 L .49552 .36302 L .645 .248 0 r
F
.4897 .35403 m .49318 .35857 L .49368 .35947 L 0 0 .532 r
F
.49221 .35683 m .49364 .35953 L .49552 .36302 L .635 .236 0 r
F
.49219 .35679 m .4922 .35681 L .49221 .35683 L F
.4897 .35403 m .49232 .35704 L .49307 .35843 L 0 0 .532 r
F
.4922 .35681 m .49364 .35953 L .49221 .35683 L .635 .236 0 r
F
.4897 .35403 m .49144 .35546 L .49232 .35704 L 0 0 .532 r
F
.49144 .35546 m .49176 .35602 L .49232 .35704 L F
.4897 .35403 m .48745 .35021 L .49143 .35545 L F
.49144 .35546 m .49143 .35545 L .49144 .35546 L F
.4897 .35403 m .49143 .35545 L .49144 .35546 L F
.4922 .35681 m .49127 .35517 L .49364 .35953 L .635 .236 0 r
F
.49127 .35517 m .49032 .35348 L .49045 .35372 L F
.48745 .35021 m .48918 .35152 L .49098 .35466 L 0 0 .547 r
F
.48918 .35152 m .48963 .35229 L .49098 .35466 L F
.48745 .35021 m .49098 .35466 L .49143 .35545 L F
.49033 .3535 m .48844 .35022 L .49176 .3561 L .625 .224 0 r
F
.49032 .35348 m .48963 .35229 L .49033 .3535 L F
.48963 .35229 m .48844 .35022 L .49033 .3535 L F
.48918 .35152 m .48919 .35152 L .48963 .35229 L 0 0 .547 r
F
.49143 .35545 m .49098 .35466 L .49144 .35546 L F
.49176 .35602 m .49098 .35466 L .4922 .35681 L .635 .236 0 r
F
.49098 .35466 m .49032 .35348 L .49081 .35435 L F
.49098 .35466 m .49081 .35435 L .4922 .35681 L F
.49127 .35517 m .49045 .35372 L .49364 .35953 L F
.49219 .35679 m .49176 .35602 L .4922 .35681 L F
.49144 .35546 m .49144 .35546 L .49176 .35602 L 0 0 .532 r
F
.49307 .35843 m .49232 .35704 L .49318 .35857 L F
.49368 .35947 m .49318 .35857 L .49369 .35948 L F
.49354 .35922 m .49291 .35808 L .49236 .35712 L .645 .248 0 r
F
.49291 .35808 m .49219 .35679 L .49221 .35683 L F
.49291 .35808 m .49221 .35683 L .49236 .35712 L F
.49354 .35922 m .49236 .35712 L .49552 .36302 L F
.49406 .36015 m .49385 .35977 L .49407 .36017 L F
.49385 .35977 m .49219 .35679 L .49407 .36017 L F
.49368 .35947 m .49369 .35948 L .49385 .35977 L 0 0 .517 r
F
.4957 .36324 m .49416 .36033 L .49593 .36357 L F
.55036 .23956 m .55214 .23841 L .55411 .24034 L .222 .59 .947 r
F
.55036 .23956 m .54839 .23767 L .55214 .23841 L F
.42876 .30889 m .43041 .30551 L .43274 .30848 L .537 .676 .928 r
F
.42876 .30889 m .42643 .30595 L .43041 .30551 L F
.60873 .25575 m .61093 .2527 L .61312 .25504 L .551 .753 .971 r
F
.60873 .25575 m .60654 .25344 L .61093 .2527 L F
.33216 .2934 m .33369 .2892 L .33629 .29209 L .635 .736 .921 r
F
.33216 .2934 m .32956 .29052 L .33369 .2892 L F
.50234 .19465 m .50393 .20096 L .50598 .20271 L .851 .401 0 r
F
.50234 .19465 m .5003 .19306 L .50393 .20096 L F
.7141 .26173 m .71643 .25849 L .71834 .2606 L .613 .789 .966 r
F
.7141 .26173 m .71218 .25963 L .71643 .25849 L F
.52701 .43767 m .52517 .43192 L .52859 .44687 L .849 .524 0 r
F
.52517 .43192 m .52674 .44078 L .52859 .44687 L .849 .519 0 r
F
.52517 .43192 m .52333 .42644 L .52674 .44078 L F
.52885 .44372 m .52701 .43767 L .53044 .45328 L .848 .529 0 r
F
.52701 .43767 m .52859 .44687 L .53044 .45328 L .849 .524 0 r
F
.30371 .2915 m .30519 .28727 L .30783 .29014 L .641 .74 .921 r
F
.30371 .2915 m .30107 .28864 L .30519 .28727 L F
.36057 .29574 m .36217 .2916 L .36472 .29453 L .625 .73 .922 r
F
.36057 .29574 m .35801 .29282 L .36217 .2916 L F
.47096 .13245 m .47167 .15096 L .47312 .15204 L .956 .617 .311 r
F
.47096 .13245 m .46951 .13155 L .47167 .15096 L F
.52333 .42644 m .52489 .43497 L .52674 .44078 L .848 .514 0 r
F
.52333 .42644 m .52149 .42119 L .52489 .43497 L F
.53069 .45011 m .52885 .44372 L .53229 .46004 L .846 .533 .001 r
F
.52885 .44372 m .53044 .45328 L .53229 .46004 L .848 .529 0 r
F
.66561 .26051 m .66794 .25711 L .67003 .25944 L .601 .775 .964 r
F
.66561 .26051 m .66351 .25821 L .66794 .25711 L F
.72448 .26153 m .72684 .2583 L .72873 .26039 L .614 .792 .967 r
F
.72448 .26153 m .72258 .25946 L .72684 .2583 L F
.46645 .32857 m .46816 .32674 L .47044 .3301 L .23 .478 .887 r
F
.46645 .32857 m .46417 .32529 L .46816 .32674 L F
.42245 .3065 m .42409 .303 L .42643 .30595 L .554 .687 .927 r
F
.42245 .3065 m .42011 .30358 L .42409 .303 L F
.5255 .22263 m .52721 .22366 L .52922 .22551 L 0 .143 .617 r
F
.5255 .22263 m .52349 .22086 L .52721 .22366 L F
.63719 .25861 m .63945 .25532 L .64159 .25766 L .585 .767 .966 r
F
.63719 .25861 m .63504 .25629 L .63945 .25532 L F
.38287 .29824 m .38443 .29439 L .38682 .29721 L .612 .721 .923 r
F
.38287 .29824 m .38047 .29543 L .38443 .29439 L F
.39951 .30094 m .40111 .29719 L .40348 .30005 L .595 .711 .925 r
F
.39951 .30094 m .39714 .2981 L .40111 .29719 L F
.73487 .26128 m .73725 .25806 L .73912 .26012 L .615 .796 .969 r
F
.73487 .26128 m .73299 .25923 L .73725 .25806 L F
.52149 .42119 m .52304 .42941 L .52489 .43497 L .847 .508 0 r
F
.52149 .42119 m .51965 .41616 L .52304 .42941 L F
.34301 .29369 m .34457 .28951 L .34715 .29241 L .632 .734 .921 r
F
.34301 .29369 m .34043 .29079 L .34457 .28951 L F
.31457 .29165 m .31607 .28742 L .31869 .2903 L .639 .739 .921 r
F
.31457 .29165 m .31194 .28877 L .31607 .28742 L F
.53253 .45689 m .53069 .45011 L .53415 .46722 L .843 .537 .002 r
F
.53069 .45011 m .53229 .46004 L .53415 .46722 L .846 .533 .001 r
F
.74525 .26096 m .74766 .25776 L .74951 .25979 L .615 .8 .97 r
F
.74525 .26096 m .74339 .25895 L .74766 .25776 L F
.58462 .25088 m .58676 .24819 L .58899 .25052 L .495 .73 .977 r
F
.58462 .25088 m .58239 .24859 L .58676 .24819 L F
.67655 .26063 m .67891 .2572 L .68099 .25952 L .606 .778 .963 r
F
.67655 .26063 m .67447 .25833 L .67891 .2572 L F
.75563 .26057 m .75806 .25741 L .7599 .2594 L .615 .804 .973 r
F
.75563 .26057 m .75378 .25861 L .75806 .25741 L F
.61968 .25658 m .6219 .2534 L .62408 .25575 L .568 .759 .968 r
F
.61968 .25658 m .61751 .25425 L .6219 .2534 L F
.766 .26012 m .76847 .25701 L .77028 .25894 L .613 .81 .975 r
F
.766 .26012 m .76418 .25821 L .76847 .25701 L F
.2861 .28994 m .28754 .28568 L .2902 .28854 L .644 .742 .92 r
F
.2861 .28994 m .28344 .28708 L .28754 .28568 L F
.77637 .2596 m .77886 .25654 L .78066 .25841 L .611 .816 .979 r
F
.77637 .2596 m .77457 .25775 L .77886 .25654 L F
.41613 .30424 m .41776 .30066 L .42011 .30358 L .568 .695 .927 r
F
.41613 .30424 m .41378 .30134 L .41776 .30066 L F
.51965 .41616 m .52119 .42408 L .52304 .42941 L .846 .502 0 r
F
.51965 .41616 m .5178 .41131 L .52119 .42408 L F
.60216 .25408 m .60434 .25109 L .60654 .25344 L .542 .749 .972 r
F
.60216 .25408 m .59996 .25177 L .60434 .25109 L F
.48121 .34289 m .48294 .34275 L .4852 .34645 L 0 .201 .729 r
F
.48121 .34289 m .47896 .33932 L .48294 .34275 L F
.64813 .259 m .65042 .25564 L .65255 .25799 L .593 .77 .964 r
F
.64813 .259 m .646 .25667 L .65042 .25564 L F
.6875 .26067 m .68988 .25722 L .69194 .25952 L .609 .78 .963 r
F
.6875 .26067 m .68543 .25838 L .68988 .25722 L F
.32543 .29184 m .32695 .28763 L .32956 .29052 L .637 .737 .921 r
F
.32543 .29184 m .32282 .28896 L .32695 .28763 L F
.35387 .29406 m .35545 .2899 L .35801 .29282 L .628 .732 .922 r
F
.35387 .29406 m .3513 .29115 L .35545 .2899 L F
.53513 .47032 m .53253 .45689 L .53415 .46722 L .843 .537 .002 r
F
.53544 .47111 m .53253 .45689 L .53513 .47032 L .839 .54 .001 r
F
.53544 .47111 m .53438 .46411 L .53253 .45689 L F
.39317 .29904 m .39475 .29525 L .39714 .2981 L .602 .716 .924 r
F
.39317 .29904 m .39079 .29621 L .39475 .29525 L F
.37651 .2965 m .37806 .29262 L .38047 .29543 L .616 .724 .923 r
F
.37651 .2965 m .37411 .2937 L .37806 .29262 L F
.29696 .29002 m .29842 .28577 L .30107 .28864 L .642 .741 .921 r
F
.29696 .29002 m .29431 .28715 L .29842 .28577 L F
.47271 .33349 m .47442 .33232 L .47669 .3358 L .085 .374 .838 r
F
.47271 .33349 m .47044 .3301 L .47442 .33232 L F
.70794 .26076 m .71026 .25748 L .71218 .25963 L .614 .786 .964 r
F
.70794 .26076 m .70601 .25862 L .71026 .25748 L F
.51778 .21513 m .51946 .21722 L .52148 .21905 L .567 .048 0 r
F
.51778 .21513 m .51576 .21339 L .51946 .21722 L F
.69844 .26063 m .70085 .25716 L .70289 .25946 L .612 .783 .963 r
F
.69844 .26063 m .69639 .25835 L .70085 .25716 L F
.57803 .24883 m .58015 .24626 L .58239 .24859 L .474 .72 .978 r
F
.57803 .24883 m .57578 .24654 L .58015 .24626 L F
.5178 .41131 m .51933 .41895 L .52119 .42408 L .844 .495 0 r
F
.5178 .41131 m .51596 .40664 L .51933 .41895 L F
.51005 .20611 m .51169 .20981 L .51373 .21161 L .735 .24 0 r
F
.51005 .20611 m .50802 .20443 L .51169 .20981 L F
.53122 .22734 m .53295 .22753 L .53495 .22942 L 0 .319 .772 r
F
.53122 .22734 m .52922 .22551 L .53295 .22753 L F
.40981 .3021 m .41143 .29845 L .41378 .30134 L .579 .702 .926 r
F
.40981 .3021 m .40745 .29922 L .41143 .29845 L F
.44534 .31419 m .44701 .31126 L .44932 .31436 L .455 .627 .927 r
F
.44534 .31419 m .44303 .31113 L .44701 .31126 L F
.65908 .25927 m .6614 .25586 L .66351 .25821 L .6 .773 .963 r
F
.65908 .25927 m .65697 .25694 L .6614 .25586 L F
.63064 .25721 m .63288 .25392 L .63504 .25629 L .581 .764 .966 r
F
.63064 .25721 m .62848 .25487 L .63288 .25392 L F
.45162 .31746 m .45331 .3148 L .45561 .31795 L .406 .596 .922 r
F
.45162 .31746 m .44932 .31436 L .45331 .3148 L F
.33629 .29209 m .33784 .28789 L .34043 .29079 L .634 .735 .921 r
F
.33629 .29209 m .33369 .2892 L .33784 .28789 L F
.48175 .1582 m .48266 .16991 L .4841 .17103 L .943 .578 .25 r
F
.48175 .1582 m .48032 .15722 L .48266 .16991 L F
.43904 .31121 m .44071 .30809 L .44303 .31113 L .491 .649 .928 r
F
.43904 .31121 m .43672 .3082 L .44071 .30809 L F
.71834 .2606 m .72068 .25732 L .72258 .25946 L .615 .789 .965 r
F
.71834 .2606 m .71643 .25849 L .72068 .25732 L F
.30783 .29014 m .30931 .2859 L .31194 .28877 L .64 .74 .921 r
F
.30783 .29014 m .30519 .28727 L .30931 .2859 L F
.36472 .29453 m .36633 .2904 L .36888 .29334 L .623 .728 .922 r
F
.36472 .29453 m .36217 .2916 L .36633 .2904 L F
.72873 .26039 m .7311 .25712 L .73299 .25923 L .616 .792 .966 r
F
.72873 .26039 m .72684 .2583 L .7311 .25712 L F
.49057 .1759 m .49206 .18634 L .49413 .18807 L .913 .51 .151 r
F
.49057 .1759 m .48851 .17438 L .49206 .18634 L F
.4579 .32113 m .4596 .3188 L .46189 .32203 L .338 .552 .913 r
F
.4579 .32113 m .45561 .31795 L .4596 .3188 L F
.43274 .30848 m .4344 .3052 L .43672 .3082 L .518 .666 .929 r
F
.43274 .30848 m .43041 .30551 L .4344 .3052 L F
.61312 .25504 m .61532 .25189 L .61751 .25425 L .563 .756 .969 r
F
.61312 .25504 m .61093 .2527 L .61532 .25189 L F
.59558 .25235 m .59774 .24941 L .59996 .25177 L .531 .744 .973 r
F
.59558 .25235 m .59336 .25002 L .59774 .24941 L F
.67003 .25944 m .67237 .25599 L .67447 .25833 L .605 .775 .962 r
F
.67003 .25944 m .66794 .25711 L .67237 .25599 L F
.38682 .29721 m .3884 .29338 L .39079 .29621 L .608 .719 .924 r
F
.38682 .29721 m .38443 .29439 L .3884 .29338 L F
.53661 .47441 m .53438 .46411 L .53595 .47264 L .834 .542 0 r
F
.53661 .47441 m .53623 .47185 L .53438 .46411 L F
.53595 .47264 m .53438 .46411 L .53544 .47111 L .839 .54 .001 r
F
.73912 .26012 m .74151 .25687 L .74339 .25895 L .617 .795 .967 r
F
.73912 .26012 m .73725 .25806 L .74151 .25687 L F
.51596 .40664 m .51748 .41401 L .51933 .41895 L .841 .488 0 r
F
.51596 .40664 m .51411 .40213 L .51748 .41401 L F
.57142 .24664 m .57353 .24422 L .57578 .24654 L .448 .708 .978 r
F
.57142 .24664 m .56917 .24435 L .57353 .24422 L F
.37015 .29481 m .37169 .2909 L .37411 .2937 L .62 .726 .923 r
F
.37015 .29481 m .36773 .29202 L .37169 .2909 L F
.55982 .24276 m .56162 .24105 L .56358 .24303 L .364 .667 .973 r
F
.55982 .24276 m .55786 .24082 L .56162 .24105 L F
.34715 .29241 m .34872 .28824 L .3513 .29115 L .63 .733 .922 r
F
.34715 .29241 m .34457 .28951 L .34872 .28824 L F
.53694 .23129 m .53869 .23087 L .54068 .23279 L .01 .449 .868 r
F
.53694 .23129 m .53495 .22942 L .53869 .23087 L F
.31869 .2903 m .3202 .28607 L .32282 .28896 L .638 .738 .921 r
F
.31869 .2903 m .31607 .28742 L .3202 .28607 L F
.40348 .30005 m .40508 .29635 L .40745 .29922 L .589 .708 .926 r
F
.40348 .30005 m .40111 .29719 L .40508 .29635 L F
.74951 .25979 m .75193 .25656 L .75378 .25861 L .617 .799 .969 r
F
.74951 .25979 m .74766 .25776 L .75193 .25656 L F
.64159 .25766 m .64386 .25431 L .646 .25667 L .591 .767 .963 r
F
.64159 .25766 m .63945 .25532 L .64386 .25431 L F
.42643 .30595 m .42807 .30254 L .43041 .30551 L .54 .679 .928 r
F
.42643 .30595 m .42409 .303 L .42807 .30254 L F
.7599 .2594 m .76235 .25621 L .76418 .25821 L .617 .804 .972 r
F
.7599 .2594 m .75806 .25741 L .76235 .25621 L F
.77028 .25894 m .77276 .25579 L .77457 .25775 L .615 .809 .974 r
F
.77028 .25894 m .76847 .25701 L .77276 .25579 L F
.46951 .13155 m .47022 .14985 L .47167 .15096 L .956 .616 .309 r
F
.46951 .13155 m .46806 .13064 L .47022 .14985 L F
.2902 .28854 m .29165 .28429 L .29431 .28715 L .643 .742 .92 r
F
.2902 .28854 m .28754 .28568 L .29165 .28429 L F
.68099 .25952 m .68335 .25604 L .68543 .25838 L .609 .778 .961 r
F
.68099 .25952 m .67891 .2572 L .68335 .25604 L F
.55411 .24034 m .55589 .23885 L .55786 .24082 L .31 .638 .965 r
F
.55411 .24034 m .55214 .23841 L .55589 .23885 L F
.46417 .32529 m .46588 .32342 L .46816 .32674 L .241 .487 .891 r
F
.46417 .32529 m .46189 .32203 L .46588 .32342 L F
.54267 .23468 m .54442 .23381 L .54641 .23576 L .141 .537 .921 r
F
.54267 .23468 m .54068 .23279 L .54442 .23381 L F
.54839 .23767 m .55016 .23645 L .55214 .23841 L .238 .597 .95 r
F
.54839 .23767 m .54641 .23576 L .55016 .23645 L F
.32956 .29052 m .33109 .2863 L .33369 .2892 L .636 .737 .921 r
F
.32956 .29052 m .32695 .28763 L .33109 .2863 L F
.53744 .47731 m .53623 .47185 L .53719 .47615 L .71 .441 0 r
F
.62408 .25575 m .62631 .25249 L .62848 .25487 L .577 .761 .966 r
F
.62408 .25575 m .6219 .2534 L .62631 .25249 L F
.56481 .24427 m .56691 .24203 L .56917 .24435 L .413 .691 .977 r
F
.56481 .24427 m .56255 .24199 L .56691 .24203 L F
.42011 .30358 m .42174 .30007 L .42409 .303 L .556 .689 .928 r
F
.42011 .30358 m .41776 .30066 L .42174 .30007 L F
.35801 .29282 m .35961 .28867 L .36217 .2916 L .626 .73 .922 r
F
.35801 .29282 m .35545 .2899 L .35961 .28867 L F
.65255 .25799 m .65485 .25457 L .65697 .25694 L .598 .77 .962 r
F
.65255 .25799 m .65042 .25564 L .65485 .25457 L F
.69194 .25952 m .69433 .25603 L .69639 .25835 L .612 .78 .961 r
F
.69194 .25952 m .68988 .25722 L .69433 .25603 L F
.51411 .40213 m .51563 .40923 L .51748 .41401 L .839 .481 0 r
F
.51411 .40213 m .51227 .39775 L .51563 .40923 L F
.30107 .28864 m .30254 .28439 L .30519 .28727 L .642 .74 .921 r
F
.30107 .28864 m .29842 .28577 L .30254 .28439 L F
.58899 .25052 m .59114 .24766 L .59336 .25002 L .518 .738 .974 r
F
.58899 .25052 m .58676 .24819 L .59114 .24766 L F
.38047 .29543 m .38203 .29157 L .38443 .29439 L .613 .722 .923 r
F
.38047 .29543 m .37806 .29262 L .38203 .29157 L F
.39714 .2981 m .39873 .29434 L .40111 .29719 L .596 .713 .925 r
F
.39714 .2981 m .39475 .29525 L .39873 .29434 L F
.5003 .19306 m .50188 .19918 L .50393 .20096 L .846 .394 0 r
F
.5003 .19306 m .49825 .19143 L .50188 .19918 L F
.60654 .25344 m .60873 .25032 L .61093 .2527 L .555 .752 .969 r
F
.60654 .25344 m .60434 .25109 L .60873 .25032 L F
.47896 .33932 m .48068 .3391 L .48294 .34275 L 0 .217 .74 r
F
.47896 .33932 m .47669 .3358 L .48068 .3391 L F
.71218 .25963 m .7145 .25632 L .71643 .25849 L .616 .785 .963 r
F
.71218 .25963 m .71026 .25748 L .7145 .25632 L F
.70289 .25946 m .70531 .25595 L .70735 .25826 L .615 .783 .962 r
F
.70289 .25946 m .70085 .25716 L .70531 .25595 L F
.52349 .22086 m .5252 .22177 L .52721 .22366 L 0 .162 .637 r
F
.52349 .22086 m .52148 .21905 L .5252 .22177 L F
.53719 .47615 m .53623 .47185 L .53678 .47495 L .826 .544 0 r
F
.53678 .47495 m .53623 .47185 L .53661 .47441 L .834 .542 0 r
F
.34043 .29079 m .34198 .2866 L .34457 .28951 L .633 .735 .921 r
F
.34043 .29079 m .33784 .28789 L .34198 .2866 L F
.72258 .25946 m .72493 .25615 L .72684 .2583 L .617 .788 .963 r
F
.72258 .25946 m .72068 .25732 L .72493 .25615 L F
.31194 .28877 m .31344 .28454 L .31607 .28742 L .64 .739 .921 r
F
.31194 .28877 m .30931 .2859 L .31344 .28454 L F
.66351 .25821 m .66583 .25475 L .66794 .25711 L .604 .773 .961 r
F
.66351 .25821 m .6614 .25586 L .66583 .25475 L F
.41378 .30134 m .41541 .29775 L .41776 .30066 L .57 .697 .927 r
F
.41378 .30134 m .41143 .29845 L .41541 .29775 L F
.63504 .25629 m .6373 .25293 L .63945 .25532 L .588 .765 .963 r
F
.63504 .25629 m .63288 .25392 L .6373 .25293 L F
.73299 .25923 m .73536 .25593 L .73725 .25806 L .618 .791 .965 r
F
.73299 .25923 m .7311 .25712 L .73536 .25593 L F
.48745 .35021 m .4852 .34645 L .48919 .35152 L 0 0 .547 r
F
.47044 .3301 m .47215 .32887 L .47442 .33232 L .098 .387 .845 r
F
.47044 .3301 m .46816 .32674 L .47215 .32887 L F
.51227 .39775 m .51377 .40461 L .51563 .40923 L .835 .474 0 r
F
.51227 .39775 m .51042 .39351 L .51377 .40461 L F
.74339 .25895 m .74579 .25567 L .74766 .25776 L .619 .795 .966 r
F
.74339 .25895 m .74151 .25687 L .74579 .25567 L F
.39079 .29621 m .39237 .29241 L .39475 .29525 L .603 .717 .925 r
F
.39079 .29621 m .3884 .29338 L .39237 .29241 L F
.58239 .24859 m .58452 .24583 L .58676 .24819 L .502 .731 .975 r
F
.58239 .24859 m .58015 .24626 L .58452 .24583 L F
.48032 .15722 m .48123 .16877 L .48266 .16991 L .942 .577 .248 r
F
.48032 .15722 m .47889 .15622 L .48123 .16877 L F
.67447 .25833 m .67682 .25484 L .67891 .2572 L .609 .775 .96 r
F
.67447 .25833 m .67237 .25599 L .67682 .25484 L F
.37411 .2937 m .37565 .28981 L .37806 .29262 L .617 .725 .923 r
F
.37411 .2937 m .37169 .2909 L .37565 .28981 L F
.32282 .28896 m .32434 .28473 L .32695 .28763 L .637 .738 .921 r
F
.32282 .28896 m .3202 .28607 L .32434 .28473 L F
.75378 .25861 m .75621 .25535 L .75806 .25741 L .619 .799 .968 r
F
.75378 .25861 m .75193 .25656 L .75621 .25535 L F
.3513 .29115 m .35288 .28698 L .35545 .2899 L .629 .732 .922 r
F
.3513 .29115 m .34872 .28824 L .35288 .28698 L F
.61751 .25425 m .61972 .25101 L .6219 .2534 L .572 .758 .966 r
F
.61751 .25425 m .61532 .25189 L .61972 .25101 L F
.44303 .31113 m .4447 .30818 L .44701 .31126 L .46 .631 .928 r
F
.44303 .31113 m .44071 .30809 L .4447 .30818 L F
.44932 .31436 m .45101 .31166 L .45331 .3148 L .412 .601 .924 r
F
.44932 .31436 m .44701 .31126 L .45101 .31166 L F
.76418 .25821 m .76664 .25499 L .76847 .25701 L .618 .803 .971 r
F
.76418 .25821 m .76235 .25621 L .76664 .25499 L F
.29431 .28715 m .29577 .2829 L .29842 .28577 L .643 .741 .921 r
F
.29431 .28715 m .29165 .28429 L .29577 .2829 L F
.77457 .25775 m .77706 .25457 L .77886 .25654 L .617 .808 .973 r
F
.77457 .25775 m .77276 .25579 L .77706 .25457 L F
.40745 .29922 m .40906 .29556 L .41143 .29845 L .581 .704 .926 r
F
.40745 .29922 m .40508 .29635 L .40906 .29556 L F
.43672 .3082 m .43839 .30505 L .44071 .30809 L .495 .652 .929 r
F
.43672 .3082 m .4344 .3052 L .43839 .30505 L F
.59996 .25177 m .60213 .2487 L .60434 .25109 L .547 .748 .97 r
F
.59996 .25177 m .59774 .24941 L .60213 .2487 L F
.646 .25667 m .64829 .25325 L .65042 .25564 L .596 .768 .961 r
F
.646 .25667 m .64386 .25431 L .64829 .25325 L F
.4978 .36705 m .49593 .36357 L .49926 .37017 L .663 .272 0 r
F
.45561 .31795 m .4573 .31559 L .4596 .3188 L .346 .559 .915 r
F
.45561 .31795 m .45331 .3148 L .4573 .31559 L F
.68543 .25838 m .68781 .25486 L .68988 .25722 L .612 .777 .96 r
F
.68543 .25838 m .68335 .25604 L .68781 .25486 L F
.51576 .21339 m .51743 .21535 L .51946 .21722 L .549 .03 0 r
F
.51576 .21339 m .51373 .21161 L .51743 .21535 L F
.33369 .2892 m .33524 .28499 L .33784 .28789 L .634 .736 .921 r
F
.33369 .2892 m .33109 .2863 L .33524 .28499 L F
.52922 .22551 m .53094 .22561 L .53295 .22753 L 0 .336 .787 r
F
.52922 .22551 m .52721 .22366 L .53094 .22561 L F
.43041 .30551 m .43206 .30221 L .4344 .3052 L .521 .668 .929 r
F
.43041 .30551 m .42807 .30254 L .43206 .30221 L F
.50802 .20443 m .50965 .20798 L .51169 .20981 L .724 .228 0 r
F
.50802 .20443 m .50598 .20271 L .50965 .20798 L F
.30519 .28727 m .30667 .28302 L .30931 .2859 L .641 .74 .921 r
F
.30519 .28727 m .30254 .28439 L .30667 .28302 L F
.36217 .2916 m .36377 .28746 L .36633 .2904 L .623 .729 .923 r
F
.36217 .2916 m .35961 .28867 L .36377 .28746 L F
.69639 .25835 m .6988 .25482 L .70085 .25716 L .615 .78 .96 r
F
.69639 .25835 m .69433 .25603 L .6988 .25482 L F
.51042 .39351 m .51191 .40013 L .51377 .40461 L .832 .467 0 r
F
.51042 .39351 m .50856 .38938 L .51191 .40013 L F
.57578 .24654 m .5779 .2439 L .58015 .24626 L .482 .721 .976 r
F
.57578 .24654 m .57353 .24422 L .5779 .2439 L F
.38443 .29439 m .386 .29055 L .3884 .29338 L .609 .72 .924 r
F
.38443 .29439 m .38203 .29157 L .386 .29055 L F
.65697 .25694 m .65928 .25347 L .6614 .25586 L .603 .771 .96 r
F
.65697 .25694 m .65485 .25457 L .65928 .25347 L F
.46806 .13064 m .46877 .14874 L .47022 .14985 L .956 .615 .308 r
F
.46806 .13064 m .46661 .12971 L .46877 .14874 L F
.71643 .25849 m .71876 .25514 L .72068 .25732 L .618 .785 .961 r
F
.71643 .25849 m .7145 .25632 L .71876 .25514 L F
.62848 .25487 m .63072 .25153 L .63288 .25392 L .585 .762 .963 r
F
.62848 .25487 m .62631 .25249 L .63072 .25153 L F
.40111 .29719 m .40271 .29347 L .40508 .29635 L .59 .709 .926 r
F
.40111 .29719 m .39873 .29434 L .40271 .29347 L F
.36773 .29202 m .36927 .2881 L .37169 .2909 L .62 .727 .923 r
F
.36773 .29202 m .36531 .28923 L .36927 .2881 L F
.42409 .303 m .42573 .29958 L .42807 .30254 L .542 .681 .929 r
F
.42409 .303 m .42174 .30007 L .42573 .29958 L F
.46189 .32203 m .46359 .32012 L .46588 .32342 L .251 .496 .895 r
F
.46189 .32203 m .4596 .3188 L .46359 .32012 L F
.70735 .25826 m .70979 .25472 L .71182 .25705 L .617 .782 .96 r
F
.70735 .25826 m .70531 .25595 L .70979 .25472 L F
.72684 .2583 m .7292 .25495 L .7311 .25712 L .619 .788 .962 r
F
.72684 .2583 m .72493 .25615 L .7292 .25495 L F
.34457 .28951 m .34614 .28532 L .34872 .28824 L .631 .734 .922 r
F
.34457 .28951 m .34198 .2866 L .34614 .28532 L F
.55786 .24082 m .55965 .23904 L .56162 .24105 L .375 .67 .973 r
F
.55786 .24082 m .55589 .23885 L .55965 .23904 L F
.31607 .28742 m .31757 .28318 L .3202 .28607 L .639 .739 .921 r
F
.31607 .28742 m .31344 .28454 L .31757 .28318 L F
.48851 .17438 m .48998 .18458 L .49206 .18634 L .911 .507 .144 r
F
.48851 .17438 m .48643 .17283 L .48998 .18458 L F
.53495 .22942 m .53669 .22892 L .53869 .23087 L .032 .462 .877 r
F
.53495 .22942 m .53295 .22753 L .53669 .22892 L F
.61093 .2527 m .61313 .24949 L .61532 .25189 L .567 .755 .966 r
F
.61093 .2527 m .60873 .25032 L .61313 .24949 L F
.59336 .25002 m .59552 .24702 L .59774 .24941 L .537 .744 .971 r
F
.59336 .25002 m .59114 .24766 L .59552 .24702 L F
.47669 .3358 m .47841 .33549 L .48068 .3391 L 0 .233 .751 r
F
.47669 .3358 m .47442 .33232 L .47841 .33549 L F
.73725 .25806 m .73963 .25473 L .74151 .25687 L .62 .791 .964 r
F
.73725 .25806 m .73536 .25593 L .73963 .25473 L F
.66794 .25711 m .67027 .2536 L .67237 .25599 L .608 .773 .959 r
F
.66794 .25711 m .66583 .25475 L .67027 .2536 L F
.55214 .23841 m .55392 .23685 L .55589 .23885 L .323 .643 .967 r
F
.55214 .23841 m .55016 .23645 L .55392 .23685 L F
.41776 .30066 m .41939 .29714 L .42174 .30007 L .558 .691 .928 r
F
.41776 .30066 m .41541 .29775 L .41939 .29714 L F
.74766 .25776 m .75007 .25445 L .75193 .25656 L .621 .794 .965 r
F
.74766 .25776 m .74579 .25567 L .75007 .25445 L F
.54068 .23279 m .54243 .23184 L .54442 .23381 L .16 .547 .927 r
F
.54068 .23279 m .53869 .23087 L .54243 .23184 L F
.56917 .24435 m .57127 .24185 L .57353 .24422 L .457 .709 .977 r
F
.56917 .24435 m .56691 .24203 L .57127 .24185 L F
.63945 .25532 m .64172 .2519 L .64386 .25431 L .594 .766 .961 r
F
.63945 .25532 m .6373 .25293 L .64172 .2519 L F
.54641 .23576 m .54818 .23446 L .55016 .23645 L .254 .604 .953 r
F
.54641 .23576 m .54442 .23381 L .54818 .23446 L F
.4852 .34645 m .48693 .34764 L .48919 .35152 L 0 0 .562 r
F
.48693 .34764 m .48742 .34849 L .48919 .35152 L F
.48845 .35023 m .48656 .347 L .48988 .35273 L .615 .212 0 r
F
.48844 .35022 m .48742 .34849 L .48845 .35023 L F
.48742 .34849 m .48656 .347 L .48845 .35023 L F
.48693 .34764 m .48693 .34764 L .48742 .34849 L 0 0 .562 r
F
.4852 .34645 m .48294 .34275 L .48693 .34764 L F
.32695 .28763 m .32848 .2834 L .33109 .2863 L .636 .737 .921 r
F
.32695 .28763 m .32434 .28473 L .32848 .2834 L F
.75806 .25741 m .7605 .25413 L .76235 .25621 L .621 .798 .967 r
F
.75806 .25741 m .75621 .25535 L .7605 .25413 L F
.37806 .29262 m .37962 .28875 L .38203 .29157 L .613 .723 .924 r
F
.37806 .29262 m .37565 .28981 L .37962 .28875 L F
.39475 .29525 m .39634 .29148 L .39873 .29434 L .598 .714 .925 r
F
.39475 .29525 m .39237 .29241 L .39634 .29148 L F
.49593 .36357 m .49739 .36656 L .49926 .37017 L .654 .261 0 r
F
.49593 .36357 m .49406 .36015 L .49739 .36656 L F
.35545 .2899 m .35704 .28574 L .35961 .28867 L .626 .731 .922 r
F
.35545 .2899 m .35288 .28698 L .35704 .28574 L F
.76847 .25701 m .77093 .25376 L .77276 .25579 L .62 .802 .969 r
F
.76847 .25701 m .76664 .25499 L .77093 .25376 L F
.67891 .2572 m .68127 .25366 L .68335 .25604 L .612 .775 .959 r
F
.67891 .2572 m .67682 .25484 L .68127 .25366 L F
.50856 .38938 m .51005 .39577 L .51191 .40013 L .828 .46 0 r
F
.50856 .38938 m .50671 .38536 L .51005 .39577 L F
.29842 .28577 m .29989 .28151 L .30254 .28439 L .642 .741 .921 r
F
.29842 .28577 m .29577 .2829 L .29989 .28151 L F
.46816 .32674 m .46987 .32545 L .47215 .32887 L .111 .398 .852 r
F
.46816 .32674 m .46588 .32342 L .46987 .32545 L F
.6219 .2534 m .62413 .25008 L .62631 .25249 L .581 .76 .963 r
F
.6219 .2534 m .61972 .25101 L .62413 .25008 L F
.41143 .29845 m .41305 .29484 L .41541 .29775 L .572 .699 .927 r
F
.41143 .29845 m .40906 .29556 L .41305 .29484 L F
.65042 .25564 m .65272 .25217 L .65485 .25457 L .601 .768 .96 r
F
.65042 .25564 m .64829 .25325 L .65272 .25217 L F
.56255 .24199 m .56464 .23967 L .56691 .24203 L .423 .693 .976 r
F
.56255 .24199 m .56027 .23968 L .56464 .23967 L F
.47889 .15622 m .47979 .16762 L .48123 .16877 L .942 .575 .245 r
F
.47889 .15622 m .47745 .1552 L .47979 .16762 L F
.68988 .25722 m .69227 .25366 L .69433 .25603 L .615 .777 .958 r
F
.68988 .25722 m .68781 .25486 L .69227 .25366 L F
.33784 .28789 m .33939 .28369 L .34198 .2866 L .633 .735 .922 r
F
.33784 .28789 m .33524 .28499 L .33939 .28369 L F
.49825 .19143 m .49982 .19736 L .50188 .19918 L .841 .387 0 r
F
.49825 .19143 m .49619 .18977 L .49982 .19736 L F
.58676 .24819 m .58891 .24526 L .59114 .24766 L .524 .738 .972 r
F
.58676 .24819 m .58452 .24583 L .58891 .24526 L F
.30931 .2859 m .3108 .28165 L .31344 .28454 L .64 .74 .921 r
F
.30931 .2859 m .30667 .28302 L .3108 .28165 L F
.52148 .21905 m .52318 .21986 L .5252 .22177 L 0 .181 .656 r
F
.52148 .21905 m .51946 .21722 L .52318 .21986 L F
.60434 .25109 m .60653 .24791 L .60873 .25032 L .56 .752 .967 r
F
.60434 .25109 m .60213 .2487 L .60653 .24791 L F
.72068 .25732 m .72302 .25394 L .72493 .25615 L .62 .784 .96 r
F
.72068 .25732 m .71876 .25514 L .72302 .25394 L F
.3884 .29338 m .38997 .28957 L .39237 .29241 L .604 .718 .925 r
F
.3884 .29338 m .386 .29055 L .38997 .28957 L F
.44071 .30809 m .44238 .30511 L .4447 .30818 L .464 .635 .929 r
F
.44071 .30809 m .43839 .30505 L .44238 .30511 L F
.44701 .31126 m .44869 .30853 L .45101 .31166 L .418 .606 .926 r
F
.44701 .31126 m .4447 .30818 L .44869 .30853 L F
.70085 .25716 m .70327 .25359 L .70531 .25595 L .618 .779 .959 r
F
.70085 .25716 m .6988 .25482 L .70327 .25359 L F
.37169 .2909 m .37324 .287 L .37565 .28981 L .617 .726 .923 r
F
.37169 .2909 m .36927 .2881 L .37324 .287 L F
.6614 .25586 m .66372 .25234 L .66583 .25475 L .607 .771 .958 r
F
.6614 .25586 m .65928 .25347 L .66372 .25234 L F
.4344 .3052 m .43606 .30203 L .43839 .30505 L .498 .655 .93 r
F
.4344 .3052 m .43206 .30221 L .43606 .30203 L F
.7311 .25712 m .73346 .25375 L .73536 .25593 L .621 .787 .961 r
F
.7311 .25712 m .7292 .25495 L .73346 .25375 L F
.45331 .3148 m .455 .3124 L .4573 .31559 L .353 .565 .917 r
F
.45331 .3148 m .45101 .31166 L .455 .3124 L F
.40508 .29635 m .40669 .29267 L .40906 .29556 L .582 .705 .927 r
F
.40508 .29635 m .40271 .29347 L .40669 .29267 L F
.3202 .28607 m .32172 .28183 L .32434 .28473 L .638 .738 .921 r
F
.3202 .28607 m .31757 .28318 L .32172 .28183 L F
.63288 .25392 m .63514 .25051 L .6373 .25293 L .591 .763 .961 r
F
.63288 .25392 m .63072 .25153 L .63514 .25051 L F
.34872 .28824 m .3503 .28405 L .35288 .28698 L .629 .733 .922 r
F
.34872 .28824 m .34614 .28532 L .3503 .28405 L F
.71182 .25705 m .71427 .25348 L .7163 .25582 L .62 .782 .959 r
F
.71182 .25705 m .70979 .25472 L .71427 .25348 L F
.50671 .38536 m .50819 .39153 L .51005 .39577 L .824 .452 0 r
F
.50671 .38536 m .50485 .38143 L .50819 .39153 L F
.74151 .25687 m .74391 .25351 L .74579 .25567 L .622 .79 .962 r
F
.74151 .25687 m .73963 .25473 L .74391 .25351 L F
.42807 .30254 m .42973 .29922 L .43206 .30221 L .524 .671 .93 r
F
.42807 .30254 m .42573 .29958 L .42973 .29922 L F
.46661 .12971 m .46731 .1476 L .46877 .14874 L .956 .615 .306 r
F
.46661 .12971 m .46516 .12875 L .46731 .1476 L F
.75193 .25656 m .75435 .25322 L .75621 .25535 L .622 .793 .964 r
F
.75193 .25656 m .75007 .25445 L .75435 .25322 L F
.58015 .24626 m .58228 .24343 L .58452 .24583 L .509 .731 .973 r
F
.58015 .24626 m .5779 .2439 L .58228 .24343 L F
.67237 .25599 m .67472 .25244 L .67682 .25484 L .611 .773 .958 r
F
.67237 .25599 m .67027 .2536 L .67472 .25244 L F
.61532 .25189 m .61753 .24859 L .61972 .25101 L .576 .757 .964 r
F
.61532 .25189 m .61313 .24949 L .61753 .24859 L F
.76235 .25621 m .76479 .2529 L .76664 .25499 L .622 .797 .966 r
F
.76235 .25621 m .7605 .25413 L .76479 .2529 L F
.4596 .3188 m .4613 .31684 L .46359 .32012 L .26 .504 .899 r
F
.4596 .3188 m .4573 .31559 L .4613 .31684 L F
.33109 .2863 m .33263 .28208 L .33524 .28499 L .635 .736 .921 r
F
.33109 .2863 m .32848 .2834 L .33263 .28208 L F
.77276 .25579 m .77523 .25252 L .77706 .25457 L .622 .801 .968 r
F
.77276 .25579 m .77093 .25376 L .77523 .25252 L F
.38203 .29157 m .38359 .28772 L .386 .29055 L .609 .721 .924 r
F
.38203 .29157 m .37962 .28875 L .38359 .28772 L F
.59774 .24941 m .59992 .24629 L .60213 .2487 L .552 .748 .968 r
F
.59774 .24941 m .59552 .24702 L .59992 .24629 L F
.52721 .22366 m .52893 .22366 L .53094 .22561 L 0 .352 .801 r
F
.52721 .22366 m .5252 .22177 L .52893 .22366 L F
.51373 .21161 m .5154 .21346 L .51743 .21535 L .53 .013 0 r
F
.51373 .21161 m .51169 .20981 L .5154 .21346 L F
.64386 .25431 m .64614 .25083 L .64829 .25325 L .599 .766 .959 r
F
.64386 .25431 m .64172 .2519 L .64614 .25083 L F
.47442 .33232 m .47614 .33193 L .47841 .33549 L 0 .248 .761 r
F
.47442 .33232 m .47215 .32887 L .47614 .33193 L F
.30254 .28439 m .30402 .28013 L .30667 .28302 L .641 .74 .921 r
F
.30254 .28439 m .29989 .28151 L .30402 .28013 L F
.35961 .28867 m .36121 .28452 L .36377 .28746 L .624 .73 .923 r
F
.35961 .28867 m .35704 .28574 L .36121 .28452 L F
.42174 .30007 m .42338 .29663 L .42573 .29958 L .544 .683 .929 r
F
.42174 .30007 m .41939 .29714 L .42338 .29663 L F
.39873 .29434 m .40033 .2906 L .40271 .29347 L .591 .71 .926 r
F
.39873 .29434 m .39634 .29148 L .40033 .2906 L F
.36531 .28923 m .36684 .2853 L .36927 .2881 L .621 .728 .923 r
F
.36531 .28923 m .36288 .28643 L .36684 .2853 L F
.68335 .25604 m .68573 .25246 L .68781 .25486 L .615 .775 .957 r
F
.68335 .25604 m .68127 .25366 L .68573 .25246 L F
.50598 .20271 m .50761 .20611 L .50965 .20798 L .713 .215 0 r
F
.50598 .20271 m .50393 .20096 L .50761 .20611 L F
.48294 .34275 m .48467 .34382 L .48693 .34764 L 0 .014 .577 r
F
.48294 .34275 m .48068 .3391 L .48467 .34382 L F
.34198 .2866 m .34355 .2824 L .34614 .28532 L .631 .734 .922 r
F
.34198 .2866 m .33939 .28369 L .34355 .2824 L F
.55589 .23885 m .55768 .23701 L .55965 .23904 L .385 .673 .973 r
F
.55589 .23885 m .55392 .23685 L .55768 .23701 L F
.31344 .28454 m .31494 .28029 L .31757 .28318 L .639 .739 .921 r
F
.31344 .28454 m .3108 .28165 L .31494 .28029 L F
.69433 .25603 m .69674 .25243 L .6988 .25482 L .618 .777 .957 r
F
.69433 .25603 m .69227 .25366 L .69674 .25243 L F
.57353 .24422 m .57565 .2415 L .5779 .2439 L .489 .722 .975 r
F
.57353 .24422 m .57127 .24185 L .57565 .2415 L F
.65485 .25457 m .65715 .25105 L .65928 .25347 L .606 .769 .958 r
F
.65485 .25457 m .65272 .25217 L .65715 .25105 L F
.50485 .38143 m .50633 .38739 L .50819 .39153 L .82 .444 0 r
F
.50485 .38143 m .50299 .3776 L .50633 .38739 L F
.41541 .29775 m .41704 .29421 L .41939 .29714 L .56 .692 .929 r
F
.41541 .29775 m .41305 .29484 L .41704 .29421 L F
.62631 .25249 m .62855 .24909 L .63072 .25153 L .588 .761 .961 r
F
.62631 .25249 m .62413 .25008 L .62855 .24909 L F
.53295 .22753 m .53468 .22695 L .53669 .22892 L .052 .474 .886 r
F
.53295 .22753 m .53094 .22561 L .53468 .22695 L F
.72493 .25615 m .72729 .25274 L .7292 .25495 L .622 .784 .959 r
F
.72493 .25615 m .72302 .25394 L .72729 .25274 L F
.46588 .32342 m .46758 .32207 L .46987 .32545 L .124 .41 .858 r
F
.46588 .32342 m .46359 .32012 L .46758 .32207 L F
.55016 .23645 m .55194 .23482 L .55392 .23685 L .335 .647 .967 r
F
.55016 .23645 m .54818 .23446 L .55194 .23482 L F
.39237 .29241 m .39395 .28863 L .39634 .29148 L .599 .715 .925 r
F
.39237 .29241 m .38997 .28957 L .39395 .28863 L F
.37565 .28981 m .37721 .28593 L .37962 .28875 L .614 .724 .924 r
F
.37565 .28981 m .37324 .287 L .37721 .28593 L F
.70531 .25595 m .70774 .25235 L .70979 .25472 L .62 .779 .957 r
F
.70531 .25595 m .70327 .25359 L .70774 .25235 L F
.48643 .17283 m .4879 .18278 L .48998 .18458 L .909 .503 .137 r
F
.48643 .17283 m .48436 .17123 L .4879 .18278 L F
.53869 .23087 m .54044 .22985 L .54243 .23184 L .177 .555 .932 r
F
.53869 .23087 m .53669 .22892 L .54044 .22985 L F
.47745 .1552 m .47834 .16646 L .47979 .16762 L .941 .574 .243 r
F
.47745 .1552 m .47601 .15417 L .47834 .16646 L F
.54442 .23381 m .54619 .23245 L .54818 .23446 L .268 .61 .955 r
F
.54442 .23381 m .54243 .23184 L .54619 .23245 L F
.60873 .25032 m .61093 .24705 L .61313 .24949 L .571 .754 .964 r
F
.60873 .25032 m .60653 .24791 L .61093 .24705 L F
.73536 .25593 m .73774 .25253 L .73963 .25473 L .623 .787 .96 r
F
.73536 .25593 m .73346 .25375 L .73774 .25253 L F
.59114 .24766 m .5933 .2446 L .59552 .24702 L .542 .743 .969 r
F
.59114 .24766 m .58891 .24526 L .5933 .2446 L F
.32434 .28473 m .32586 .2805 L .32848 .2834 L .636 .737 .921 r
F
.32434 .28473 m .32172 .28183 L .32586 .2805 L F
.66583 .25475 m .66816 .25118 L .67027 .2536 L .61 .771 .957 r
F
.66583 .25475 m .66372 .25234 L .66816 .25118 L F
.35288 .28698 m .35447 .2828 L .35704 .28574 L .627 .732 .922 r
F
.35288 .28698 m .3503 .28405 L .35447 .2828 L F
.74579 .25567 m .74819 .25228 L .75007 .25445 L .624 .789 .961 r
F
.74579 .25567 m .74391 .25351 L .74819 .25228 L F
.7163 .25582 m .71875 .25221 L .72078 .25457 L .622 .781 .958 r
F
.7163 .25582 m .71427 .25348 L .71875 .25221 L F
.40906 .29556 m .41068 .29193 L .41305 .29484 L .573 .7 .928 r
F
.40906 .29556 m .40669 .29267 L .41068 .29193 L F
.6373 .25293 m .63956 .24946 L .64172 .2519 L .597 .764 .959 r
F
.6373 .25293 m .63514 .25051 L .63956 .24946 L F
.56691 .24203 m .56901 .23946 L .57127 .24185 L .465 .711 .975 r
F
.56691 .24203 m .56464 .23967 L .56901 .23946 L F
.75621 .25535 m .75865 .25199 L .7605 .25413 L .624 .793 .963 r
F
.75621 .25535 m .75435 .25322 L .75865 .25199 L F
.76664 .25499 m .7691 .25165 L .77093 .25376 L .624 .796 .965 r
F
.76664 .25499 m .76479 .2529 L .7691 .25165 L F
.67682 .25484 m .67918 .25124 L .68127 .25366 L .614 .773 .956 r
F
.67682 .25484 m .67472 .25244 L .67918 .25124 L F
.4447 .30818 m .44638 .30542 L .44869 .30853 L .423 .611 .927 r
F
.4447 .30818 m .44238 .30511 L .44638 .30542 L F
.43839 .30505 m .44005 .30205 L .44238 .30511 L .468 .638 .93 r
F
.43839 .30505 m .43606 .30203 L .44005 .30205 L F
.33524 .28499 m .33679 .28077 L .33939 .28369 L .633 .736 .922 r
F
.33524 .28499 m .33263 .28208 L .33679 .28077 L F
.30667 .28302 m .30816 .27875 L .3108 .28165 L .64 .74 .921 r
F
.30667 .28302 m .30402 .28013 L .30816 .27875 L F
.386 .29055 m .38757 .28672 L .38997 .28957 L .605 .719 .925 r
F
.386 .29055 m .38359 .28772 L .38757 .28672 L F
.45101 .31166 m .45269 .30922 L .455 .3124 L .36 .571 .919 r
F
.45101 .31166 m .44869 .30853 L .45269 .30922 L F
.51946 .21722 m .52115 .21792 L .52318 .21986 L 0 .199 .674 r
F
.51946 .21722 m .51743 .21535 L .52115 .21792 L F
.50299 .3776 m .50446 .38335 L .50633 .38739 L .815 .436 0 r
F
.50299 .3776 m .50113 .37384 L .50446 .38335 L F
.43206 .30221 m .43372 .29902 L .43606 .30203 L .502 .658 .931 r
F
.43206 .30221 m .42973 .29922 L .43372 .29902 L F
.61972 .25101 m .62195 .24763 L .62413 .25008 L .584 .759 .961 r
F
.61972 .25101 m .61753 .24859 L .62195 .24763 L F
.36927 .2881 m .37081 .28419 L .37324 .287 L .618 .726 .923 r
F
.36927 .2881 m .36684 .2853 L .37081 .28419 L F
.49619 .18977 m .49776 .19552 L .49982 .19736 L .835 .379 0 r
F
.49619 .18977 m .49413 .18807 L .49776 .19552 L F
.64829 .25325 m .65058 .24972 L .65272 .25217 L .604 .767 .957 r
F
.64829 .25325 m .64614 .25083 L .65058 .24972 L F
.40271 .29347 m .40431 .28978 L .40669 .29267 L .584 .706 .927 r
F
.40271 .29347 m .40033 .2906 L .40431 .28978 L F
.68781 .25486 m .69019 .25124 L .69227 .25366 L .618 .775 .956 r
F
.68781 .25486 m .68573 .25246 L .69019 .25124 L F
.56027 .23968 m .56236 .23729 L .56464 .23967 L .432 .696 .975 r
F
.56027 .23968 m .55799 .23733 L .56236 .23729 L F
.58452 .24583 m .58667 .24284 L .58891 .24526 L .53 .738 .97 r
F
.58452 .24583 m .58228 .24343 L .58667 .24284 L F
.60213 .2487 m .60432 .24547 L .60653 .24791 L .564 .751 .965 r
F
.60213 .2487 m .59992 .24629 L .60432 .24547 L F
.42573 .29958 m .42738 .29624 L .42973 .29922 L .527 .673 .93 r
F
.42573 .29958 m .42338 .29663 L .42738 .29624 L F
.31757 .28318 m .31909 .27893 L .32172 .28183 L .638 .738 .921 r
F
.31757 .28318 m .31494 .28029 L .31909 .27893 L F
.34614 .28532 m .34771 .28112 L .3503 .28405 L .629 .733 .922 r
F
.34614 .28532 m .34355 .2824 L .34771 .28112 L F
.47215 .32887 m .47386 .3284 L .47614 .33193 L 0 .263 .771 r
F
.47215 .32887 m .46987 .32545 L .47386 .3284 L F
.4573 .31559 m .459 .31358 L .4613 .31684 L .269 .512 .902 r
F
.4573 .31559 m .455 .3124 L .459 .31358 L F
.48068 .3391 m .4824 .34006 L .48467 .34382 L 0 .031 .591 r
F
.48068 .3391 m .47841 .33549 L .4824 .34006 L F
.6988 .25482 m .70121 .25119 L .70327 .25359 L .62 .777 .956 r
F
.6988 .25482 m .69674 .25243 L .70121 .25119 L F
.7292 .25495 m .73156 .25152 L .73346 .25375 L .624 .784 .958 r
F
.7292 .25495 m .72729 .25274 L .73156 .25152 L F
.65928 .25347 m .6616 .2499 L .66372 .25234 L .609 .769 .956 r
F
.65928 .25347 m .65715 .25105 L .6616 .2499 L F
.63072 .25153 m .63297 .24806 L .63514 .25051 L .594 .762 .959 r
F
.63072 .25153 m .62855 .24909 L .63297 .24806 L F
.37962 .28875 m .38118 .28489 L .38359 .28772 L .61 .722 .924 r
F
.37962 .28875 m .37721 .28593 L .38118 .28489 L F
.41939 .29714 m .42103 .29368 L .42338 .29663 L .547 .685 .93 r
F
.41939 .29714 m .41704 .29421 L .42103 .29368 L F
.73963 .25473 m .74202 .2513 L .74391 .25351 L .625 .786 .959 r
F
.73963 .25473 m .73774 .25253 L .74202 .2513 L F
.70979 .25472 m .71223 .25108 L .71427 .25348 L .622 .779 .956 r
F
.70979 .25472 m .70774 .25235 L .71223 .25108 L F
.39634 .29148 m .39794 .28773 L .40033 .2906 L .592 .711 .926 r
F
.39634 .29148 m .39395 .28863 L .39794 .28773 L F
.32848 .2834 m .33002 .27917 L .33263 .28208 L .635 .737 .922 r
F
.32848 .2834 m .32586 .2805 L .33002 .27917 L F
.36288 .28643 m .36441 .28249 L .36684 .2853 L .622 .728 .923 r
F
.36288 .28643 m .36044 .28364 L .36441 .28249 L F
.49032 .35348 m .49176 .3561 L .49364 .35953 L .625 .224 0 r
F
.75007 .25445 m .75248 .25104 L .75435 .25322 L .625 .789 .96 r
F
.75007 .25445 m .74819 .25228 L .75248 .25104 L F
.35704 .28574 m .35864 .28157 L .36121 .28452 L .625 .73 .923 r
F
.35704 .28574 m .35447 .2828 L .35864 .28157 L F
.5252 .22177 m .52691 .22169 L .52893 .22366 L 0 .367 .813 r
F
.5252 .22177 m .52318 .21986 L .52691 .22169 L F
.67027 .2536 m .67262 .24999 L .67472 .25244 L .614 .771 .955 r
F
.67027 .2536 m .66816 .25118 L .67262 .24999 L F
.5779 .2439 m .58003 .241 L .58228 .24343 L .515 .731 .972 r
F
.5779 .2439 m .57565 .2415 L .58003 .241 L F
.72078 .25457 m .72324 .25093 L .72527 .25331 L .624 .781 .957 r
F
.72078 .25457 m .71875 .25221 L .72324 .25093 L F
.51169 .20981 m .51336 .21153 L .5154 .21346 L .512 0 0 r
F
.51169 .20981 m .50965 .20798 L .51336 .21153 L F
.61313 .24949 m .61534 .24613 L .61753 .24859 L .579 .756 .962 r
F
.61313 .24949 m .61093 .24705 L .61534 .24613 L F
.7605 .25413 m .76294 .25074 L .76479 .2529 L .625 .792 .962 r
F
.7605 .25413 m .75865 .25199 L .76294 .25074 L F
.50113 .37384 m .50259 .37941 L .50446 .38335 L .811 .428 0 r
F
.50113 .37384 m .49926 .37017 L .50259 .37941 L F
.46359 .32012 m .46529 .31871 L .46758 .32207 L .136 .421 .864 r
F
.46359 .32012 m .4613 .31684 L .46529 .31871 L F
.77093 .25376 m .7734 .25039 L .77523 .25252 L .625 .796 .964 r
F
.77093 .25376 m .7691 .25165 L .7734 .25039 L F
.47601 .15417 m .4769 .16528 L .47834 .16646 L .941 .573 .24 r
F
.47601 .15417 m .47457 .15311 L .4769 .16528 L F
.59552 .24702 m .59769 .24384 L .59992 .24629 L .556 .747 .966 r
F
.59552 .24702 m .5933 .2446 L .59769 .24384 L F
.41305 .29484 m .41467 .29128 L .41704 .29421 L .562 .694 .929 r
F
.41305 .29484 m .41068 .29193 L .41467 .29128 L F
.50393 .20096 m .50556 .20422 L .50761 .20611 L .701 .202 0 r
F
.50393 .20096 m .50188 .19918 L .50556 .20422 L F
.64172 .2519 m .64399 .24837 L .64614 .25083 L .602 .765 .957 r
F
.64172 .2519 m .63956 .24946 L .64399 .24837 L F
.33939 .28369 m .34095 .27947 L .34355 .2824 L .632 .735 .922 r
F
.33939 .28369 m .33679 .28077 L .34095 .27947 L F
.55392 .23685 m .5557 .23495 L .55768 .23701 L .394 .676 .973 r
F
.55392 .23685 m .55194 .23482 L .5557 .23495 L F
.68127 .25366 m .68364 .25003 L .68573 .25246 L .617 .773 .955 r
F
.68127 .25366 m .67918 .25124 L .68364 .25003 L F
.3108 .28165 m .3123 .27738 L .31494 .28029 L .639 .739 .921 r
F
.3108 .28165 m .30816 .27875 L .3123 .27738 L F
.53513 .47032 m .53415 .46722 L .53442 .46833 L .843 .537 .002 r
F
.52674 .44078 m .52489 .43497 L .52833 .45494 L .919 .594 .126 r
F
.52489 .43497 m .52646 .44863 L .52833 .45494 L .919 .59 .123 r
F
.52489 .43497 m .52304 .42941 L .52646 .44863 L F
.38997 .28957 m .39156 .28577 L .39395 .28863 L .6 .716 .926 r
F
.38997 .28957 m .38757 .28672 L .39156 .28577 L F
.52995 .45934 m .52674 .44078 L .52977 .459 L .92 .598 .127 r
F
.52995 .45934 m .52859 .44687 L .52674 .44078 L F
.52977 .459 m .52674 .44078 L .52833 .45494 L .919 .594 .126 r
F
.53094 .22561 m .53267 .22495 L .53468 .22695 L .071 .485 .893 r
F
.53094 .22561 m .52893 .22366 L .53267 .22495 L F
.37324 .287 m .37479 .28311 L .37721 .28593 L .615 .725 .924 r
F
.37324 .287 m .37081 .28419 L .37479 .28311 L F
.52304 .42941 m .5246 .44261 L .52646 .44863 L .918 .586 .121 r
F
.52304 .42941 m .52119 .42408 L .5246 .44261 L F
.54818 .23446 m .54995 .23277 L .55194 .23482 L .346 .651 .968 r
F
.54818 .23446 m .54619 .23245 L .54995 .23277 L F
.53138 .46219 m .52859 .44687 L .53089 .46126 L .919 .601 .129 r
F
.53138 .46219 m .53044 .45328 L .52859 .44687 L F
.53089 .46126 m .52859 .44687 L .52995 .45934 L .92 .598 .127 r
F
.69227 .25366 m .69467 .25 L .69674 .25243 L .62 .774 .955 r
F
.69227 .25366 m .69019 .25124 L .69467 .25 L F
.65272 .25217 m .65502 .24858 L .65715 .25105 L .608 .767 .956 r
F
.65272 .25217 m .65058 .24972 L .65502 .24858 L F
.57127 .24185 m .57338 .23907 L .57565 .2415 L .496 .723 .973 r
F
.57127 .24185 m .56901 .23946 L .57338 .23907 L F
.53669 .22892 m .53843 .22782 L .54044 .22985 L .193 .563 .936 r
F
.53669 .22892 m .53468 .22695 L .53843 .22782 L F
.62413 .25008 m .62637 .24662 L .62855 .24909 L .591 .76 .959 r
F
.62413 .25008 m .62195 .24763 L .62637 .24662 L F
.54243 .23184 m .54419 .23041 L .54619 .23245 L .281 .615 .958 r
F
.54243 .23184 m .54044 .22985 L .54419 .23041 L F
.40669 .29267 m .4083 .28903 L .41068 .29193 L .575 .702 .928 r
F
.40669 .29267 m .40431 .28978 L .4083 .28903 L F
.32172 .28183 m .32324 .27758 L .32586 .2805 L .637 .738 .921 r
F
.32172 .28183 m .31909 .27893 L .32324 .27758 L F
.52119 .42408 m .52274 .43683 L .5246 .44261 L .917 .582 .118 r
F
.52119 .42408 m .51933 .41895 L .52274 .43683 L F
.3503 .28405 m .35188 .27987 L .35447 .2828 L .627 .732 .923 r
F
.3503 .28405 m .34771 .28112 L .35188 .27987 L F
.44238 .30511 m .44405 .30233 L .44638 .30542 L .428 .615 .928 r
F
.44238 .30511 m .44005 .30205 L .44405 .30233 L F
.48436 .17123 m .48581 .18096 L .4879 .18278 L .907 .499 .13 r
F
.48436 .17123 m .48227 .1696 L .48581 .18096 L F
.73346 .25375 m .73584 .25028 L .73774 .25253 L .625 .783 .957 r
F
.73346 .25375 m .73156 .25152 L .73584 .25028 L F
.53281 .46504 m .53044 .45328 L .53202 .46351 L .919 .605 .129 r
F
.53281 .46504 m .53229 .46004 L .53044 .45328 L F
.53202 .46351 m .53044 .45328 L .53138 .46219 L .919 .601 .129 r
F
.43606 .30203 m .43772 .299 L .44005 .30205 L .472 .642 .931 r
F
.43606 .30203 m .43372 .29902 L .43772 .299 L F
.70327 .25359 m .70569 .24993 L .70774 .25235 L .622 .776 .955 r
F
.70327 .25359 m .70121 .25119 L .70569 .24993 L F
.60653 .24791 m .60872 .24459 L .61093 .24705 L .574 .753 .962 r
F
.60653 .24791 m .60432 .24547 L .60872 .24459 L F
.44869 .30853 m .45038 .30606 L .45269 .30922 L .367 .577 .921 r
F
.44869 .30853 m .44638 .30542 L .45038 .30606 L F
.58891 .24526 m .59106 .24214 L .5933 .2446 L .546 .743 .967 r
F
.58891 .24526 m .58667 .24284 L .59106 .24214 L F
.66372 .25234 m .66605 .24872 L .66816 .25118 L .613 .769 .955 r
F
.66372 .25234 m .6616 .2499 L .66605 .24872 L F
.74391 .25351 m .74631 .25005 L .74819 .25228 L .626 .786 .958 r
F
.74391 .25351 m .74202 .2513 L .74631 .25005 L F
.51933 .41895 m .52087 .43128 L .52274 .43683 L .916 .577 .114 r
F
.51933 .41895 m .51748 .41401 L .52087 .43128 L F
.42973 .29922 m .43138 .29601 L .43372 .29902 L .505 .661 .931 r
F
.42973 .29922 m .42738 .29624 L .43138 .29601 L F
.38359 .28772 m .38516 .28388 L .38757 .28672 L .606 .719 .925 r
F
.38359 .28772 m .38118 .28489 L .38516 .28388 L F
.49926 .37017 m .50072 .37554 L .50259 .37941 L .806 .42 0 r
F
.49926 .37017 m .49739 .36656 L .50072 .37554 L F
.48844 .35022 m .48988 .35273 L .49176 .3561 L .615 .212 0 r
F
.47841 .33549 m .48013 .33635 L .4824 .34006 L 0 .048 .606 r
F
.47841 .33549 m .47614 .33193 L .48013 .33635 L F
.71427 .25348 m .71672 .24981 L .71875 .25221 L .624 .778 .955 r
F
.71427 .25348 m .71223 .25108 L .71672 .24981 L F
.33263 .28208 m .33418 .27785 L .33679 .28077 L .634 .736 .922 r
F
.33263 .28208 m .33002 .27917 L .33418 .27785 L F
.46987 .32545 m .47158 .32491 L .47386 .3284 L 0 .277 .781 r
F
.46987 .32545 m .46758 .32207 L .47158 .32491 L F
.63514 .25051 m .6374 .24699 L .63956 .24946 L .6 .763 .957 r
F
.63514 .25051 m .63297 .24806 L .6374 .24699 L F
.36684 .2853 m .36838 .28138 L .37081 .28419 L .619 .727 .924 r
F
.36684 .2853 m .36441 .28249 L .36838 .28138 L F
.75435 .25322 m .75678 .24979 L .75865 .25199 L .627 .788 .96 r
F
.75435 .25322 m .75248 .25104 L .75678 .24979 L F
.56464 .23967 m .56673 .23703 L .56901 .23946 L .472 .712 .974 r
F
.56464 .23967 m .56236 .23729 L .56673 .23703 L F
.40033 .2906 m .40193 .2869 L .40431 .28978 L .585 .708 .927 r
F
.40033 .2906 m .39794 .28773 L .40193 .2869 L F
.79029 .45595 m .78575 .43703 L .78836 .45659 L .502 .27 .494 r
F
.79029 .45595 m .78917 .43394 L .78575 .43703 L F
.78836 .45659 m .78575 .43703 L .78676 .45715 L F
.78676 .45715 m .78575 .43703 L .78233 .44019 L .502 .27 .495 r
F
.455 .3124 m .45669 .31035 L .459 .31358 L .278 .52 .905 r
F
.455 .3124 m .45269 .30922 L .45669 .31035 L F
.78676 .45715 m .78233 .44019 L .78465 .45786 L .502 .27 .495 r
F
.78465 .45786 m .78233 .44019 L .78323 .45835 L F
.78323 .45835 m .78233 .44019 L .77893 .44343 L F
.79382 .45474 m .78917 .43394 L .79208 .45532 L .503 .27 .494 r
F
.79382 .45474 m .7926 .43093 L .78917 .43394 L F
.79208 .45532 m .78917 .43394 L .79029 .45595 L F
.76479 .2529 m .76725 .24948 L .7691 .25165 L .627 .792 .961 r
F
.76479 .2529 m .76294 .25074 L .76725 .24948 L F
.53422 .46791 m .53229 .46004 L .53314 .46576 L .918 .608 .129 r
F
.53422 .46791 m .53415 .46722 L .53229 .46004 L F
.53314 .46576 m .53229 .46004 L .53281 .46504 L .919 .605 .129 r
F
.78323 .45835 m .77893 .44343 L .78095 .45912 L .502 .27 .495 r
F
.78095 .45912 m .77893 .44343 L .77971 .45955 L F
.77971 .45955 m .77893 .44343 L .77552 .44676 L .502 .271 .496 r
F
.42338 .29663 m .42503 .29327 L .42738 .29624 L .53 .676 .931 r
F
.42338 .29663 m .42103 .29368 L .42503 .29327 L F
.72527 .25331 m .72774 .24964 L .72976 .25203 L .625 .781 .956 r
F
.72527 .25331 m .72324 .25093 L .72774 .24964 L F
.79736 .45353 m .7926 .43093 L .7958 .45406 L .503 .269 .493 r
F
.79736 .45353 m .79603 .42799 L .7926 .43093 L F
.7958 .45406 m .7926 .43093 L .79382 .45474 L F
.51743 .21535 m .51912 .21596 L .52115 .21792 L 0 .216 .691 r
F
.51743 .21535 m .5154 .21346 L .51912 .21596 L F
.67472 .25244 m .67708 .24878 L .67918 .25124 L .617 .771 .954 r
F
.67472 .25244 m .67262 .24999 L .67708 .24878 L F
.77971 .45955 m .77552 .44676 L .77724 .46038 L .502 .271 .496 r
F
.77724 .46038 m .77552 .44676 L .7762 .46075 L F
.7762 .46075 m .77552 .44676 L .77213 .45018 L F
.51748 .41401 m .51901 .42593 L .52087 .43128 L .915 .573 .11 r
F
.51748 .41401 m .51563 .40923 L .51901 .42593 L F
.80091 .45233 m .79603 .42799 L .79953 .45279 L .503 .269 .493 r
F
.80091 .45233 m .79947 .42511 L .79603 .42799 L F
.79953 .45279 m .79603 .42799 L .79736 .45353 L F
.49413 .18807 m .49569 .19365 L .49776 .19552 L .83 .371 0 r
F
.49413 .18807 m .49206 .18634 L .49569 .19365 L F
.80446 .45112 m .79947 .42511 L .80326 .45151 L .503 .269 .492 r
F
.80446 .45112 m .80292 .42229 L .79947 .42511 L F
.80326 .45151 m .79947 .42511 L .80091 .45233 L F
.7762 .46075 m .77213 .45018 L .77355 .46164 L .502 .271 .496 r
F
.77355 .46164 m .77213 .45018 L .77269 .46195 L F
.77269 .46195 m .77213 .45018 L .76874 .45369 L .501 .271 .497 r
F
.61753 .24859 m .61976 .24515 L .62195 .24763 L .587 .758 .96 r
F
.61753 .24859 m .61534 .24613 L .61976 .24515 L F
.34355 .2824 m .34512 .27819 L .34771 .28112 L .63 .734 .922 r
F
.34355 .2824 m .34095 .27947 L .34512 .27819 L F
.31494 .28029 m .31645 .27602 L .31909 .27893 L .638 .739 .921 r
F
.31494 .28029 m .3123 .27738 L .31645 .27602 L F
.64614 .25083 m .64843 .24724 L .65058 .24972 L .606 .765 .955 r
F
.64614 .25083 m .64399 .24837 L .64843 .24724 L F
.68573 .25246 m .68811 .24879 L .69019 .25124 L .62 .772 .954 r
F
.68573 .25246 m .68364 .25003 L .68811 .24879 L F
.80801 .4499 m .80292 .42229 L .807 .45024 L .503 .269 .492 r
F
.80801 .4499 m .80637 .41952 L .80292 .42229 L F
.807 .45024 m .80292 .42229 L .80446 .45112 L F
.41704 .29421 m .41867 .29073 L .42103 .29368 L .549 .687 .93 r
F
.41704 .29421 m .41467 .29128 L .41867 .29073 L F
.55799 .23733 m .56007 .23486 L .56236 .23729 L .441 .698 .974 r
F
.55799 .23733 m .5557 .23495 L .56007 .23486 L F
.58228 .24343 m .58442 .24038 L .58667 .24284 L .535 .738 .969 r
F
.58228 .24343 m .58003 .241 L .58442 .24038 L F
.77269 .46195 m .76874 .45369 L .76986 .4629 L .501 .271 .497 r
F
.76986 .4629 m .76874 .45369 L .76918 .46314 L F
.76918 .46314 m .76874 .45369 L .76535 .45731 L F
.37721 .28593 m .37877 .28205 L .38118 .28489 L .611 .723 .925 r
F
.37721 .28593 m .37479 .28311 L .37877 .28205 L F
.59992 .24629 m .6021 .243 L .60432 .24547 L .568 .75 .963 r
F
.59992 .24629 m .59769 .24384 L .6021 .243 L F
.39395 .28863 m .39554 .28486 L .39794 .28773 L .594 .713 .927 r
F
.39395 .28863 m .39156 .28577 L .39554 .28486 L F
.47457 .15311 m .47545 .16408 L .4769 .16528 L .94 .572 .237 r
F
.47457 .15311 m .47312 .15204 L .47545 .16408 L F
.81157 .44869 m .80637 .41952 L .81074 .44897 L .503 .268 .491 r
F
.81157 .44869 m .80982 .41681 L .80637 .41952 L F
.81074 .44897 m .80637 .41952 L .80801 .4499 L F
.4613 .31684 m .463 .31538 L .46529 .31871 L .148 .431 .869 r
F
.4613 .31684 m .459 .31358 L .463 .31538 L F
.51563 .40923 m .51715 .42077 L .51901 .42593 L .914 .569 .106 r
F
.51563 .40923 m .51377 .40461 L .51715 .42077 L F
.36044 .28364 m .36196 .27969 L .36441 .28249 L .622 .729 .923 r
F
.36044 .28364 m .35799 .28084 L .36196 .27969 L F
.76918 .46314 m .76535 .45731 L .76617 .46416 L .501 .271 .497 r
F
.76617 .46416 m .76535 .45731 L .76568 .46433 L F
.76568 .46433 m .76535 .45731 L .76198 .46104 L .501 .271 .498 r
F
.69674 .25243 m .69914 .24874 L .70121 .25119 L .622 .774 .954 r
F
.69674 .25243 m .69467 .25 L .69914 .24874 L F
.53442 .46833 m .53415 .46722 L .53426 .468 L .916 .611 .128 r
F
.53426 .468 m .53415 .46722 L .53422 .46791 L .918 .608 .129 r
F
.32586 .2805 m .3274 .27625 L .33002 .27917 L .635 .737 .922 r
F
.32586 .2805 m .32324 .27758 L .3274 .27625 L F
.65715 .25105 m .65947 .24742 L .6616 .2499 L .612 .767 .954 r
F
.65715 .25105 m .65502 .24858 L .65947 .24742 L F
.81513 .44748 m .80982 .41681 L .81449 .44769 L .503 .268 .49 r
F
.81513 .44748 m .81328 .41416 L .80982 .41681 L F
.81449 .44769 m .80982 .41681 L .81157 .44869 L F
.35447 .2828 m .35606 .27863 L .35864 .28157 L .625 .731 .923 r
F
.35447 .2828 m .35188 .27987 L .35606 .27863 L F
.62855 .24909 m .63079 .24557 L .63297 .24806 L .597 .761 .957 r
F
.62855 .24909 m .62637 .24662 L .63079 .24557 L F
.73774 .25253 m .74013 .24904 L .74202 .2513 L .627 .783 .956 r
F
.73774 .25253 m .73584 .25028 L .74013 .24904 L F
.49739 .36656 m .49884 .37176 L .50072 .37554 L .8 .412 0 r
F
.49739 .36656 m .49552 .36302 L .49884 .37176 L F
.41068 .29193 m .4123 .28836 L .41467 .29128 L .564 .696 .929 r
F
.41068 .29193 m .4083 .28903 L .4123 .28836 L F
.52318 .21986 m .52489 .21969 L .52691 .22169 L 0 .381 .825 r
F
.52318 .21986 m .52115 .21792 L .52489 .21969 L F
.70774 .25235 m .71018 .24865 L .71223 .25108 L .624 .776 .954 r
F
.70774 .25235 m .70569 .24993 L .71018 .24865 L F
.76568 .46433 m .76198 .46104 L .76249 .46542 L .501 .271 .498 r
F
.76249 .46542 m .76198 .46104 L .76218 .46553 L F
.76218 .46553 m .76198 .46104 L .75861 .46489 L .501 .272 .499 r
F
.50965 .20798 m .51131 .20958 L .51336 .21153 L .493 0 0 r
F
.50965 .20798 m .50761 .20611 L .51131 .20958 L F
.74819 .25228 m .75061 .2488 L .75248 .25104 L .628 .785 .957 r
F
.74819 .25228 m .74631 .25005 L .75061 .2488 L F
.8187 .44626 m .81328 .41416 L .81824 .44641 L .503 .268 .49 r
F
.8187 .44626 m .81675 .41155 L .81328 .41416 L F
.81824 .44641 m .81328 .41416 L .81513 .44748 L F
.48656 .347 m .48799 .3494 L .48988 .35273 L 0 0 .364 r
F
.48656 .347 m .48467 .34382 L .48799 .3494 L F
.66816 .25118 m .67051 .24752 L .67262 .24999 L .616 .769 .953 r
F
.66816 .25118 m .66605 .24872 L .67051 .24752 L F
.55194 .23482 m .55372 .23287 L .5557 .23495 L .403 .679 .973 r
F
.55194 .23482 m .54995 .23277 L .55372 .23287 L F
.33679 .28077 m .33834 .27654 L .34095 .27947 L .632 .735 .922 r
F
.33679 .28077 m .33418 .27785 L .33834 .27654 L F
.75865 .25199 m .76108 .24852 L .76294 .25074 L .628 .788 .959 r
F
.75865 .25199 m .75678 .24979 L .76108 .24852 L F
.57565 .2415 m .57777 .23854 L .58003 .241 L .52 .731 .97 r
F
.57565 .2415 m .57338 .23907 L .57777 .23854 L F
.38757 .28672 m .38915 .28291 L .39156 .28577 L .601 .717 .926 r
F
.38757 .28672 m .38516 .28388 L .38915 .28291 L F
.51377 .40461 m .51528 .41578 L .51715 .42077 L .912 .564 .102 r
F
.51377 .40461 m .51191 .40013 L .51528 .41578 L F
.71875 .25221 m .72122 .24851 L .72324 .25093 L .626 .778 .954 r
F
.71875 .25221 m .71672 .24981 L .72122 .24851 L F
.61093 .24705 m .61314 .24364 L .61534 .24613 L .583 .755 .96 r
F
.61093 .24705 m .60872 .24459 L .61314 .24364 L F
.50188 .19918 m .5035 .2023 L .50556 .20422 L .689 .189 0 r
F
.50188 .19918 m .49982 .19736 L .5035 .2023 L F
.37081 .28419 m .37236 .28028 L .37479 .28311 L .616 .725 .924 r
F
.37081 .28419 m .36838 .28138 L .37236 .28028 L F
.82228 .44504 m .81675 .41155 L .822 .44513 L .503 .267 .489 r
F
.82228 .44504 m .82022 .40898 L .81675 .41155 L F
.822 .44513 m .81675 .41155 L .8187 .44626 L F
.7691 .25165 m .77156 .24821 L .7734 .25039 L .628 .791 .96 r
F
.7691 .25165 m .76725 .24948 L .77156 .24821 L F
.76218 .46553 m .75861 .46489 L .75881 .46667 L .501 .272 .499 r
F
.75881 .46667 m .75861 .46489 L .75869 .46672 L F
.75869 .46672 m .75861 .46489 L .75641 .4675 L .508 .277 .499 r
F
.63956 .24946 m .64183 .24588 L .64399 .24837 L .604 .763 .955 r
F
.63956 .24946 m .6374 .24699 L .64183 .24588 L F
.5933 .2446 m .59546 .24136 L .59769 .24384 L .56 .747 .964 r
F
.5933 .2446 m .59106 .24214 L .59546 .24136 L F
.52893 .22366 m .53066 .22292 L .53267 .22495 L .09 .495 .9 r
F
.52893 .22366 m .52691 .22169 L .53066 .22292 L F
.40431 .28978 m .40592 .28613 L .4083 .28903 L .576 .703 .928 r
F
.40431 .28978 m .40193 .2869 L .40592 .28613 L F
.54619 .23245 m .54796 .2307 L .54995 .23277 L .356 .655 .969 r
F
.54619 .23245 m .54419 .23041 L .54796 .2307 L F
.72976 .25203 m .73225 .24833 L .73426 .25074 L .627 .78 .955 r
F
.72976 .25203 m .72774 .24964 L .73225 .24833 L F
.44005 .30205 m .44173 .29924 L .44405 .30233 L .433 .619 .929 r
F
.44005 .30205 m .43772 .299 L .44173 .29924 L F
.67918 .25124 m .68155 .24755 L .68364 .25003 L .619 .771 .953 r
F
.67918 .25124 m .67708 .24878 L .68155 .24755 L F
.47614 .33193 m .47785 .33268 L .48013 .33635 L 0 .065 .619 r
F
.47614 .33193 m .47386 .3284 L .47785 .33268 L F
.43372 .29902 m .43538 .29596 L .43772 .299 L .476 .645 .931 r
F
.43372 .29902 m .43138 .29601 L .43538 .29596 L F
.53468 .22695 m .53643 .22578 L .53843 .22782 L .208 .571 .939 r
F
.53468 .22695 m .53267 .22495 L .53643 .22578 L F
.44638 .30542 m .44806 .30292 L .45038 .30606 L .373 .582 .923 r
F
.44638 .30542 m .44405 .30233 L .44806 .30292 L F
.54044 .22985 m .54219 .22835 L .54419 .23041 L .293 .621 .959 r
F
.54044 .22985 m .53843 .22782 L .54219 .22835 L F
.82586 .44382 m .82022 .40898 L .82576 .44385 L .503 .267 .489 r
F
.82586 .44382 m .8237 .40646 L .82022 .40898 L F
.82576 .44385 m .82022 .40898 L .82228 .44504 L F
.31909 .27893 m .3206 .27467 L .32324 .27758 L .637 .738 .922 r
F
.31909 .27893 m .31645 .27602 L .3206 .27467 L F
.46758 .32207 m .46929 .32145 L .47158 .32491 L 0 .291 .79 r
F
.46758 .32207 m .46529 .31871 L .46929 .32145 L F
.34771 .28112 m .34929 .27692 L .35188 .27987 L .628 .733 .923 r
F
.34771 .28112 m .34512 .27819 L .34929 .27692 L F
.42738 .29624 m .42903 .29301 L .43138 .29601 L .508 .664 .932 r
F
.42738 .29624 m .42503 .29327 L .42903 .29301 L F
.69019 .25124 m .69259 .24753 L .69467 .25 L .622 .772 .952 r
F
.69019 .25124 m .68811 .24879 L .69259 .24753 L F
.65058 .24972 m .65288 .24609 L .65502 .24858 L .61 .765 .954 r
F
.65058 .24972 m .64843 .24724 L .65288 .24609 L F
.62195 .24763 m .62418 .24413 L .62637 .24662 L .594 .759 .957 r
F
.62195 .24763 m .61976 .24515 L .62418 .24413 L F
.51191 .40013 m .51341 .41095 L .51528 .41578 L .91 .559 .097 r
F
.51191 .40013 m .51005 .39577 L .51341 .41095 L F
.56901 .23946 m .57111 .23661 L .57338 .23907 L .502 .724 .972 r
F
.56901 .23946 m .56673 .23703 L .57111 .23661 L F
.38118 .28489 m .38275 .28104 L .38516 .28388 L .607 .72 .925 r
F
.38118 .28489 m .37877 .28205 L .38275 .28104 L F
.45269 .30922 m .45438 .30713 L .45669 .31035 L .287 .527 .908 r
F
.45269 .30922 m .45038 .30606 L .45438 .30713 L F
.36441 .28249 m .36594 .27856 L .36838 .28138 L .619 .728 .924 r
F
.36441 .28249 m .36196 .27969 L .36594 .27856 L F
.49552 .36302 m .49696 .36804 L .49884 .37176 L .795 .403 0 r
F
.49552 .36302 m .49364 .35953 L .49696 .36804 L F
.48227 .1696 m .48372 .17911 L .48581 .18096 L .905 .496 .124 r
F
.48227 .1696 m .48018 .16794 L .48372 .17911 L F
.39794 .28773 m .39954 .28401 L .40193 .2869 L .586 .709 .927 r
F
.39794 .28773 m .39554 .28486 L .39954 .28401 L F
.33002 .27917 m .33156 .27492 L .33418 .27785 L .634 .736 .922 r
F
.33002 .27917 m .3274 .27625 L .33156 .27492 L F
.42103 .29368 m .42267 .2903 L .42503 .29327 L .532 .678 .931 r
F
.42103 .29368 m .41867 .29073 L .42267 .2903 L F
.70121 .25119 m .70363 .24747 L .70569 .24993 L .624 .774 .952 r
F
.70121 .25119 m .69914 .24874 L .70363 .24747 L F
.60432 .24547 m .60651 .24209 L .60872 .24459 L .577 .752 .961 r
F
.60432 .24547 m .6021 .243 L .60651 .24209 L F
.74202 .2513 m .74442 .24778 L .74631 .25005 L .628 .782 .955 r
F
.74202 .2513 m .74013 .24904 L .74442 .24778 L F
.58667 .24284 m .58882 .23966 L .59106 .24214 L .55 .743 .966 r
F
.58667 .24284 m .58442 .24038 L .58882 .23966 L F
.6616 .2499 m .66392 .24622 L .66605 .24872 L .615 .767 .953 r
F
.6616 .2499 m .65947 .24742 L .66392 .24622 L F
.47312 .15204 m .474 .16287 L .47545 .16408 L .94 .57 .235 r
F
.47312 .15204 m .47167 .15096 L .474 .16287 L F
.75248 .25104 m .75491 .24753 L .75678 .24979 L .629 .785 .956 r
F
.75248 .25104 m .75061 .2488 L .75491 .24753 L F
.71223 .25108 m .71467 .24736 L .71672 .24981 L .626 .776 .953 r
F
.71223 .25108 m .71018 .24865 L .71467 .24736 L F
.5154 .21346 m .51708 .21397 L .51912 .21596 L 0 .233 .707 r
F
.5154 .21346 m .51336 .21153 L .51708 .21397 L F
.63297 .24806 m .63523 .24448 L .6374 .24699 L .602 .761 .955 r
F
.63297 .24806 m .63079 .24557 L .63523 .24448 L F
.48467 .34382 m .4861 .34611 L .48799 .3494 L 0 0 .376 r
F
.48467 .34382 m .48278 .34068 L .4861 .34611 L F
.56236 .23729 m .56445 .23458 L .56673 .23703 L .479 .713 .973 r
F
.56236 .23729 m .56007 .23486 L .56445 .23458 L F
.76294 .25074 m .76539 .24725 L .76725 .24948 L .629 .787 .958 r
F
.76294 .25074 m .76108 .24852 L .76539 .24725 L F
.41467 .29128 m .4163 .28779 L .41867 .29073 L .551 .689 .93 r
F
.41467 .29128 m .4123 .28836 L .4163 .28779 L F
.459 .31358 m .46069 .31207 L .463 .31538 L .16 .441 .874 r
F
.459 .31358 m .45669 .31035 L .46069 .31207 L F
.34095 .27947 m .34251 .27525 L .34512 .27819 L .63 .734 .922 r
F
.34095 .27947 m .33834 .27654 L .34251 .27525 L F
.51005 .39577 m .51154 .40626 L .51341 .41095 L .908 .555 .093 r
F
.51005 .39577 m .50819 .39153 L .51154 .40626 L F
.67262 .24999 m .67497 .24629 L .67708 .24878 L .618 .769 .952 r
F
.67262 .24999 m .67051 .24752 L .67497 .24629 L F
.37479 .28311 m .37634 .27922 L .37877 .28205 L .612 .723 .925 r
F
.37479 .28311 m .37236 .28028 L .37634 .27922 L F
.72324 .25093 m .72572 .2472 L .72774 .24964 L .627 .778 .953 r
F
.72324 .25093 m .72122 .24851 L .72572 .2472 L F
.39156 .28577 m .39314 .28199 L .39554 .28486 L .595 .714 .927 r
F
.39156 .28577 m .38915 .28291 L .39314 .28199 L F
.49206 .18634 m .49361 .19176 L .49569 .19365 L .824 .364 0 r
F
.49206 .18634 m .48998 .18458 L .49361 .19176 L F
.35799 .28084 m .35952 .27688 L .36196 .27969 L .623 .73 .923 r
F
.35799 .28084 m .35554 .27804 L .35952 .27688 L F
.61534 .24613 m .61756 .24265 L .61976 .24515 L .59 .757 .958 r
F
.61534 .24613 m .61314 .24364 L .61756 .24265 L F
.73426 .25074 m .73677 .24701 L .73877 .24943 L .628 .78 .954 r
F
.73426 .25074 m .73225 .24833 L .73677 .24701 L F
.64399 .24837 m .64628 .24474 L .64843 .24724 L .608 .764 .954 r
F
.64399 .24837 m .64183 .24588 L .64628 .24474 L F
.68364 .25003 m .68602 .2463 L .68811 .24879 L .621 .77 .952 r
F
.68364 .25003 m .68155 .24755 L .68602 .2463 L F
.4083 .28903 m .40992 .28544 L .4123 .28836 L .566 .697 .929 r
F
.4083 .28903 m .40592 .28613 L .40992 .28544 L F
.32324 .27758 m .32477 .27333 L .3274 .27625 L .636 .737 .922 r
F
.32324 .27758 m .3206 .27467 L .32477 .27333 L F
.58003 .241 m .58216 .2379 L .58442 .24038 L .539 .738 .967 r
F
.58003 .241 m .57777 .23854 L .58216 .2379 L F
.5557 .23495 m .55778 .23242 L .56007 .23486 L .449 .699 .973 r
F
.5557 .23495 m .55341 .23254 L .55778 .23242 L F
.59769 .24384 m .59987 .2405 L .6021 .243 L .571 .75 .962 r
F
.59769 .24384 m .59546 .24136 L .59987 .2405 L F
.35188 .27987 m .35347 .27567 L .35606 .27863 L .626 .731 .923 r
F
.35188 .27987 m .34929 .27692 L .35347 .27567 L F
.49364 .35953 m .49508 .36439 L .49696 .36804 L .789 .395 0 r
F
.49364 .35953 m .49176 .3561 L .49508 .36439 L F
.52115 .21792 m .52286 .21767 L .52489 .21969 L 0 .395 .835 r
F
.52115 .21792 m .51912 .21596 L .52286 .21767 L F
.69467 .25 m .69707 .24626 L .69914 .24874 L .624 .772 .951 r
F
.69467 .25 m .69259 .24753 L .69707 .24626 L F
.47386 .3284 m .47557 .32905 L .47785 .33268 L 0 .081 .633 r
F
.47386 .3284 m .47158 .32491 L .47557 .32905 L F
.65502 .24858 m .65733 .24491 L .65947 .24742 L .614 .766 .952 r
F
.65502 .24858 m .65288 .24609 L .65733 .24491 L F
.38516 .28388 m .38674 .28006 L .38915 .28291 L .602 .718 .926 r
F
.38516 .28388 m .38275 .28104 L .38674 .28006 L F
.50819 .39153 m .50967 .40169 L .51154 .40626 L .906 .55 .088 r
F
.50819 .39153 m .50633 .38739 L .50967 .40169 L F
.36838 .28138 m .36992 .27746 L .37236 .28028 L .616 .726 .924 r
F
.36838 .28138 m .36594 .27856 L .36992 .27746 L F
.50761 .20611 m .50926 .20761 L .51131 .20958 L 0 .038 .524 r
F
.50761 .20611 m .50556 .20422 L .50926 .20761 L F
.62637 .24662 m .62861 .24306 L .63079 .24557 L .599 .76 .955 r
F
.62637 .24662 m .62418 .24413 L .62861 .24306 L F
.54995 .23277 m .55173 .23077 L .55372 .23287 L .411 .681 .972 r
F
.54995 .23277 m .54796 .2307 L .55173 .23077 L F
.33418 .27785 m .33573 .27361 L .33834 .27654 L .633 .736 .922 r
F
.33418 .27785 m .33156 .27492 L .33573 .27361 L F
.43772 .299 m .43939 .29616 L .44173 .29924 L .438 .623 .93 r
F
.43772 .299 m .43538 .29596 L .43939 .29616 L F
.46529 .31871 m .46699 .31803 L .46929 .32145 L 0 .304 .798 r
F
.46529 .31871 m .463 .31538 L .46699 .31803 L F
.74631 .25005 m .74872 .24651 L .75061 .2488 L .63 .782 .954 r
F
.74631 .25005 m .74442 .24778 L .74872 .24651 L F
.70569 .24993 m .70812 .24617 L .71018 .24865 L .626 .774 .951 r
F
.70569 .24993 m .70363 .24747 L .70812 .24617 L F
.40193 .2869 m .40354 .28323 L .40592 .28613 L .578 .704 .929 r
F
.40193 .2869 m .39954 .28401 L .40354 .28323 L F
.44405 .30233 m .44573 .29979 L .44806 .30292 L .38 .587 .925 r
F
.44405 .30233 m .44173 .29924 L .44573 .29979 L F
.43138 .29601 m .43304 .29293 L .43538 .29596 L .48 .648 .932 r
F
.43138 .29601 m .42903 .29301 L .43304 .29293 L F
.49982 .19736 m .50143 .20036 L .5035 .2023 L .677 .176 0 r
F
.49982 .19736 m .49776 .19552 L .50143 .20036 L F
.75678 .24979 m .75921 .24626 L .76108 .24852 L .63 .784 .956 r
F
.75678 .24979 m .75491 .24753 L .75921 .24626 L F
.52691 .22169 m .52863 .22087 L .53066 .22292 L .107 .505 .906 r
F
.52691 .22169 m .52489 .21969 L .52863 .22087 L F
.54419 .23041 m .54596 .22861 L .54796 .2307 L .366 .658 .969 r
F
.54419 .23041 m .54219 .22835 L .54596 .22861 L F
.66605 .24872 m .66838 .245 L .67051 .24752 L .618 .767 .951 r
F
.66605 .24872 m .66392 .24622 L .66838 .245 L F
.57338 .23907 m .5755 .23606 L .57777 .23854 L .525 .732 .969 r
F
.57338 .23907 m .57111 .23661 L .5755 .23606 L F
.60872 .24459 m .61092 .24113 L .61314 .24364 L .585 .754 .958 r
F
.60872 .24459 m .60651 .24209 L .61092 .24113 L F
.48278 .34068 m .48421 .34287 L .4861 .34611 L 0 0 .389 r
F
.48278 .34068 m .48089 .33758 L .48421 .34287 L F
.71672 .24981 m .71918 .24605 L .72122 .24851 L .628 .775 .952 r
F
.71672 .24981 m .71467 .24736 L .71918 .24605 L F
.76725 .24948 m .76971 .24597 L .77156 .24821 L .63 .787 .957 r
F
.76725 .24948 m .76539 .24725 L .76971 .24597 L F
.42503 .29327 m .42668 .29001 L .42903 .29301 L .511 .666 .932 r
F
.42503 .29327 m .42267 .2903 L .42668 .29001 L F
.45038 .30606 m .45206 .30393 L .45438 .30713 L .296 .534 .911 r
F
.45038 .30606 m .44806 .30292 L .45206 .30393 L F
.53843 .22782 m .54019 .22627 L .54219 .22835 L .305 .625 .961 r
F
.53843 .22782 m .53643 .22578 L .54019 .22627 L F
.53267 .22495 m .53441 .22371 L .53643 .22578 L .222 .578 .943 r
F
.53267 .22495 m .53066 .22292 L .53441 .22371 L F
.6374 .24699 m .63967 .24336 L .64183 .24588 L .606 .762 .954 r
F
.6374 .24699 m .63523 .24448 L .63967 .24336 L F
.59106 .24214 m .59322 .23885 L .59546 .24136 L .563 .746 .963 r
F
.59106 .24214 m .58882 .23966 L .59322 .23885 L F
.34512 .27819 m .34669 .27398 L .34929 .27692 L .628 .733 .923 r
F
.34512 .27819 m .34251 .27525 L .34669 .27398 L F
.72774 .24964 m .73023 .24588 L .73225 .24833 L .629 .777 .952 r
F
.72774 .24964 m .72572 .2472 L .73023 .24588 L F
.37877 .28205 m .38033 .27819 L .38275 .28104 L .608 .721 .925 r
F
.37877 .28205 m .37634 .27922 L .38033 .27819 L F
.67708 .24878 m .67944 .24504 L .68155 .24755 L .621 .769 .951 r
F
.67708 .24878 m .67497 .24629 L .67944 .24504 L F
.47167 .15096 m .47255 .16165 L .474 .16287 L .939 .569 .232 r
F
.47167 .15096 m .47022 .14985 L .47255 .16165 L F
.39554 .28486 m .39714 .28113 L .39954 .28401 L .588 .71 .928 r
F
.39554 .28486 m .39314 .28199 L .39714 .28113 L F
.36196 .27969 m .3635 .27574 L .36594 .27856 L .62 .728 .924 r
F
.36196 .27969 m .35952 .27688 L .3635 .27574 L F
.41867 .29073 m .42031 .28733 L .42267 .2903 L .535 .68 .932 r
F
.41867 .29073 m .4163 .28779 L .42031 .28733 L F
.50633 .38739 m .5078 .39725 L .50967 .40169 L .904 .545 .082 r
F
.50633 .38739 m .50446 .38335 L .5078 .39725 L F
.73877 .24943 m .74129 .24568 L .74329 .24811 L .63 .779 .953 r
F
.73877 .24943 m .73677 .24701 L .74129 .24568 L F
.64843 .24724 m .65073 .24356 L .65288 .24609 L .612 .764 .952 r
F
.64843 .24724 m .64628 .24474 L .65073 .24356 L F
.49176 .3561 m .4932 .3608 L .49508 .36439 L .783 .386 0 r
F
.49176 .3561 m .48988 .35273 L .4932 .3608 L F
.3274 .27625 m .32893 .27199 L .33156 .27492 L .634 .737 .922 r
F
.3274 .27625 m .32477 .27333 L .32893 .27199 L F
.68811 .24879 m .6905 .24503 L .69259 .24753 L .624 .77 .95 r
F
.68811 .24879 m .68602 .2463 L .6905 .24503 L F
.61976 .24515 m .62199 .2416 L .62418 .24413 L .596 .758 .956 r
F
.61976 .24515 m .61756 .24265 L .62199 .2416 L F
.45669 .31035 m .45838 .30878 L .46069 .31207 L .171 .45 .879 r
F
.45669 .31035 m .45438 .30713 L .45838 .30878 L F
.56673 .23703 m .56884 .23413 L .57111 .23661 L .508 .724 .97 r
F
.56673 .23703 m .56445 .23458 L .56884 .23413 L F
.48018 .16794 m .48162 .17724 L .48372 .17911 L .903 .492 .117 r
F
.48018 .16794 m .47808 .16624 L .48162 .17724 L F
.4123 .28836 m .41393 .28485 L .4163 .28779 L .553 .69 .931 r
F
.4123 .28836 m .40992 .28544 L .41393 .28485 L F
.69914 .24874 m .70156 .24497 L .70363 .24747 L .626 .772 .95 r
F
.69914 .24874 m .69707 .24626 L .70156 .24497 L F
.6021 .243 m .60428 .23957 L .60651 .24209 L .58 .752 .959 r
F
.6021 .243 m .59987 .2405 L .60428 .23957 L F
.51336 .21153 m .51504 .21195 L .51708 .21397 L 0 .249 .722 r
F
.51336 .21153 m .51131 .20958 L .51504 .21195 L F
.37236 .28028 m .37391 .27638 L .37634 .27922 L .613 .724 .925 r
F
.37236 .28028 m .36992 .27746 L .37391 .27638 L F
.58442 .24038 m .58657 .23715 L .58882 .23966 L .554 .742 .964 r
F
.58442 .24038 m .58216 .2379 L .58657 .23715 L F
.38915 .28291 m .39074 .27912 L .39314 .28199 L .596 .715 .927 r
F
.38915 .28291 m .38674 .28006 L .39074 .27912 L F
.65947 .24742 m .66179 .2437 L .66392 .24622 L .617 .766 .951 r
F
.65947 .24742 m .65733 .24491 L .66179 .2437 L F
.75061 .2488 m .75302 .24524 L .75491 .24753 L .631 .781 .954 r
F
.75061 .2488 m .74872 .24651 L .75302 .24524 L F
.33834 .27654 m .33991 .27231 L .34251 .27525 L .631 .735 .923 r
F
.33834 .27654 m .33573 .27361 L .33991 .27231 L F
.63079 .24557 m .63305 .24195 L .63523 .24448 L .604 .76 .954 r
F
.63079 .24557 m .62861 .24306 L .63305 .24195 L F
.71018 .24865 m .71262 .24487 L .71467 .24736 L .628 .773 .95 r
F
.71018 .24865 m .70812 .24617 L .71262 .24487 L F
.35554 .27804 m .35706 .27406 L .35952 .27688 L .623 .73 .923 r
F
.35554 .27804 m .35308 .27523 L .35706 .27406 L F
.76108 .24852 m .76353 .24497 L .76539 .24725 L .631 .784 .955 r
F
.76108 .24852 m .75921 .24626 L .76353 .24497 L F
.47158 .32491 m .47328 .32546 L .47557 .32905 L 0 .098 .646 r
F
.47158 .32491 m .46929 .32145 L .47328 .32546 L F
.50446 .38335 m .50592 .39292 L .5078 .39725 L .902 .54 .077 r
F
.50446 .38335 m .50259 .37941 L .50592 .39292 L F
.56007 .23486 m .56216 .2321 L .56445 .23458 L .485 .714 .972 r
F
.56007 .23486 m .55778 .23242 L .56216 .2321 L F
.40592 .28613 m .40754 .28252 L .40992 .28544 L .568 .699 .93 r
F
.40592 .28613 m .40354 .28323 L .40754 .28252 L F
.48998 .18458 m .49153 .18983 L .49361 .19176 L .818 .356 0 r
F
.48998 .18458 m .4879 .18278 L .49153 .18983 L F
.67051 .24752 m .67285 .24376 L .67497 .24629 L .62 .767 .95 r
F
.67051 .24752 m .66838 .245 L .67285 .24376 L F
.48089 .33758 m .48231 .33966 L .48421 .34287 L 0 0 .401 r
F
.48089 .33758 m .47899 .33451 L .48231 .33966 L F
.72122 .24851 m .72369 .24473 L .72572 .2472 L .629 .775 .951 r
F
.72122 .24851 m .71918 .24605 L .72369 .24473 L F
.34929 .27692 m .35088 .27272 L .35347 .27567 L .626 .732 .923 r
F
.34929 .27692 m .34669 .27398 L .35088 .27272 L F
.61314 .24364 m .61535 .24011 L .61756 .24265 L .592 .756 .956 r
F
.61314 .24364 m .61092 .24113 L .61535 .24011 L F
.463 .31538 m .46469 .31463 L .46699 .31803 L 0 .317 .807 r
F
.463 .31538 m .46069 .31207 L .46469 .31463 L F
.64183 .24588 m .64412 .2422 L .64628 .24474 L .61 .762 .952 r
F
.64183 .24588 m .63967 .24336 L .64412 .2422 L F
.73225 .24833 m .73475 .24455 L .73677 .24701 L .63 .777 .951 r
F
.73225 .24833 m .73023 .24588 L .73475 .24455 L F
.38275 .28104 m .38432 .2772 L .38674 .28006 L .603 .719 .926 r
F
.38275 .28104 m .38033 .27819 L .38432 .2772 L F
.68155 .24755 m .68392 .24378 L .68602 .2463 L .623 .769 .95 r
F
.68155 .24755 m .67944 .24504 L .68392 .24378 L F
.36594 .27856 m .36748 .27463 L .36992 .27746 L .617 .727 .924 r
F
.36594 .27856 m .3635 .27574 L .36748 .27463 L F
.43538 .29596 m .43705 .29309 L .43939 .29616 L .443 .627 .931 r
F
.43538 .29596 m .43304 .29293 L .43705 .29309 L F
.51912 .21596 m .52082 .21562 L .52286 .21767 L 0 .408 .845 r
F
.51912 .21596 m .51708 .21397 L .52082 .21562 L F
.57777 .23854 m .5799 .23538 L .58216 .2379 L .543 .738 .965 r
F
.57777 .23854 m .5755 .23606 L .5799 .23538 L F
.44173 .29924 m .4434 .29667 L .44573 .29979 L .386 .592 .926 r
F
.44173 .29924 m .43939 .29616 L .4434 .29667 L F
.48988 .35273 m .49131 .35727 L .4932 .3608 L .777 .377 0 r
F
.48988 .35273 m .48799 .3494 L .49131 .35727 L F
.59546 .24136 m .59763 .23797 L .59987 .2405 L .574 .749 .96 r
F
.59546 .24136 m .59322 .23885 L .59763 .23797 L F
.55341 .23254 m .55548 .22994 L .55778 .23242 L .456 .701 .973 r
F
.55341 .23254 m .5511 .2301 L .55548 .22994 L F
.74329 .24811 m .74582 .24433 L .74781 .24678 L .631 .779 .952 r
F
.74329 .24811 m .74129 .24568 L .74582 .24433 L F
.42903 .29301 m .43069 .28991 L .43304 .29293 L .484 .651 .933 r
F
.42903 .29301 m .42668 .29001 L .43069 .28991 L F
.39954 .28401 m .40114 .28033 L .40354 .28323 L .579 .705 .929 r
F
.39954 .28401 m .39714 .28113 L .40114 .28033 L F
.54796 .2307 m .54974 .22864 L .55173 .23077 L .419 .683 .972 r
F
.54796 .2307 m .54596 .22861 L .54974 .22864 L F
.50556 .20422 m .50721 .20561 L .50926 .20761 L 0 .054 .542 r
F
.50556 .20422 m .5035 .2023 L .50721 .20561 L F
.33156 .27492 m .33311 .27067 L .33573 .27361 L .633 .736 .922 r
F
.33156 .27492 m .32893 .27199 L .33311 .27067 L F
.69259 .24753 m .69499 .24374 L .69707 .24626 L .626 .77 .949 r
F
.69259 .24753 m .6905 .24503 L .69499 .24374 L F
.44806 .30292 m .44974 .30075 L .45206 .30393 L .304 .54 .914 r
F
.44806 .30292 m .44573 .29979 L .44974 .30075 L F
.65288 .24609 m .65518 .24237 L .65733 .24491 L .615 .764 .951 r
F
.65288 .24609 m .65073 .24356 L .65518 .24237 L F
.47022 .14985 m .47109 .16041 L .47255 .16165 L .939 .568 .229 r
F
.47022 .14985 m .46877 .14874 L .47109 .16041 L F
.42267 .2903 m .42432 .28702 L .42668 .29001 L .514 .669 .933 r
F
.42267 .2903 m .42031 .28733 L .42432 .28702 L F
.62418 .24413 m .62642 .24051 L .62861 .24306 L .601 .759 .954 r
F
.62418 .24413 m .62199 .2416 L .62642 .24051 L F
.54219 .22835 m .54396 .22649 L .54596 .22861 L .375 .661 .969 r
F
.54219 .22835 m .54019 .22627 L .54396 .22649 L F
.52489 .21969 m .52661 .2188 L .52863 .22087 L .124 .514 .912 r
F
.52489 .21969 m .52286 .21767 L .52661 .2188 L F
.50259 .37941 m .50404 .38869 L .50592 .39292 L .899 .535 .072 r
F
.50259 .37941 m .50072 .37554 L .50404 .38869 L F
.49776 .19552 m .49936 .19839 L .50143 .20036 L .665 .163 0 r
F
.49776 .19552 m .49569 .19365 L .49936 .19839 L F
.70363 .24747 m .70606 .24366 L .70812 .24617 L .627 .772 .949 r
F
.70363 .24747 m .70156 .24497 L .70606 .24366 L F
.53643 .22578 m .53818 .22417 L .54019 .22627 L .316 .63 .962 r
F
.53643 .22578 m .53441 .22371 L .53818 .22417 L F
.75491 .24753 m .75733 .24395 L .75921 .24626 L .632 .781 .953 r
F
.75491 .24753 m .75302 .24524 L .75733 .24395 L F
.53066 .22292 m .53239 .22162 L .53441 .22371 L .236 .584 .945 r
F
.53066 .22292 m .52863 .22087 L .53239 .22162 L F
.37634 .27922 m .3779 .27534 L .38033 .27819 L .608 .722 .926 r
F
.37634 .27922 m .37391 .27638 L .3779 .27534 L F
.66392 .24622 m .66626 .24246 L .66838 .245 L .619 .766 .95 r
F
.66392 .24622 m .66179 .2437 L .66626 .24246 L F
.34251 .27525 m .34409 .27102 L .34669 .27398 L .629 .734 .923 r
F
.34251 .27525 m .33991 .27231 L .34409 .27102 L F
.4163 .28779 m .41794 .28437 L .42031 .28733 L .537 .682 .932 r
F
.4163 .28779 m .41393 .28485 L .41794 .28437 L F
.39314 .28199 m .39474 .27824 L .39714 .28113 L .589 .711 .928 r
F
.39314 .28199 m .39074 .27912 L .39474 .27824 L F
.76539 .24725 m .76785 .24368 L .76971 .24597 L .632 .783 .954 r
F
.76539 .24725 m .76353 .24497 L .76785 .24368 L F
.60651 .24209 m .60871 .23859 L .61092 .24113 L .588 .754 .957 r
F
.60651 .24209 m .60428 .23957 L .60871 .23859 L F
.35952 .27688 m .36104 .27292 L .3635 .27574 L .621 .729 .924 r
F
.35952 .27688 m .35706 .27406 L .36104 .27292 L F
.57111 .23661 m .57323 .23354 L .5755 .23606 L .53 .732 .967 r
F
.57111 .23661 m .56884 .23413 L .57323 .23354 L F
.71467 .24736 m .71713 .24355 L .71918 .24605 L .629 .773 .949 r
F
.71467 .24736 m .71262 .24487 L .71713 .24355 L F
.45438 .30713 m .45607 .30552 L .45838 .30878 L .182 .46 .883 r
F
.45438 .30713 m .45206 .30393 L .45607 .30552 L F
.63523 .24448 m .63749 .24081 L .63967 .24336 L .608 .761 .952 r
F
.63523 .24448 m .63305 .24195 L .63749 .24081 L F
.58882 .23966 m .59098 .23632 L .59322 .23885 L .567 .746 .961 r
F
.58882 .23966 m .58657 .23715 L .59098 .23632 L F
.47899 .33451 m .48041 .33649 L .48231 .33966 L 0 0 .413 r
F
.47899 .33451 m .47709 .33146 L .48041 .33649 L F
.72572 .2472 m .7282 .24339 L .73023 .24588 L .63 .775 .95 r
F
.72572 .2472 m .72369 .24473 L .7282 .24339 L F
.67497 .24629 m .67733 .2425 L .67944 .24504 L .622 .767 .949 r
F
.67497 .24629 m .67285 .24376 L .67733 .2425 L F
.40992 .28544 m .41155 .28191 L .41393 .28485 L .555 .692 .931 r
F
.40992 .28544 m .40754 .28252 L .41155 .28191 L F
.73677 .24701 m .73928 .2432 L .74129 .24568 L .631 .777 .95 r
F
.73677 .24701 m .73475 .24455 L .73928 .2432 L F
.46929 .32145 m .47098 .32191 L .47328 .32546 L 0 .113 .658 r
F
.46929 .32145 m .46699 .31803 L .47098 .32191 L F
.48799 .3494 m .48942 .35378 L .49131 .35727 L .771 .368 0 r
F
.48799 .3494 m .4861 .34611 L .48942 .35378 L F
.64628 .24474 m .64857 .24101 L .65073 .24356 L .614 .763 .95 r
F
.64628 .24474 m .64412 .2422 L .64857 .24101 L F
.38674 .28006 m .38832 .27625 L .39074 .27912 L .597 .716 .927 r
F
.38674 .28006 m .38432 .2772 L .38832 .27625 L F
.36992 .27746 m .37147 .27354 L .37391 .27638 L .613 .725 .925 r
F
.36992 .27746 m .36748 .27463 L .37147 .27354 L F
.68602 .2463 m .68841 .24249 L .6905 .24503 L .625 .769 .949 r
F
.68602 .2463 m .68392 .24378 L .68841 .24249 L F
.61756 .24265 m .61978 .23905 L .62199 .2416 L .598 .757 .954 r
F
.61756 .24265 m .61535 .24011 L .61978 .23905 L F
.50072 .37554 m .50216 .38456 L .50404 .38869 L .897 .53 .066 r
F
.50072 .37554 m .49884 .37176 L .50216 .38456 L F
.74781 .24678 m .75035 .24298 L .75234 .24544 L .632 .779 .951 r
F
.74781 .24678 m .74582 .24433 L .75035 .24298 L F
.56445 .23458 m .56655 .23162 L .56884 .23413 L .513 .725 .969 r
F
.56445 .23458 m .56216 .2321 L .56655 .23162 L F
.47808 .16624 m .47951 .17533 L .48162 .17724 L .9 .488 .11 r
F
.47808 .16624 m .47598 .16452 L .47951 .17533 L F
.51131 .20958 m .51299 .20991 L .51504 .21195 L 0 .264 .736 r
F
.51131 .20958 m .50926 .20761 L .51299 .20991 L F
.35308 .27523 m .3546 .27125 L .35706 .27406 L .624 .731 .924 r
F
.35308 .27523 m .35062 .27242 L .3546 .27125 L F
.33573 .27361 m .33729 .26936 L .33991 .27231 L .631 .735 .923 r
F
.33573 .27361 m .33311 .27067 L .33729 .26936 L F
.40354 .28323 m .40515 .27961 L .40754 .28252 L .569 .7 .93 r
F
.40354 .28323 m .40114 .28033 L .40515 .27961 L F
.69707 .24626 m .69949 .24244 L .70156 .24497 L .627 .77 .948 r
F
.69707 .24626 m .69499 .24374 L .69949 .24244 L F
.59987 .2405 m .60205 .23702 L .60428 .23957 L .583 .751 .958 r
F
.59987 .2405 m .59763 .23797 L .60205 .23702 L F
.46069 .31207 m .46238 .31125 L .46469 .31463 L 0 .33 .814 r
F
.46069 .31207 m .45838 .30878 L .46238 .31125 L F
.65733 .24491 m .65965 .24114 L .66179 .2437 L .618 .764 .949 r
F
.65733 .24491 m .65518 .24237 L .65965 .24114 L F
.58216 .2379 m .58431 .23461 L .58657 .23715 L .558 .742 .962 r
F
.58216 .2379 m .5799 .23538 L .58431 .23461 L F
.75921 .24626 m .76165 .24265 L .76353 .24497 L .633 .781 .952 r
F
.75921 .24626 m .75733 .24395 L .76165 .24265 L F
.62861 .24306 m .63086 .23939 L .63305 .24195 L .606 .759 .952 r
F
.62861 .24306 m .62642 .24051 L .63086 .23939 L F
.70812 .24617 m .71056 .24234 L .71262 .24487 L .629 .771 .948 r
F
.70812 .24617 m .70606 .24366 L .71056 .24234 L F
.4879 .18278 m .48944 .18788 L .49153 .18983 L .812 .348 0 r
F
.4879 .18278 m .48581 .18096 L .48944 .18788 L F
.43304 .29293 m .4347 .29003 L .43705 .29309 L .447 .63 .932 r
F
.43304 .29293 m .43069 .28991 L .4347 .29003 L F
.43939 .29616 m .44106 .29356 L .4434 .29667 L .391 .597 .928 r
F
.43939 .29616 m .43705 .29309 L .44106 .29356 L F
.38033 .27819 m .3819 .27434 L .38432 .2772 L .604 .719 .926 r
F
.38033 .27819 m .3779 .27534 L .3819 .27434 L F
.46877 .14874 m .46963 .15916 L .47109 .16041 L .938 .566 .227 r
F
.46877 .14874 m .46731 .1476 L .46963 .15916 L F
.34669 .27398 m .34828 .26976 L .35088 .27272 L .627 .732 .923 r
F
.34669 .27398 m .34409 .27102 L .34828 .26976 L F
.55778 .23242 m .55986 .22959 L .56216 .2321 L .491 .715 .97 r
F
.55778 .23242 m .55548 .22994 L .55986 .22959 L F
.66838 .245 m .67073 .24121 L .67285 .24376 L .622 .766 .949 r
F
.66838 .245 m .66626 .24246 L .67073 .24121 L F
.3635 .27574 m .36503 .27179 L .36748 .27463 L .617 .727 .924 r
F
.3635 .27574 m .36104 .27292 L .36503 .27179 L F
.42668 .29001 m .42833 .28689 L .43069 .28991 L .487 .654 .933 r
F
.42668 .29001 m .42432 .28702 L .42833 .28689 L F
.71918 .24605 m .72165 .24221 L .72369 .24473 L .631 .773 .949 r
F
.71918 .24605 m .71713 .24355 L .72165 .24221 L F
.39714 .28113 m .39874 .27743 L .40114 .28033 L .581 .707 .929 r
F
.39714 .28113 m .39474 .27824 L .39874 .27743 L F
.44573 .29979 m .44741 .29758 L .44974 .30075 L .311 .547 .916 r
F
.44573 .29979 m .4434 .29667 L .44741 .29758 L F
.51708 .21397 m .51878 .21355 L .52082 .21562 L 0 .42 .854 r
F
.51708 .21397 m .51504 .21195 L .51878 .21355 L F
.61092 .24113 m .61314 .23755 L .61535 .24011 L .595 .755 .955 r
F
.61092 .24113 m .60871 .23859 L .61314 .23755 L F
.54596 .22861 m .54774 .2265 L .54974 .22864 L .426 .685 .972 r
F
.54596 .22861 m .54396 .22649 L .54774 .2265 L F
.63967 .24336 m .64195 .23963 L .64412 .2422 L .612 .761 .95 r
F
.63967 .24336 m .63749 .24081 L .64195 .23963 L F
.47709 .33146 m .47851 .33335 L .48041 .33649 L 0 0 .425 r
F
.47709 .33146 m .47519 .32845 L .47851 .33335 L F
.42031 .28733 m .42195 .28403 L .42432 .28702 L .517 .671 .933 r
F
.42031 .28733 m .41794 .28437 L .42195 .28403 L F
.73023 .24588 m .73273 .24204 L .73475 .24455 L .632 .775 .949 r
F
.73023 .24588 m .7282 .24339 L .73273 .24204 L F
.49884 .37176 m .50028 .38051 L .50216 .38456 L .894 .525 .06 r
F
.49884 .37176 m .49696 .36804 L .50028 .38051 L F
.67944 .24504 m .68181 .24122 L .68392 .24378 L .625 .767 .948 r
F
.67944 .24504 m .67733 .2425 L .68181 .24122 L F
.5035 .2023 m .50514 .20359 L .50721 .20561 L 0 .07 .56 r
F
.5035 .2023 m .50143 .20036 L .50514 .20359 L F
.5755 .23606 m .57763 .23284 L .5799 .23538 L .547 .738 .964 r
F
.5755 .23606 m .57323 .23354 L .57763 .23284 L F
.4861 .34611 m .48752 .35035 L .48942 .35378 L .764 .359 0 r
F
.4861 .34611 m .48421 .34287 L .48752 .35035 L F
.59322 .23885 m .59539 .23542 L .59763 .23797 L .577 .748 .959 r
F
.59322 .23885 m .59098 .23632 L .59539 .23542 L F
.74129 .24568 m .74381 .24184 L .74582 .24433 L .633 .776 .95 r
F
.74129 .24568 m .73928 .2432 L .74381 .24184 L F
.54019 .22627 m .54195 .22436 L .54396 .22649 L .383 .664 .969 r
F
.54019 .22627 m .53818 .22417 L .54195 .22436 L F
.5511 .2301 m .55317 .22743 L .55548 .22994 L .463 .703 .972 r
F
.5511 .2301 m .54879 .22763 L .55317 .22743 L F
.52286 .21767 m .52457 .21671 L .52661 .2188 L .14 .523 .917 r
F
.52286 .21767 m .52082 .21562 L .52457 .21671 L F
.45206 .30393 m .45374 .30227 L .45607 .30552 L .193 .468 .887 r
F
.45206 .30393 m .44974 .30075 L .45374 .30227 L F
.37391 .27638 m .37547 .27249 L .3779 .27534 L .609 .723 .926 r
F
.37391 .27638 m .37147 .27354 L .37547 .27249 L F
.6905 .24503 m .6929 .24119 L .69499 .24374 L .627 .768 .948 r
F
.6905 .24503 m .68841 .24249 L .6929 .24119 L F
.41393 .28485 m .41556 .28141 L .41794 .28437 L .539 .684 .932 r
F
.41393 .28485 m .41155 .28191 L .41556 .28141 L F
.65073 .24356 m .65303 .2398 L .65518 .24237 L .617 .763 .949 r
F
.65073 .24356 m .64857 .24101 L .65303 .2398 L F
.53441 .22371 m .53616 .22204 L .53818 .22417 L .326 .634 .963 r
F
.53441 .22371 m .53239 .22162 L .53616 .22204 L F
.39074 .27912 m .39233 .27536 L .39474 .27824 L .59 .712 .928 r
F
.39074 .27912 m .38832 .27625 L .39233 .27536 L F
.75234 .24544 m .75489 .24161 L .75688 .24408 L .633 .778 .95 r
F
.75234 .24544 m .75035 .24298 L .75489 .24161 L F
.49569 .19365 m .49729 .1964 L .49936 .19839 L .653 .15 0 r
F
.49569 .19365 m .49361 .19176 L .49729 .1964 L F
.52863 .22087 m .53037 .21951 L .53239 .22162 L .248 .59 .948 r
F
.52863 .22087 m .52661 .2188 L .53037 .21951 L F
.62199 .2416 m .62422 .23795 L .62642 .24051 L .603 .758 .952 r
F
.62199 .2416 m .61978 .23905 L .62422 .23795 L F
.35706 .27406 m .35859 .27009 L .36104 .27292 L .621 .729 .924 r
F
.35706 .27406 m .3546 .27125 L .35859 .27009 L F
.33991 .27231 m .34147 .26807 L .34409 .27102 L .629 .734 .923 r
F
.33991 .27231 m .33729 .26936 L .34147 .26807 L F
.70156 .24497 m .70399 .24112 L .70606 .24366 L .629 .77 .948 r
F
.70156 .24497 m .69949 .24244 L .70399 .24112 L F
.46699 .31803 m .46868 .31839 L .47098 .32191 L 0 .129 .67 r
F
.46699 .31803 m .46469 .31463 L .46868 .31839 L F
.66179 .2437 m .66412 .2399 L .66626 .24246 L .621 .764 .948 r
F
.66179 .2437 m .65965 .24114 L .66412 .2399 L F
.76353 .24497 m .76598 .24134 L .76785 .24368 L .634 .78 .951 r
F
.76353 .24497 m .76165 .24265 L .76598 .24134 L F
.40754 .28252 m .40916 .27897 L .41155 .28191 L .557 .694 .931 r
F
.40754 .28252 m .40515 .27961 L .40916 .27897 L F
.60428 .23957 m .60648 .23602 L .60871 .23859 L .59 .753 .955 r
F
.60428 .23957 m .60205 .23702 L .60648 .23602 L F
.56884 .23413 m .57095 .231 L .57323 .23354 L .534 .732 .966 r
F
.56884 .23413 m .56655 .23162 L .57095 .231 L F
.71262 .24487 m .71508 .24101 L .71713 .24355 L .63 .771 .948 r
F
.71262 .24487 m .71056 .24234 L .71508 .24101 L F
.63305 .24195 m .63531 .23823 L .63749 .24081 L .61 .76 .95 r
F
.63305 .24195 m .63086 .23939 L .63531 .23823 L F
.58657 .23715 m .58872 .23376 L .59098 .23632 L .57 .745 .96 r
F
.58657 .23715 m .58431 .23461 L .58872 .23376 L F
.38432 .2772 m .3859 .27338 L .38832 .27625 L .598 .716 .927 r
F
.38432 .2772 m .3819 .27434 L .3859 .27338 L F
.49696 .36804 m .49839 .37655 L .50028 .38051 L .892 .52 .054 r
F
.49696 .36804 m .49508 .36439 L .49839 .37655 L F
.36748 .27463 m .36903 .2707 L .37147 .27354 L .614 .725 .925 r
F
.36748 .27463 m .36503 .27179 L .36903 .2707 L F
.67285 .24376 m .67521 .23994 L .67733 .2425 L .624 .766 .947 r
F
.67285 .24376 m .67073 .24121 L .67521 .23994 L F
.72369 .24473 m .72617 .24086 L .7282 .24339 L .632 .773 .948 r
F
.72369 .24473 m .72165 .24221 L .72617 .24086 L F
.45838 .30878 m .46007 .3079 L .46238 .31125 L .014 .342 .822 r
F
.45838 .30878 m .45607 .30552 L .46007 .3079 L F
.35062 .27242 m .35213 .26842 L .3546 .27125 L .624 .731 .924 r
F
.35062 .27242 m .34815 .26961 L .35213 .26842 L F
.40114 .28033 m .40275 .27669 L .40515 .27961 L .571 .702 .93 r
F
.40114 .28033 m .39874 .27743 L .40275 .27669 L F
.73475 .24455 m .73726 .24068 L .73928 .2432 L .633 .774 .948 r
F
.73475 .24455 m .73273 .24204 L .73726 .24068 L F
.50926 .20761 m .51093 .20785 L .51299 .20991 L 0 .279 .749 r
F
.50926 .20761 m .50721 .20561 L .51093 .20785 L F
.47519 .32845 m .4766 .33025 L .47851 .33335 L 0 0 .438 r
F
.47519 .32845 m .47328 .32546 L .4766 .33025 L F
.52977 .459 m .52833 .45494 L .5291 .45768 L .919 .594 .126 r
F
.64412 .2422 m .64641 .23843 L .64857 .24101 L .615 .762 .949 r
F
.64412 .2422 m .64195 .23963 L .64641 .23843 L F
.68392 .24378 m .68631 .23993 L .68841 .24249 L .627 .767 .947 r
F
.68392 .24378 m .68181 .24122 L .68631 .23993 L F
.48421 .34287 m .48562 .34697 L .48752 .35035 L .758 .35 0 r
F
.48421 .34287 m .48231 .33966 L .48562 .34697 L F
.61535 .24011 m .61757 .23647 L .61978 .23905 L .6 .756 .953 r
F
.61535 .24011 m .61314 .23755 L .61757 .23647 L F
.47598 .16452 m .4774 .1734 L .47951 .17533 L .898 .484 .103 r
F
.47598 .16452 m .47387 .16276 L .4774 .1734 L F
.74582 .24433 m .74835 .24047 L .75035 .24298 L .634 .776 .949 r
F
.74582 .24433 m .74381 .24184 L .74835 .24047 L F
.56216 .2321 m .56426 .22908 L .56655 .23162 L .518 .725 .968 r
F
.56216 .2321 m .55986 .22959 L .56426 .22908 L F
.43705 .29309 m .43871 .29046 L .44106 .29356 L .397 .601 .929 r
F
.43705 .29309 m .4347 .29003 L .43871 .29046 L F
.43069 .28991 m .43235 .28698 L .4347 .29003 L .451 .634 .933 r
F
.43069 .28991 m .42833 .28689 L .43235 .28698 L F
.3779 .27534 m .37947 .27148 L .3819 .27434 L .604 .72 .926 r
F
.3779 .27534 m .37547 .27249 L .37947 .27148 L F
.69499 .24374 m .6974 .23988 L .69949 .24244 L .629 .768 .947 r
F
.69499 .24374 m .6929 .24119 L .6974 .23988 L F
.42432 .28702 m .42597 .28387 L .42833 .28689 L .49 .657 .934 r
F
.42432 .28702 m .42195 .28403 L .42597 .28387 L F
.75688 .24408 m .75944 .24023 L .76143 .24272 L .634 .778 .95 r
F
.75688 .24408 m .75489 .24161 L .75944 .24023 L F
.59763 .23797 m .59982 .23445 L .60205 .23702 L .585 .751 .956 r
F
.59763 .23797 m .59539 .23542 L .59982 .23445 L F
.4434 .29667 m .44507 .29442 L .44741 .29758 L .319 .553 .918 r
F
.4434 .29667 m .44106 .29356 L .44507 .29442 L F
.65518 .24237 m .6575 .23856 L .65965 .24114 L .62 .763 .948 r
F
.65518 .24237 m .65303 .2398 L .6575 .23856 L F
.36104 .27292 m .36258 .26896 L .36503 .27179 L .618 .728 .925 r
F
.36104 .27292 m .35859 .27009 L .36258 .26896 L F
.5799 .23538 m .58204 .23205 L .58431 .23461 L .561 .742 .961 r
F
.5799 .23538 m .57763 .23284 L .58204 .23205 L F
.39474 .27824 m .39634 .27453 L .39874 .27743 L .582 .708 .929 r
F
.39474 .27824 m .39233 .27536 L .39634 .27453 L F
.34409 .27102 m .34567 .26679 L .34828 .26976 L .627 .733 .923 r
F
.34409 .27102 m .34147 .26807 L .34567 .26679 L F
.48581 .18096 m .48735 .18591 L .48944 .18788 L .806 .34 0 r
F
.48581 .18096 m .48372 .17911 L .48735 .18591 L F
.62642 .24051 m .62867 .2368 L .63086 .23939 L .608 .758 .951 r
F
.62642 .24051 m .62422 .23795 L .62867 .2368 L F
.70606 .24366 m .7085 .23979 L .71056 .24234 L .63 .77 .947 r
F
.70606 .24366 m .70399 .24112 L .7085 .23979 L F
.41794 .28437 m .41958 .28105 L .42195 .28403 L .519 .673 .934 r
F
.41794 .28437 m .41556 .28141 L .41958 .28105 L F
.52685 .45405 m .5246 .44261 L .52578 .45238 L .957 .639 .228 r
F
.52685 .45405 m .52646 .44863 L .5246 .44261 L F
.52578 .45238 m .5246 .44261 L .52524 .45148 L .957 .636 .226 r
F
.52524 .45148 m .5246 .44261 L .52274 .43683 L F
.54396 .22649 m .54573 .22433 L .54774 .2265 L .433 .687 .971 r
F
.54396 .22649 m .54195 .22436 L .54573 .22433 L F
.51504 .21195 m .51673 .21146 L .51878 .21355 L .005 .431 .862 r
F
.51504 .21195 m .51299 .20991 L .51673 .21146 L F
.52524 .45148 m .52274 .43683 L .52439 .45018 L .957 .636 .226 r
F
.52439 .45018 m .52274 .43683 L .52363 .44891 L .956 .633 .225 r
F
.52363 .44891 m .52274 .43683 L .52087 .43128 L F
.49508 .36439 m .4965 .37266 L .49839 .37655 L .889 .514 .048 r
F
.49508 .36439 m .4932 .3608 L .4965 .37266 L F
.66626 .24246 m .6686 .23863 L .67073 .24121 L .623 .764 .947 r
F
.66626 .24246 m .66412 .2399 L .6686 .23863 L F
.52844 .45661 m .52646 .44863 L .52716 .45458 L .957 .641 .229 r
F
.52844 .45661 m .52833 .45494 L .52646 .44863 L F
.52716 .45458 m .52646 .44863 L .52685 .45405 L .957 .639 .228 r
F
.55548 .22994 m .55756 .22705 L .55986 .22959 L .497 .716 .969 r
F
.55548 .22994 m .55317 .22743 L .55756 .22705 L F
.44974 .30075 m .45142 .29903 L .45374 .30227 L .203 .477 .891 r
F
.44974 .30075 m .44741 .29758 L .45142 .29903 L F
.52363 .44891 m .52087 .43128 L .52301 .44797 L .956 .633 .225 r
F
.52301 .44797 m .52087 .43128 L .52201 .44634 L .955 .631 .223 r
F
.52201 .44634 m .52087 .43128 L .51901 .42593 L F
.71713 .24355 m .7196 .23966 L .72165 .24221 L .632 .771 .947 r
F
.71713 .24355 m .71508 .24101 L .7196 .23966 L F
.60871 .23859 m .61091 .23497 L .61314 .23755 L .597 .754 .953 r
F
.60871 .23859 m .60648 .23602 L .61091 .23497 L F
.41155 .28191 m .41318 .27845 L .41556 .28141 L .541 .686 .933 r
F
.41155 .28191 m .40916 .27897 L .41318 .27845 L F
.50143 .20036 m .50307 .20155 L .50514 .20359 L 0 .086 .577 r
F
.50143 .20036 m .49936 .19839 L .50307 .20155 L F
.53818 .22417 m .53994 .2222 L .54195 .22436 L .391 .667 .969 r
F
.53818 .22417 m .53616 .22204 L .53994 .2222 L F
.52853 .45677 m .52833 .45494 L .52844 .45661 L .957 .641 .229 r
F
.5291 .45768 m .52833 .45494 L .52853 .45677 L .958 .644 .23 r
F
.63749 .24081 m .63977 .23704 L .64195 .23963 L .614 .76 .949 r
F
.63749 .24081 m .63531 .23823 L .63977 .23704 L F
.37147 .27354 m .37303 .26964 L .37547 .27249 L .61 .723 .926 r
F
.37147 .27354 m .36903 .2707 L .37303 .26964 L F
.46469 .31463 m .46638 .3149 L .46868 .31839 L 0 .144 .682 r
F
.46469 .31463 m .46238 .31125 L .46638 .3149 L F
.52201 .44634 m .51901 .42593 L .52162 .44575 L .955 .631 .223 r
F
.52162 .44575 m .51901 .42593 L .52038 .44377 L .955 .628 .221 r
F
.52038 .44377 m .51901 .42593 L .51715 .42077 L F
.38832 .27625 m .38991 .27247 L .39233 .27536 L .591 .713 .928 r
F
.38832 .27625 m .3859 .27338 L .38991 .27247 L F
.7282 .24339 m .7307 .2395 L .73273 .24204 L .633 .772 .947 r
F
.7282 .24339 m .72617 .24086 L .7307 .2395 L F
.52082 .21562 m .52253 .2146 L .52457 .21671 L .154 .531 .921 r
F
.52082 .21562 m .51878 .21355 L .52253 .2146 L F
.67733 .2425 m .6797 .23864 L .68181 .24122 L .626 .766 .946 r
F
.67733 .2425 m .67521 .23994 L .6797 .23864 L F
.53239 .22162 m .53414 .2199 L .53616 .22204 L .336 .638 .963 r
F
.53239 .22162 m .53037 .21951 L .53414 .2199 L F
.3546 .27125 m .35612 .26726 L .35859 .27009 L .622 .73 .924 r
F
.3546 .27125 m .35213 .26842 L .35612 .26726 L F
.57323 .23354 m .57536 .23028 L .57763 .23284 L .551 .737 .963 r
F
.57323 .23354 m .57095 .231 L .57536 .23028 L F
.59098 .23632 m .59314 .23284 L .59539 .23542 L .579 .748 .957 r
F
.59098 .23632 m .58872 .23376 L .59314 .23284 L F
.52661 .2188 m .52834 .21738 L .53037 .21951 L .26 .596 .95 r
F
.52661 .2188 m .52457 .21671 L .52834 .21738 L F
.73928 .2432 m .7418 .23931 L .74381 .24184 L .634 .774 .947 r
F
.73928 .2432 m .73726 .24068 L .7418 .23931 L F
.48231 .33966 m .48372 .34363 L .48562 .34697 L .751 .341 0 r
F
.48231 .33966 m .48041 .33649 L .48372 .34363 L F
.54879 .22763 m .55085 .22491 L .55317 .22743 L .47 .704 .971 r
F
.54879 .22763 m .54647 .22513 L .55085 .22491 L F
.49361 .19176 m .49521 .19438 L .49729 .1964 L .64 .137 0 r
F
.49361 .19176 m .49153 .18983 L .49521 .19438 L F
.52022 .44353 m .51715 .42077 L .51867 .44017 L .954 .625 .219 r
F
.51715 .42077 m .51528 .41578 L .51867 .44017 L F
.52038 .44377 m .51715 .42077 L .52022 .44353 L .955 .628 .221 r
F
.47328 .32546 m .47469 .32717 L .4766 .33025 L 0 0 .45 r
F
.47328 .32546 m .47137 .3225 L .47469 .32717 L F
.68841 .24249 m .6908 .23861 L .6929 .24119 L .628 .767 .946 r
F
.68841 .24249 m .68631 .23993 L .6908 .23861 L F
.64857 .24101 m .65087 .2372 L .65303 .2398 L .618 .762 .948 r
F
.64857 .24101 m .64641 .23843 L .65087 .2372 L F
.40515 .27961 m .40677 .27604 L .40916 .27897 L .559 .695 .931 r
F
.40515 .27961 m .40275 .27669 L .40677 .27604 L F
.75035 .24298 m .7529 .23909 L .75489 .24161 L .635 .776 .948 r
F
.75035 .24298 m .74835 .24047 L .7529 .23909 L F
.61978 .23905 m .62202 .23535 L .62422 .23795 L .605 .757 .951 r
F
.61978 .23905 m .61757 .23647 L .62202 .23535 L F
.45607 .30552 m .45775 .30456 L .46007 .3079 L .028 .354 .829 r
F
.45607 .30552 m .45374 .30227 L .45775 .30456 L F
.76143 .24272 m .764 .23885 L .76598 .24134 L .635 .777 .949 r
F
.76143 .24272 m .75944 .24023 L .764 .23885 L F
.69949 .24244 m .70191 .23855 L .70399 .24112 L .63 .768 .946 r
F
.69949 .24244 m .6974 .23988 L .70191 .23855 L F
.3819 .27434 m .38348 .2705 L .3859 .27338 L .599 .717 .927 r
F
.3819 .27434 m .37947 .27148 L .38348 .2705 L F
.36503 .27179 m .36658 .26785 L .36903 .2707 L .615 .726 .925 r
F
.36503 .27179 m .36258 .26896 L .36658 .26785 L F
.51528 .41578 m .51679 .4346 L .51867 .44017 L .953 .622 .216 r
F
.51528 .41578 m .51341 .41095 L .51679 .4346 L F
.65965 .24114 m .66198 .2373 L .66412 .2399 L .622 .763 .947 r
F
.65965 .24114 m .6575 .23856 L .66198 .2373 L F
.4932 .3608 m .49461 .36884 L .4965 .37266 L .886 .509 .041 r
F
.4932 .3608 m .49131 .35727 L .49461 .36884 L F
.60205 .23702 m .60425 .23343 L .60648 .23602 L .593 .752 .954 r
F
.60205 .23702 m .59982 .23445 L .60425 .23343 L F
.56655 .23162 m .56866 .22844 L .57095 .231 L .538 .732 .964 r
F
.56655 .23162 m .56426 .22908 L .56866 .22844 L F
.71056 .24234 m .71301 .23844 L .71508 .24101 L .632 .769 .946 r
F
.71056 .24234 m .7085 .23979 L .71301 .23844 L F
.39874 .27743 m .40035 .27377 L .40275 .27669 L .572 .703 .93 r
F
.39874 .27743 m .39634 .27453 L .40035 .27377 L F
.34815 .26961 m .34966 .2656 L .35213 .26842 L .625 .732 .924 r
F
.34815 .26961 m .34567 .26679 L .34966 .2656 L F
.63086 .23939 m .63312 .23563 L .63531 .23823 L .612 .759 .949 r
F
.63086 .23939 m .62867 .2368 L .63312 .23563 L F
.58431 .23461 m .58646 .23118 L .58872 .23376 L .573 .745 .958 r
F
.58431 .23461 m .58204 .23205 L .58646 .23118 L F
.4347 .29003 m .43636 .28736 L .43871 .29046 L .402 .606 .93 r
F
.4347 .29003 m .43235 .28698 L .43636 .28736 L F
.67073 .24121 m .67309 .23734 L .67521 .23994 L .625 .764 .946 r
F
.67073 .24121 m .6686 .23863 L .67309 .23734 L F
.42833 .28689 m .42998 .28393 L .43235 .28698 L .455 .637 .934 r
F
.42833 .28689 m .42597 .28387 L .42998 .28393 L F
.72165 .24221 m .72412 .2383 L .72617 .24086 L .633 .771 .946 r
F
.72165 .24221 m .7196 .23966 L .72412 .2383 L F
.50721 .20561 m .50887 .20577 L .51093 .20785 L 0 .294 .762 r
F
.50721 .20561 m .50514 .20359 L .50887 .20577 L F
.51341 .41095 m .51491 .42922 L .51679 .4346 L .952 .62 .214 r
F
.51341 .41095 m .51154 .40626 L .51491 .42922 L F
.44106 .29356 m .44273 .29127 L .44507 .29442 L .326 .558 .92 r
F
.44106 .29356 m .43871 .29046 L .44273 .29127 L F
.42195 .28403 m .4236 .28086 L .42597 .28387 L .494 .659 .934 r
F
.42195 .28403 m .41958 .28105 L .4236 .28086 L F
.37547 .27249 m .37703 .26861 L .37947 .27148 L .605 .721 .927 r
F
.37547 .27249 m .37303 .26964 L .37703 .26861 L F
.73273 .24204 m .73523 .23813 L .73726 .24068 L .634 .772 .946 r
F
.73273 .24204 m .7307 .2395 L .73523 .23813 L F
.64195 .23963 m .64423 .23583 L .64641 .23843 L .617 .761 .948 r
F
.64195 .23963 m .63977 .23704 L .64423 .23583 L F
.68181 .24122 m .6842 .23733 L .68631 .23993 L .628 .766 .945 r
F
.68181 .24122 m .6797 .23864 L .6842 .23733 L F
.61314 .23755 m .61536 .23387 L .61757 .23647 L .602 .755 .951 r
F
.61314 .23755 m .61091 .23497 L .61536 .23387 L F
.47387 .16276 m .47528 .17145 L .4774 .1734 L .896 .48 .096 r
F
.47387 .16276 m .47175 .16097 L .47528 .17145 L F
.35859 .27009 m .36012 .26612 L .36258 .26896 L .619 .728 .925 r
F
.35859 .27009 m .35612 .26726 L .36012 .26612 L F
.39233 .27536 m .39392 .27163 L .39634 .27453 L .583 .709 .929 r
F
.39233 .27536 m .38991 .27247 L .39392 .27163 L F
.48041 .33649 m .48181 .34032 L .48372 .34363 L .744 .332 0 r
F
.48041 .33649 m .47851 .33335 L .48181 .34032 L F
.74381 .24184 m .74634 .23793 L .74835 .24047 L .635 .774 .947 r
F
.74381 .24184 m .7418 .23931 L .74634 .23793 L F
.55986 .22959 m .56196 .22652 L .56426 .22908 L .522 .726 .966 r
F
.55986 .22959 m .55756 .22705 L .56196 .22652 L F
.41556 .28141 m .4172 .27807 L .41958 .28105 L .522 .675 .934 r
F
.41556 .28141 m .41318 .27845 L .4172 .27807 L F
.44741 .29758 m .44908 .29581 L .45142 .29903 L .213 .485 .895 r
F
.44741 .29758 m .44507 .29442 L .44908 .29581 L F
.6929 .24119 m .69531 .23729 L .6974 .23988 L .63 .767 .945 r
F
.6929 .24119 m .6908 .23861 L .69531 .23729 L F
.47137 .3225 m .47277 .32412 L .47469 .32717 L 0 0 .462 r
F
.47137 .3225 m .46945 .31956 L .47277 .32412 L F
.51154 .40626 m .51302 .42401 L .51491 .42922 L .951 .617 .211 r
F
.51154 .40626 m .50967 .40169 L .51302 .42401 L F
.59539 .23542 m .59757 .23185 L .59982 .23445 L .588 .75 .955 r
F
.59539 .23542 m .59314 .23284 L .59757 .23185 L F
.75489 .24161 m .75745 .23771 L .75944 .24023 L .636 .775 .947 r
F
.75489 .24161 m .7529 .23909 L .75745 .23771 L F
.65303 .2398 m .65535 .23595 L .6575 .23856 L .621 .762 .947 r
F
.65303 .2398 m .65087 .2372 L .65535 .23595 L F
.46238 .31125 m .46406 .31144 L .46638 .3149 L 0 .159 .694 r
F
.46238 .31125 m .46007 .3079 L .46406 .31144 L F
.54195 .22436 m .54372 .22215 L .54573 .22433 L .439 .689 .971 r
F
.54195 .22436 m .53994 .2222 L .54372 .22215 L F
.48372 .17911 m .48525 .18391 L .48735 .18591 L .8 .332 0 r
F
.48372 .17911 m .48162 .17724 L .48525 .18391 L F
.57763 .23284 m .57977 .22947 L .58204 .23205 L .564 .742 .96 r
F
.57763 .23284 m .57536 .23028 L .57977 .22947 L F
.51299 .20991 m .51468 .20935 L .51673 .21146 L .023 .442 .87 r
F
.51299 .20991 m .51093 .20785 L .51468 .20935 L F
.49131 .35727 m .49272 .36508 L .49461 .36884 L .883 .504 .035 r
F
.49131 .35727 m .48942 .35378 L .49272 .36508 L F
.62422 .23795 m .62647 .23419 L .62867 .2368 L .61 .758 .949 r
F
.62422 .23795 m .62202 .23535 L .62647 .23419 L F
.40916 .27897 m .41079 .2755 L .41318 .27845 L .543 .687 .933 r
F
.40916 .27897 m .40677 .27604 L .41079 .2755 L F
.70399 .24112 m .70642 .2372 L .7085 .23979 L .632 .768 .945 r
F
.70399 .24112 m .70191 .23855 L .70642 .2372 L F
.36903 .2707 m .37058 .26678 L .37303 .26964 L .611 .724 .926 r
F
.36903 .2707 m .36658 .26785 L .37058 .26678 L F
.3859 .27338 m .38749 .26959 L .38991 .27247 L .592 .714 .928 r
F
.3859 .27338 m .38348 .2705 L .38749 .26959 L F
.53616 .22204 m .53792 .22003 L .53994 .2222 L .399 .669 .969 r
F
.53616 .22204 m .53414 .2199 L .53792 .22003 L F
.66412 .2399 m .66646 .23602 L .6686 .23863 L .624 .763 .946 r
F
.66412 .2399 m .66198 .2373 L .66646 .23602 L F
.49936 .19839 m .501 .19948 L .50307 .20155 L 0 .102 .593 r
F
.49936 .19839 m .49729 .1964 L .501 .19948 L F
.55317 .22743 m .55525 .22449 L .55756 .22705 L .502 .717 .968 r
F
.55317 .22743 m .55085 .22491 L .55525 .22449 L F
.51878 .21355 m .52049 .21246 L .52253 .2146 L .169 .539 .925 r
F
.51878 .21355 m .51673 .21146 L .52049 .21246 L F
.35213 .26842 m .35365 .26443 L .35612 .26726 L .622 .73 .924 r
F
.35213 .26842 m .34966 .2656 L .35365 .26443 L F
.71508 .24101 m .71754 .23708 L .7196 .23966 L .633 .769 .945 r
F
.71508 .24101 m .71301 .23844 L .71754 .23708 L F
.53037 .21951 m .53211 .21773 L .53414 .2199 L .345 .642 .964 r
F
.53037 .21951 m .52834 .21738 L .53211 .21773 L F
.50967 .40169 m .51114 .41895 L .51302 .42401 L .95 .614 .208 r
F
.50967 .40169 m .5078 .39725 L .51114 .41895 L F
.52457 .21671 m .5263 .21523 L .52834 .21738 L .272 .601 .952 r
F
.52457 .21671 m .52253 .2146 L .5263 .21523 L F
.60648 .23602 m .60869 .23236 L .61091 .23497 L .599 .754 .952 r
F
.60648 .23602 m .60425 .23343 L .60869 .23236 L F
.63531 .23823 m .63759 .23443 L .63977 .23704 L .615 .759 .948 r
F
.63531 .23823 m .63312 .23563 L .63759 .23443 L F
.45374 .30227 m .45542 .30125 L .45775 .30456 L .041 .365 .835 r
F
.45374 .30227 m .45142 .29903 L .45542 .30125 L F
.40275 .27669 m .40437 .27311 L .40677 .27604 L .56 .697 .932 r
F
.40275 .27669 m .40035 .27377 L .40437 .27311 L F
.67521 .23994 m .67758 .23603 L .6797 .23864 L .627 .764 .945 r
F
.67521 .23994 m .67309 .23734 L .67758 .23603 L F
.72617 .24086 m .72866 .23693 L .7307 .2395 L .634 .77 .945 r
F
.72617 .24086 m .72412 .2383 L .72866 .23693 L F
.49153 .18983 m .49312 .19234 L .49521 .19438 L .627 .124 0 r
F
.49153 .18983 m .48944 .18788 L .49312 .19234 L F
.58872 .23376 m .59089 .23023 L .59314 .23284 L .582 .748 .956 r
F
.58872 .23376 m .58646 .23118 L .59089 .23023 L F
.57095 .231 m .57307 .22769 L .57536 .23028 L .554 .737 .961 r
F
.57095 .231 m .56866 .22844 L .57307 .22769 L F
.73726 .24068 m .73977 .23675 L .7418 .23931 L .635 .772 .946 r
F
.73726 .24068 m .73523 .23813 L .73977 .23675 L F
.37947 .27148 m .38104 .26763 L .38348 .2705 L .6 .718 .927 r
F
.37947 .27148 m .37703 .26861 L .38104 .26763 L F
.54647 .22513 m .54853 .22235 L .55085 .22491 L .476 .705 .97 r
F
.54647 .22513 m .54414 .22261 L .54853 .22235 L F
.68631 .23993 m .6887 .23601 L .6908 .23861 L .629 .766 .945 r
F
.68631 .23993 m .6842 .23733 L .6887 .23601 L F
.36258 .26896 m .36412 .265 L .36658 .26785 L .615 .727 .925 r
F
.36258 .26896 m .36012 .26612 L .36412 .265 L F
.64641 .23843 m .6487 .23458 L .65087 .2372 L .62 .761 .946 r
F
.64641 .23843 m .64423 .23583 L .6487 .23458 L F
.47851 .33335 m .4799 .33706 L .48181 .34032 L .737 .322 0 r
F
.47851 .33335 m .4766 .33025 L .4799 .33706 L F
.61757 .23647 m .61981 .23273 L .62202 .23535 L .607 .756 .95 r
F
.61757 .23647 m .61536 .23387 L .61981 .23273 L F
.74835 .24047 m .75089 .23654 L .7529 .23909 L .636 .773 .946 r
F
.74835 .24047 m .74634 .23793 L .75089 .23654 L F
.39634 .27453 m .39794 .27086 L .40035 .27377 L .574 .704 .93 r
F
.39634 .27453 m .39392 .27163 L .39794 .27086 L F
.5078 .39725 m .50925 .41403 L .51114 .41895 L .949 .611 .206 r
F
.5078 .39725 m .50592 .39292 L .50925 .41403 L F
.48942 .35378 m .49082 .36139 L .49272 .36508 L .88 .498 .028 r
F
.48942 .35378 m .48752 .35035 L .49082 .36139 L F
.43235 .28698 m .434 .28428 L .43636 .28736 L .408 .61 .931 r
F
.43235 .28698 m .42998 .28393 L .434 .28428 L F
.6974 .23988 m .69982 .23594 L .70191 .23855 L .631 .767 .944 r
F
.6974 .23988 m .69531 .23729 L .69982 .23594 L F
.75944 .24023 m .76202 .23631 L .764 .23885 L .637 .775 .947 r
F
.75944 .24023 m .75745 .23771 L .76202 .23631 L F
.42597 .28387 m .42762 .28089 L .42998 .28393 L .459 .64 .934 r
F
.42597 .28387 m .4236 .28086 L .42762 .28089 L F
.46945 .31956 m .47085 .32109 L .47277 .32412 L 0 0 .473 r
F
.46945 .31956 m .46753 .31664 L .47085 .32109 L F
.6575 .23856 m .65983 .23468 L .66198 .2373 L .623 .762 .945 r
F
.6575 .23856 m .65535 .23595 L .65983 .23468 L F
.43871 .29046 m .44038 .28813 L .44273 .29127 L .333 .564 .922 r
F
.43871 .29046 m .43636 .28736 L .44038 .28813 L F
.59982 .23445 m .60201 .23081 L .60425 .23343 L .595 .752 .953 r
F
.59982 .23445 m .59757 .23185 L .60201 .23081 L F
.41958 .28105 m .42122 .27786 L .4236 .28086 L .497 .662 .935 r
F
.41958 .28105 m .4172 .27807 L .42122 .27786 L F
.7085 .23979 m .71094 .23584 L .71301 .23844 L .633 .768 .944 r
F
.7085 .23979 m .70642 .2372 L .71094 .23584 L F
.56426 .22908 m .56636 .22585 L .56866 .22844 L .542 .732 .963 r
F
.56426 .22908 m .56196 .22652 L .56636 .22585 L F
.50514 .20359 m .50681 .20367 L .50887 .20577 L 0 .307 .773 r
F
.50514 .20359 m .50307 .20155 L .50681 .20367 L F
.62867 .2368 m .63093 .23301 L .63312 .23563 L .613 .758 .948 r
F
.62867 .2368 m .62647 .23419 L .63093 .23301 L F
.37303 .26964 m .37459 .26574 L .37703 .26861 L .606 .722 .927 r
F
.37303 .26964 m .37058 .26678 L .37459 .26574 L F
.58204 .23205 m .58419 .22857 L .58646 .23118 L .575 .745 .957 r
F
.58204 .23205 m .57977 .22947 L .58419 .22857 L F
.6686 .23863 m .67095 .23472 L .67309 .23734 L .626 .763 .945 r
F
.6686 .23863 m .66646 .23602 L .67095 .23472 L F
.38991 .27247 m .3915 .26873 L .39392 .27163 L .585 .71 .929 r
F
.38991 .27247 m .38749 .26959 L .3915 .26873 L F
.35612 .26726 m .35765 .26328 L .36012 .26612 L .619 .729 .925 r
F
.35612 .26726 m .35365 .26443 L .35765 .26328 L F
.44507 .29442 m .44674 .2926 L .44908 .29581 L .222 .492 .898 r
F
.44507 .29442 m .44273 .29127 L .44674 .2926 L F
.7196 .23966 m .72207 .23571 L .72412 .2383 L .634 .769 .944 r
F
.7196 .23966 m .71754 .23708 L .72207 .23571 L F
.46007 .3079 m .46174 .308 L .46406 .31144 L 0 .174 .705 r
F
.46007 .3079 m .45775 .30456 L .46174 .308 L F
.41318 .27845 m .41481 .27509 L .4172 .27807 L .524 .677 .934 r
F
.41318 .27845 m .41079 .2755 L .41481 .27509 L F
.50592 .39292 m .50737 .40925 L .50925 .41403 L .948 .608 .202 r
F
.50592 .39292 m .50404 .38869 L .50737 .40925 L F
.63977 .23704 m .64205 .2332 L .64423 .23583 L .618 .76 .946 r
F
.63977 .23704 m .63759 .23443 L .64205 .2332 L F
.7307 .2395 m .7332 .23555 L .73523 .23813 L .635 .77 .945 r
F
.7307 .2395 m .72866 .23693 L .7332 .23555 L F
.47175 .16097 m .47316 .16947 L .47528 .17145 L .893 .476 .089 r
F
.47175 .16097 m .46963 .15916 L .47316 .16947 L F
.6797 .23864 m .68208 .23471 L .6842 .23733 L .629 .764 .944 r
F
.6797 .23864 m .67758 .23603 L .68208 .23471 L F
.61091 .23497 m .61313 .23124 L .61536 .23387 L .604 .755 .95 r
F
.61091 .23497 m .60869 .23236 L .61313 .23124 L F
.53994 .2222 m .5417 .21995 L .54372 .22215 L .445 .691 .97 r
F
.53994 .2222 m .53792 .22003 L .5417 .21995 L F
.40677 .27604 m .40839 .27255 L .41079 .2755 L .546 .689 .933 r
F
.40677 .27604 m .40437 .27311 L .40839 .27255 L F
.7418 .23931 m .74432 .23536 L .74634 .23793 L .636 .772 .945 r
F
.7418 .23931 m .73977 .23675 L .74432 .23536 L F
.55756 .22705 m .55965 .22393 L .56196 .22652 L .526 .726 .965 r
F
.55756 .22705 m .55525 .22449 L .55965 .22393 L F
.51093 .20785 m .51262 .20722 L .51468 .20935 L .04 .452 .877 r
F
.51093 .20785 m .50887 .20577 L .51262 .20722 L F
.48162 .17724 m .48314 .18189 L .48525 .18391 L .793 .323 0 r
F
.48162 .17724 m .47951 .17533 L .48314 .18189 L F
.6908 .23861 m .69321 .23467 L .69531 .23729 L .631 .765 .944 r
F
.6908 .23861 m .6887 .23601 L .69321 .23467 L F
.36658 .26785 m .36812 .26392 L .37058 .26678 L .611 .725 .926 r
F
.36658 .26785 m .36412 .265 L .36812 .26392 L F
.38348 .2705 m .38506 .2667 L .38749 .26959 L .593 .715 .928 r
F
.38348 .2705 m .38104 .26763 L .38506 .2667 L F
.59314 .23284 m .59532 .22923 L .59757 .23185 L .59 .75 .953 r
F
.59314 .23284 m .59089 .23023 L .59532 .22923 L F
.48752 .35035 m .48892 .35775 L .49082 .36139 L .877 .493 .022 r
F
.48752 .35035 m .48562 .34697 L .48892 .35775 L F
.65087 .2372 m .65318 .23332 L .65535 .23595 L .622 .761 .945 r
F
.65087 .2372 m .6487 .23458 L .65318 .23332 L F
.7529 .23909 m .75545 .23514 L .75745 .23771 L .637 .773 .945 r
F
.7529 .23909 m .75089 .23654 L .75545 .23514 L F
.4766 .33025 m .47799 .33383 L .4799 .33706 L .73 .313 0 r
F
.4766 .33025 m .47469 .32717 L .47799 .33383 L F
.53414 .2199 m .53589 .21783 L .53792 .22003 L .406 .672 .969 r
F
.53414 .2199 m .53211 .21773 L .53589 .21783 L F
.45142 .29903 m .45309 .29796 L .45542 .30125 L .054 .376 .841 r
F
.45142 .29903 m .44908 .29581 L .45309 .29796 L F
.57536 .23028 m .57749 .22686 L .57977 .22947 L .567 .741 .958 r
F
.57536 .23028 m .57307 .22769 L .57749 .22686 L F
.62202 .23535 m .62426 .23156 L .62647 .23419 L .611 .757 .948 r
F
.62202 .23535 m .61981 .23273 L .62426 .23156 L F
.51673 .21146 m .51844 .21031 L .52049 .21246 L .182 .546 .929 r
F
.51673 .21146 m .51468 .20935 L .51844 .21031 L F
.70191 .23855 m .70434 .23458 L .70642 .2372 L .633 .767 .944 r
F
.70191 .23855 m .69982 .23594 L .70434 .23458 L F
.49729 .1964 m .49892 .19739 L .501 .19948 L 0 .117 .609 r
F
.49729 .1964 m .49521 .19438 L .49892 .19739 L F
.52834 .21738 m .53008 .21555 L .53211 .21773 L .354 .645 .965 r
F
.52834 .21738 m .5263 .21523 L .53008 .21555 L F
.40035 .27377 m .40196 .27017 L .40437 .27311 L .562 .698 .932 r
F
.40035 .27377 m .39794 .27086 L .40196 .27017 L F
.50404 .38869 m .50548 .40458 L .50737 .40925 L .947 .605 .199 r
F
.50404 .38869 m .50216 .38456 L .50548 .40458 L F
.52253 .2146 m .52426 .21306 L .5263 .21523 L .283 .606 .953 r
F
.52253 .2146 m .52049 .21246 L .52426 .21306 L F
.66198 .2373 m .66432 .23338 L .66646 .23602 L .626 .762 .944 r
F
.66198 .2373 m .65983 .23468 L .66432 .23338 L F
.46753 .31664 m .46892 .31809 L .47085 .32109 L 0 0 .485 r
F
.46753 .31664 m .46561 .31374 L .46892 .31809 L F
.55085 .22491 m .55293 .22191 L .55525 .22449 L .507 .718 .967 r
F
.55085 .22491 m .54853 .22235 L .55293 .22191 L F
.71301 .23844 m .71547 .23447 L .71754 .23708 L .634 .768 .944 r
F
.71301 .23844 m .71094 .23584 L .71547 .23447 L F
.60425 .23343 m .60645 .22973 L .60869 .23236 L .601 .753 .951 r
F
.60425 .23343 m .60201 .23081 L .60645 .22973 L F
.63312 .23563 m .63539 .23179 L .63759 .23443 L .617 .758 .946 r
F
.63312 .23563 m .63093 .23301 L .63539 .23179 L F
.37703 .26861 m .3786 .26475 L .38104 .26763 L .601 .719 .928 r
F
.37703 .26861 m .37459 .26574 L .3786 .26475 L F
.48944 .18788 m .49103 .19028 L .49312 .19234 L .614 .111 0 r
F
.48944 .18788 m .48735 .18591 L .49103 .19028 L F
.36012 .26612 m .36165 .26215 L .36412 .265 L .616 .727 .925 r
F
.36012 .26612 m .35765 .26328 L .36165 .26215 L F
.67309 .23734 m .67545 .2334 L .67758 .23603 L .628 .763 .944 r
F
.67309 .23734 m .67095 .23472 L .67545 .2334 L F
.72412 .2383 m .72661 .23433 L .72866 .23693 L .635 .769 .944 r
F
.72412 .2383 m .72207 .23571 L .72661 .23433 L F
.39392 .27163 m .39552 .26794 L .39794 .27086 L .575 .705 .931 r
F
.39392 .27163 m .3915 .26873 L .39552 .26794 L F
.42998 .28393 m .43164 .2812 L .434 .28428 L .413 .613 .932 r
F
.42998 .28393 m .42762 .28089 L .43164 .2812 L F
.58646 .23118 m .58862 .22761 L .59089 .23023 L .584 .747 .955 r
F
.58646 .23118 m .58419 .22857 L .58862 .22761 L F
.56866 .22844 m .57078 .22509 L .57307 .22769 L .557 .737 .96 r
F
.56866 .22844 m .56636 .22585 L .57078 .22509 L F
.4236 .28086 m .42524 .27786 L .42762 .28089 L .463 .643 .935 r
F
.4236 .28086 m .42122 .27786 L .42524 .27786 L F
.43636 .28736 m .43802 .285 L .44038 .28813 L .34 .569 .924 r
F
.43636 .28736 m .434 .28428 L .43802 .285 L F
.73523 .23813 m .73774 .23415 L .73977 .23675 L .636 .77 .944 r
F
.73523 .23813 m .7332 .23555 L .73774 .23415 L F
.6842 .23733 m .68659 .23337 L .6887 .23601 L .631 .764 .943 r
F
.6842 .23733 m .68208 .23471 L .68659 .23337 L F
.64423 .23583 m .64653 .23194 L .6487 .23458 L .621 .76 .945 r
F
.64423 .23583 m .64205 .2332 L .64653 .23194 L F
.54414 .22261 m .5462 .21977 L .54853 .22235 L .481 .706 .969 r
F
.54414 .22261 m .54181 .22007 L .5462 .21977 L F
.4172 .27807 m .41883 .27485 L .42122 .27786 L .5 .664 .935 r
F
.4172 .27807 m .41481 .27509 L .41883 .27485 L F
.61536 .23387 m .61759 .23009 L .61981 .23273 L .609 .755 .948 r
F
.61536 .23387 m .61313 .23124 L .61759 .23009 L F
.50216 .38456 m .50358 .40003 L .50548 .40458 L .946 .603 .196 r
F
.50216 .38456 m .50028 .38051 L .50358 .40003 L F
.74634 .23793 m .74888 .23396 L .75089 .23654 L .637 .771 .944 r
F
.74634 .23793 m .74432 .23536 L .74888 .23396 L F
.48562 .34697 m .48701 .35417 L .48892 .35775 L .873 .487 .015 r
F
.48562 .34697 m .48372 .34363 L .48701 .35417 L F
.45775 .30456 m .45942 .30458 L .46174 .308 L 0 .188 .715 r
F
.45775 .30456 m .45542 .30125 L .45942 .30458 L F
.44273 .29127 m .4444 .28941 L .44674 .2926 L .232 .5 .901 r
F
.44273 .29127 m .44038 .28813 L .4444 .28941 L F
.69531 .23729 m .69773 .23331 L .69982 .23594 L .632 .765 .943 r
F
.69531 .23729 m .69321 .23467 L .69773 .23331 L F
.37058 .26678 m .37214 .26287 L .37459 .26574 L .607 .722 .927 r
F
.37058 .26678 m .36812 .26392 L .37214 .26287 L F
.75745 .23771 m .76002 .23373 L .76202 .23631 L .638 .773 .945 r
F
.75745 .23771 m .75545 .23514 L .76002 .23373 L F
.50307 .20155 m .50474 .20154 L .50681 .20367 L 0 .321 .785 r
F
.50307 .20155 m .501 .19948 L .50474 .20154 L F
.65535 .23595 m .65767 .23203 L .65983 .23468 L .625 .761 .944 r
F
.65535 .23595 m .65318 .23332 L .65767 .23203 L F
.38749 .26959 m .38908 .26582 L .3915 .26873 L .586 .711 .93 r
F
.38749 .26959 m .38506 .2667 L .38908 .26582 L F
.47469 .32717 m .47607 .33063 L .47799 .33383 L .722 .303 0 r
F
.47469 .32717 m .47277 .32412 L .47607 .33063 L F
.41079 .2755 m .41242 .27212 L .41481 .27509 L .527 .679 .935 r
F
.41079 .2755 m .40839 .27255 L .41242 .27212 L F
.59757 .23185 m .59976 .22817 L .60201 .23081 L .597 .751 .951 r
F
.59757 .23185 m .59532 .22923 L .59976 .22817 L F
.70642 .2372 m .70887 .23321 L .71094 .23584 L .634 .766 .943 r
F
.70642 .2372 m .70434 .23458 L .70887 .23321 L F
.62647 .23419 m .62872 .23036 L .63093 .23301 L .615 .757 .947 r
F
.62647 .23419 m .62426 .23156 L .62872 .23036 L F
.56196 .22652 m .56406 .22324 L .56636 .22585 L .545 .733 .962 r
F
.56196 .22652 m .55965 .22393 L .56406 .22324 L F
.57977 .22947 m .58192 .22594 L .58419 .22857 L .578 .744 .956 r
F
.57977 .22947 m .57749 .22686 L .58192 .22594 L F
.66646 .23602 m .66881 .23207 L .67095 .23472 L .628 .762 .943 r
F
.66646 .23602 m .66432 .23338 L .66881 .23207 L F
.71754 .23708 m .72001 .23309 L .72207 .23571 L .635 .767 .943 r
F
.71754 .23708 m .71547 .23447 L .72001 .23309 L F
.40437 .27311 m .40599 .26959 L .40839 .27255 L .548 .69 .933 r
F
.40437 .27311 m .40196 .27017 L .40599 .26959 L F
.46561 .31374 m .467 .31511 L .46892 .31809 L 0 0 .497 r
F
.46561 .31374 m .46368 .31086 L .467 .31511 L F
.53792 .22003 m .53968 .21773 L .5417 .21995 L .451 .692 .969 r
F
.53792 .22003 m .53589 .21783 L .53968 .21773 L F
.44908 .29581 m .45075 .29468 L .45309 .29796 L .066 .386 .847 r
F
.44908 .29581 m .44674 .2926 L .45075 .29468 L F
.50028 .38051 m .50169 .39558 L .50358 .40003 L .945 .6 .193 r
F
.50028 .38051 m .49839 .37655 L .50169 .39558 L F
.63759 .23443 m .63987 .23055 L .64205 .2332 L .62 .759 .945 r
F
.63759 .23443 m .63539 .23179 L .63987 .23055 L F
.38104 .26763 m .38262 .2638 L .38506 .2667 L .594 .716 .929 r
F
.38104 .26763 m .3786 .26475 L .38262 .2638 L F
.36412 .265 m .36566 .26106 L .36812 .26392 L .612 .725 .926 r
F
.36412 .265 m .36165 .26215 L .36566 .26106 L F
.72866 .23693 m .73115 .23293 L .7332 .23555 L .636 .769 .943 r
F
.72866 .23693 m .72661 .23433 L .73115 .23293 L F
.50887 .20577 m .51056 .20507 L .51262 .20722 L .056 .462 .883 r
F
.50887 .20577 m .50681 .20367 L .51056 .20507 L F
.67758 .23603 m .67995 .23207 L .68208 .23471 L .63 .763 .943 r
F
.67758 .23603 m .67545 .2334 L .67995 .23207 L F
.60869 .23236 m .6109 .2286 L .61313 .23124 L .606 .754 .949 r
F
.60869 .23236 m .60645 .22973 L .6109 .2286 L F
.53211 .21773 m .53386 .21562 L .53589 .21783 L .413 .674 .969 r
F
.53211 .21773 m .53008 .21555 L .53386 .21562 L F
.47951 .17533 m .48103 .17985 L .48314 .18189 L .786 .315 0 r
F
.47951 .17533 m .4774 .1734 L .48103 .17985 L F
.73977 .23675 m .7423 .23275 L .74432 .23536 L .637 .77 .943 r
F
.73977 .23675 m .73774 .23415 L .7423 .23275 L F
.55525 .22449 m .55734 .22132 L .55965 .22393 L .53 .726 .964 r
F
.55525 .22449 m .55293 .22191 L .55734 .22132 L F
.39794 .27086 m .39955 .26724 L .40196 .27017 L .564 .699 .932 r
F
.39794 .27086 m .39552 .26794 L .39955 .26724 L F
.6887 .23601 m .6911 .23202 L .69321 .23467 L .632 .764 .942 r
F
.6887 .23601 m .68659 .23337 L .6911 .23202 L F
.51468 .20935 m .51638 .20814 L .51844 .21031 L .195 .552 .932 r
F
.51468 .20935 m .51262 .20722 L .51638 .20814 L F
.59089 .23023 m .59306 .22659 L .59532 .22923 L .592 .749 .952 r
F
.59089 .23023 m .58862 .22761 L .59306 .22659 L F
.5263 .21523 m .52804 .21335 L .53008 .21555 L .362 .648 .965 r
F
.5263 .21523 m .52426 .21306 L .52804 .21335 L F
.6487 .23458 m .65101 .23066 L .65318 .23332 L .624 .76 .944 r
F
.6487 .23458 m .64653 .23194 L .65101 .23066 L F
.48372 .34363 m .4851 .35063 L .48701 .35417 L .87 .482 .008 r
F
.48372 .34363 m .48181 .34032 L .4851 .35063 L F
.75089 .23654 m .75345 .23254 L .75545 .23514 L .638 .771 .944 r
F
.75089 .23654 m .74888 .23396 L .75345 .23254 L F
.49521 .19438 m .49684 .19529 L .49892 .19739 L 0 .132 .624 r
F
.49521 .19438 m .49312 .19234 L .49684 .19529 L F
.52049 .21246 m .52221 .21087 L .52426 .21306 L .293 .61 .955 r
F
.52049 .21246 m .51844 .21031 L .52221 .21087 L F
.57307 .22769 m .5752 .22423 L .57749 .22686 L .57 .741 .957 r
F
.57307 .22769 m .57078 .22509 L .5752 .22423 L F
.61981 .23273 m .62205 .22891 L .62426 .23156 L .613 .756 .947 r
F
.61981 .23273 m .61759 .23009 L .62205 .22891 L F
.69982 .23594 m .70225 .23194 L .70434 .23458 L .634 .765 .942 r
F
.69982 .23594 m .69773 .23331 L .70225 .23194 L F
.37459 .26574 m .37615 .26187 L .3786 .26475 L .602 .72 .928 r
F
.37459 .26574 m .37214 .26287 L .37615 .26187 L F
.47277 .32412 m .47415 .32746 L .47607 .33063 L .715 .294 0 r
F
.47277 .32412 m .47085 .32109 L .47415 .32746 L F
.65983 .23468 m .66216 .23073 L .66432 .23338 L .627 .761 .943 r
F
.65983 .23468 m .65767 .23203 L .66216 .23073 L F
.42762 .28089 m .42927 .27813 L .43164 .2812 L .418 .617 .933 r
F
.42762 .28089 m .42524 .27786 L .42927 .27813 L F
.3915 .26873 m .3931 .26502 L .39552 .26794 L .576 .706 .931 r
F
.3915 .26873 m .38908 .26582 L .3931 .26502 L F
.71094 .23584 m .7134 .23183 L .71547 .23447 L .635 .766 .942 r
F
.71094 .23584 m .70887 .23321 L .7134 .23183 L F
.434 .28428 m .43566 .28188 L .43802 .285 L .347 .574 .925 r
F
.434 .28428 m .43164 .2812 L .43566 .28188 L F
.42122 .27786 m .42286 .27482 L .42524 .27786 L .467 .646 .936 r
F
.42122 .27786 m .41883 .27485 L .42286 .27482 L F
.48735 .18591 m .48893 .1882 L .49103 .19028 L .601 .098 0 r
F
.48735 .18591 m .48525 .18391 L .48893 .1882 L F
.49839 .37655 m .49979 .39124 L .50169 .39558 L .943 .597 .189 r
F
.49839 .37655 m .4965 .37266 L .49979 .39124 L F
.54853 .22235 m .5506 .21931 L .55293 .22191 L .511 .718 .966 r
F
.54853 .22235 m .5462 .21977 L .5506 .21931 L F
.60201 .23081 m .60421 .22707 L .60645 .22973 L .602 .752 .95 r
F
.60201 .23081 m .59976 .22817 L .60421 .22707 L F
.63093 .23301 m .6332 .22913 L .63539 .23179 L .618 .758 .945 r
F
.63093 .23301 m .62872 .23036 L .6332 .22913 L F
.45542 .30125 m .45709 .30119 L .45942 .30458 L 0 .202 .726 r
F
.45542 .30125 m .45309 .29796 L .45709 .30119 L F
.67095 .23472 m .67331 .23074 L .67545 .2334 L .629 .762 .943 r
F
.67095 .23472 m .66881 .23207 L .67331 .23074 L F
.41481 .27509 m .41644 .27185 L .41883 .27485 L .503 .666 .936 r
F
.41481 .27509 m .41242 .27212 L .41644 .27185 L F
.72207 .23571 m .72455 .23169 L .72661 .23433 L .636 .767 .942 r
F
.72207 .23571 m .72001 .23309 L .72455 .23169 L F
.44038 .28813 m .44204 .28623 L .4444 .28941 L .24 .507 .904 r
F
.44038 .28813 m .43802 .285 L .44204 .28623 L F
.58419 .22857 m .58635 .22496 L .58862 .22761 L .586 .747 .953 r
F
.58419 .22857 m .58192 .22594 L .58635 .22496 L F
.56636 .22585 m .56848 .22245 L .57078 .22509 L .56 .737 .959 r
F
.56636 .22585 m .56406 .22324 L .56848 .22245 L F
.46368 .31086 m .46506 .31216 L .467 .31511 L 0 0 .508 r
F
.46368 .31086 m .46174 .308 L .46506 .31216 L F
.7332 .23555 m .73571 .23153 L .73774 .23415 L .637 .768 .942 r
F
.7332 .23555 m .73115 .23293 L .73571 .23153 L F
.36812 .26392 m .36968 .26 L .37214 .26287 L .608 .723 .927 r
F
.36812 .26392 m .36566 .26106 L .36968 .26 L F
.68208 .23471 m .68447 .23072 L .68659 .23337 L .631 .763 .942 r
F
.68208 .23471 m .67995 .23207 L .68447 .23072 L F
.64205 .2332 m .64435 .22928 L .64653 .23194 L .622 .759 .944 r
F
.64205 .2332 m .63987 .23055 L .64435 .22928 L F
.38506 .2667 m .38664 .26292 L .38908 .26582 L .587 .712 .93 r
F
.38506 .2667 m .38262 .2638 L .38664 .26292 L F
.40839 .27255 m .41002 .26914 L .41242 .27212 L .529 .681 .935 r
F
.40839 .27255 m .40599 .26959 L .41002 .26914 L F
.54181 .22007 m .54386 .21718 L .5462 .21977 L .487 .708 .968 r
F
.54181 .22007 m .53947 .2175 L .54386 .21718 L F
.61313 .23124 m .61536 .22743 L .61759 .23009 L .61 .755 .947 r
F
.61313 .23124 m .6109 .2286 L .61536 .22743 L F
.74432 .23536 m .74686 .23134 L .74888 .23396 L .638 .769 .943 r
F
.74432 .23536 m .7423 .23275 L .74686 .23134 L F
.501 .19948 m .50266 .1994 L .50474 .20154 L 0 .333 .795 r
F
.501 .19948 m .49892 .19739 L .50266 .1994 L F
.48181 .34032 m .48319 .34714 L .4851 .35063 L .866 .476 .001 r
F
.48181 .34032 m .4799 .33706 L .48319 .34714 L F
.69321 .23467 m .69562 .23066 L .69773 .23331 L .633 .764 .942 r
F
.69321 .23467 m .6911 .23202 L .69562 .23066 L F
.75545 .23514 m .75802 .23112 L .76002 .23373 L .639 .771 .943 r
F
.75545 .23514 m .75345 .23254 L .75802 .23112 L F
.65318 .23332 m .6555 .22937 L .65767 .23203 L .626 .76 .943 r
F
.65318 .23332 m .65101 .23066 L .6555 .22937 L F
.44674 .2926 m .44841 .29141 L .45075 .29468 L .078 .396 .853 r
F
.44674 .2926 m .4444 .28941 L .44841 .29141 L F
.4965 .37266 m .49789 .38698 L .49979 .39124 L .942 .594 .186 r
F
.4965 .37266 m .49461 .36884 L .49789 .38698 L F
.40196 .27017 m .40358 .26664 L .40599 .26959 L .549 .692 .933 r
F
.40196 .27017 m .39955 .26724 L .40358 .26664 L F
.59532 .22923 m .5975 .22552 L .59976 .22817 L .598 .751 .95 r
F
.59532 .22923 m .59306 .22659 L .5975 .22552 L F
.70434 .23458 m .70678 .23056 L .70887 .23321 L .635 .765 .941 r
F
.70434 .23458 m .70225 .23194 L .70678 .23056 L F
.62426 .23156 m .62651 .22769 L .62872 .23036 L .616 .757 .946 r
F
.62426 .23156 m .62205 .22891 L .62651 .22769 L F
.53589 .21783 m .53765 .2155 L .53968 .21773 L .456 .693 .969 r
F
.53589 .21783 m .53386 .21562 L .53765 .2155 L F
.55965 .22393 m .56175 .22061 L .56406 .22324 L .548 .733 .961 r
F
.55965 .22393 m .55734 .22132 L .56175 .22061 L F
.3786 .26475 m .38018 .26091 L .38262 .2638 L .595 .717 .929 r
F
.3786 .26475 m .37615 .26187 L .38018 .26091 L F
.57749 .22686 m .57963 .2233 L .58192 .22594 L .58 .744 .955 r
F
.57749 .22686 m .5752 .22423 L .57963 .2233 L F
.66432 .23338 m .66666 .2294 L .66881 .23207 L .629 .761 .942 r
F
.66432 .23338 m .66216 .23073 L .66666 .2294 L F
.47085 .32109 m .47223 .32433 L .47415 .32746 L .707 .284 0 r
F
.47085 .32109 m .46892 .31809 L .47223 .32433 L F
.71547 .23447 m .71794 .23044 L .72001 .23309 L .636 .766 .941 r
F
.71547 .23447 m .7134 .23183 L .71794 .23044 L F
.50681 .20367 m .50849 .2029 L .51056 .20507 L .071 .471 .889 r
F
.50681 .20367 m .50474 .20154 L .50849 .2029 L F
.53008 .21555 m .53182 .21339 L .53386 .21562 L .419 .676 .968 r
F
.53008 .21555 m .52804 .21335 L .53182 .21339 L F
.39552 .26794 m .39713 .2643 L .39955 .26724 L .565 .701 .932 r
F
.39552 .26794 m .3931 .26502 L .39713 .2643 L F
.63539 .23179 m .63767 .22787 L .63987 .23055 L .621 .758 .944 r
F
.63539 .23179 m .6332 .22913 L .63767 .22787 L F
.67545 .2334 m .67782 .2294 L .67995 .23207 L .631 .762 .942 r
F
.67545 .2334 m .67331 .23074 L .67782 .2294 L F
.72661 .23433 m .7291 .23029 L .73115 .23293 L .637 .767 .942 r
F
.72661 .23433 m .72455 .23169 L .7291 .23029 L F
.60645 .22973 m .60866 .22593 L .6109 .2286 L .607 .753 .948 r
F
.60645 .22973 m .60421 .22707 L .60866 .22593 L F
.4774 .1734 m .47891 .17779 L .48103 .17985 L .78 .307 0 r
F
.4774 .1734 m .47528 .17145 L .47891 .17779 L F
.52426 .21306 m .52599 .21113 L .52804 .21335 L .37 .651 .965 r
F
.52426 .21306 m .52221 .21087 L .52599 .21113 L F
.51262 .20722 m .51432 .20595 L .51638 .20814 L .207 .559 .935 r
F
.51262 .20722 m .51056 .20507 L .51432 .20595 L F
.51844 .21031 m .52016 .20867 L .52221 .21087 L .303 .614 .956 r
F
.51844 .21031 m .51638 .20814 L .52016 .20867 L F
.73774 .23415 m .74027 .23012 L .7423 .23275 L .638 .768 .942 r
F
.73774 .23415 m .73571 .23153 L .74027 .23012 L F
.49312 .19234 m .49474 .19316 L .49684 .19529 L 0 .147 .638 r
F
.49312 .19234 m .49103 .19028 L .49474 .19316 L F
.55293 .22191 m .55501 .21869 L .55734 .22132 L .534 .727 .963 r
F
.55293 .22191 m .5506 .21931 L .55501 .21869 L F
.68659 .23337 m .68899 .22935 L .6911 .23202 L .633 .763 .941 r
F
.68659 .23337 m .68447 .23072 L .68899 .22935 L F
.37214 .26287 m .3737 .25898 L .37615 .26187 L .602 .72 .928 r
F
.37214 .26287 m .36968 .26 L .3737 .25898 L F
.46174 .308 m .46313 .30922 L .46506 .31216 L 0 0 .519 r
F
.46174 .308 m .45981 .30515 L .46313 .30922 L F
.42524 .27786 m .42689 .27506 L .42927 .27813 L .422 .621 .934 r
F
.42524 .27786 m .42286 .27482 L .42689 .27506 L F
.58862 .22761 m .59079 .22393 L .59306 .22659 L .594 .749 .951 r
F
.58862 .22761 m .58635 .22496 L .59079 .22393 L F
.64653 .23194 m .64884 .22799 L .65101 .23066 L .625 .759 .943 r
F
.64653 .23194 m .64435 .22928 L .64884 .22799 L F
.49461 .36884 m .49599 .3828 L .49789 .38698 L .941 .591 .182 r
F
.49461 .36884 m .49272 .36508 L .49599 .3828 L F
.43164 .2812 m .43329 .27877 L .43566 .28188 L .353 .579 .927 r
F
.43164 .2812 m .42927 .27813 L .43329 .27877 L F
.45309 .29796 m .45475 .29782 L .45709 .30119 L 0 .215 .736 r
F
.45309 .29796 m .45075 .29468 L .45475 .29782 L F
.74888 .23396 m .75143 .22992 L .75345 .23254 L .639 .769 .942 r
F
.74888 .23396 m .74686 .23134 L .75143 .22992 L F
.41883 .27485 m .42048 .27179 L .42286 .27482 L .471 .649 .936 r
F
.41883 .27485 m .41644 .27185 L .42048 .27179 L F
.38908 .26582 m .39067 .2621 L .3931 .26502 L .578 .707 .931 r
F
.38908 .26582 m .38664 .26292 L .39067 .2621 L F
.4799 .33706 m .48127 .3437 L .48319 .34714 L .863 .47 0 r
F
.4799 .33706 m .47799 .33383 L .48127 .3437 L F
.57078 .22509 m .57291 .22158 L .5752 .22423 L .572 .741 .956 r
F
.57078 .22509 m .56848 .22245 L .57291 .22158 L F
.61759 .23009 m .61982 .22623 L .62205 .22891 L .614 .755 .946 r
F
.61759 .23009 m .61536 .22743 L .61982 .22623 L F
.69773 .23331 m .70015 .22928 L .70225 .23194 L .635 .764 .941 r
F
.69773 .23331 m .69562 .23066 L .70015 .22928 L F
.41242 .27212 m .41405 .26885 L .41644 .27185 L .506 .668 .936 r
F
.41242 .27212 m .41002 .26914 L .41405 .26885 L F
.43802 .285 m .43968 .28305 L .44204 .28623 L .249 .513 .907 r
F
.43802 .285 m .43566 .28188 L .43968 .28305 L F
.48525 .18391 m .48682 .18609 L .48893 .1882 L .588 .085 0 r
F
.48525 .18391 m .48314 .18189 L .48682 .18609 L F
.65767 .23203 m .66 .22805 L .66216 .23073 L .628 .76 .942 r
F
.65767 .23203 m .6555 .22937 L .66 .22805 L F
.70887 .23321 m .71132 .22917 L .7134 .23183 L .636 .765 .941 r
F
.70887 .23321 m .70678 .23056 L .71132 .22917 L F
.5462 .21977 m .54827 .21668 L .5506 .21931 L .515 .719 .965 r
F
.5462 .21977 m .54386 .21718 L .54827 .21668 L F
.59976 .22817 m .60196 .2244 L .60421 .22707 L .604 .752 .948 r
F
.59976 .22817 m .5975 .22552 L .60196 .2244 L F
.62872 .23036 m .63099 .22645 L .6332 .22913 L .619 .757 .944 r
F
.62872 .23036 m .62651 .22769 L .63099 .22645 L F
.40599 .26959 m .40761 .26617 L .41002 .26914 L .531 .683 .935 r
F
.40599 .26959 m .40358 .26664 L .40761 .26617 L F
.66881 .23207 m .67117 .22806 L .67331 .23074 L .63 .761 .941 r
F
.66881 .23207 m .66666 .2294 L .67117 .22806 L F
.38262 .2638 m .3842 .26001 L .38664 .26292 L .588 .713 .93 r
F
.38262 .2638 m .38018 .26091 L .3842 .26001 L F
.72001 .23309 m .72249 .22904 L .72455 .23169 L .637 .766 .941 r
F
.72001 .23309 m .71794 .23044 L .72249 .22904 L F
.46892 .31809 m .4703 .32122 L .47223 .32433 L .699 .275 0 r
F
.46892 .31809 m .467 .31511 L .4703 .32122 L F
.58192 .22594 m .58407 .2223 L .58635 .22496 L .588 .747 .952 r
F
.58192 .22594 m .57963 .2233 L .58407 .2223 L F
.56406 .22324 m .56617 .2198 L .56848 .22245 L .563 .737 .958 r
F
.56406 .22324 m .56175 .22061 L .56617 .2198 L F
.4444 .28941 m .44606 .28816 L .44841 .29141 L .09 .406 .858 r
F
.4444 .28941 m .44204 .28623 L .44606 .28816 L F
.73115 .23293 m .73366 .22888 L .73571 .23153 L .638 .767 .941 r
F
.73115 .23293 m .7291 .23029 L .73366 .22888 L F
.49892 .19739 m .50057 .19724 L .50266 .1994 L 0 .346 .805 r
F
.49892 .19739 m .49684 .19529 L .50057 .19724 L F
.67995 .23207 m .68234 .22804 L .68447 .23072 L .632 .762 .941 r
F
.67995 .23207 m .67782 .2294 L .68234 .22804 L F
.63987 .23055 m .64216 .22659 L .64435 .22928 L .623 .758 .943 r
F
.63987 .23055 m .63767 .22787 L .64216 .22659 L F
.49272 .36508 m .49409 .37871 L .49599 .3828 L .94 .588 .179 r
F
.49272 .36508 m .49082 .36139 L .49409 .37871 L F
.39955 .26724 m .40116 .26369 L .40358 .26664 L .551 .693 .934 r
F
.39955 .26724 m .39713 .2643 L .40116 .26369 L F
.53947 .2175 m .54152 .21455 L .54386 .21718 L .492 .709 .967 r
F
.53947 .2175 m .53712 .2149 L .54152 .21455 L F
.6109 .2286 m .61312 .22475 L .61536 .22743 L .611 .754 .946 r
F
.6109 .2286 m .60866 .22593 L .61312 .22475 L F
.7423 .23275 m .74483 .22869 L .74686 .23134 L .639 .768 .941 r
F
.7423 .23275 m .74027 .23012 L .74483 .22869 L F
.6911 .23202 m .69351 .22798 L .69562 .23066 L .634 .763 .941 r
F
.6911 .23202 m .68899 .22935 L .69351 .22798 L F
.53386 .21562 m .53562 .21324 L .53765 .2155 L .461 .695 .968 r
F
.53386 .21562 m .53182 .21339 L .53562 .21324 L F
.37615 .26187 m .37772 .25801 L .38018 .26091 L .596 .717 .929 r
F
.37615 .26187 m .3737 .25898 L .37772 .25801 L F
.65101 .23066 m .65333 .22668 L .6555 .22937 L .627 .759 .942 r
F
.65101 .23066 m .64884 .22799 L .65333 .22668 L F
.75345 .23254 m .75601 .22849 L .75802 .23112 L .64 .769 .942 r
F
.75345 .23254 m .75143 .22992 L .75601 .22849 L F
.47799 .33383 m .47936 .34029 L .48127 .3437 L .859 .464 0 r
F
.47799 .33383 m .47607 .33063 L .47936 .34029 L F
.45981 .30515 m .46119 .3063 L .46313 .30922 L 0 0 .531 r
F
.45981 .30515 m .45787 .30232 L .46119 .3063 L F
.59306 .22659 m .59524 .22284 L .5975 .22552 L .6 .75 .949 r
F
.59306 .22659 m .59079 .22393 L .59524 .22284 L F
.70225 .23194 m .70469 .22789 L .70678 .23056 L .636 .764 .94 r
F
.70225 .23194 m .70015 .22928 L .70469 .22789 L F
.62205 .22891 m .6243 .225 L .62651 .22769 L .617 .756 .944 r
F
.62205 .22891 m .61982 .22623 L .6243 .225 L F
.50474 .20154 m .50641 .20071 L .50849 .2029 L .086 .48 .894 r
F
.50474 .20154 m .50266 .1994 L .50641 .20071 L F
.3931 .26502 m .3947 .26137 L .39713 .2643 L .567 .702 .932 r
F
.3931 .26502 m .39067 .2621 L .3947 .26137 L F
.52804 .21335 m .52978 .21115 L .53182 .21339 L .425 .678 .968 r
F
.52804 .21335 m .52599 .21113 L .52978 .21115 L F
.55734 .22132 m .55943 .21796 L .56175 .22061 L .551 .733 .96 r
F
.55734 .22132 m .55501 .21869 L .55943 .21796 L F
.5752 .22423 m .57734 .22063 L .57963 .2233 L .582 .744 .953 r
F
.5752 .22423 m .57291 .22158 L .57734 .22063 L F
.66216 .23073 m .66451 .22671 L .66666 .2294 L .63 .76 .941 r
F
.66216 .23073 m .66 .22805 L .66451 .22671 L F
.7134 .23183 m .71587 .22777 L .71794 .23044 L .637 .765 .94 r
F
.7134 .23183 m .71132 .22917 L .71587 .22777 L F
.52221 .21087 m .52394 .2089 L .52599 .21113 L .377 .654 .965 r
F
.52221 .21087 m .52016 .20867 L .52394 .2089 L F
.51056 .20507 m .51225 .20374 L .51432 .20595 L .219 .565 .938 r
F
.51056 .20507 m .50849 .2029 L .51225 .20374 L F
.45075 .29468 m .45241 .29446 L .45475 .29782 L 0 .228 .745 r
F
.45075 .29468 m .44841 .29141 L .45241 .29446 L F
.42286 .27482 m .42451 .272 L .42689 .27506 L .427 .624 .935 r
F
.42286 .27482 m .42048 .27179 L .42451 .272 L F
.51638 .20814 m .5181 .20644 L .52016 .20867 L .312 .619 .957 r
F
.51638 .20814 m .51432 .20595 L .5181 .20644 L F
.6332 .22913 m .63547 .22518 L .63767 .22787 L .622 .757 .943 r
F
.6332 .22913 m .63099 .22645 L .63547 .22518 L F
.47528 .17145 m .47679 .1757 L .47891 .17779 L .773 .298 0 r
F
.47528 .17145 m .47316 .16947 L .47679 .1757 L F
.42927 .27813 m .43092 .27566 L .43329 .27877 L .359 .584 .928 r
F
.42927 .27813 m .42689 .27506 L .43092 .27566 L F
.67331 .23074 m .67568 .22671 L .67782 .2294 L .632 .761 .941 r
F
.67331 .23074 m .67117 .22806 L .67568 .22671 L F
.72455 .23169 m .72704 .22762 L .7291 .23029 L .638 .766 .94 r
F
.72455 .23169 m .72249 .22904 L .72704 .22762 L F
.60421 .22707 m .60641 .22324 L .60866 .22593 L .609 .753 .947 r
F
.60421 .22707 m .60196 .2244 L .60641 .22324 L F
.49082 .36139 m .49218 .37469 L .49409 .37871 L .938 .585 .175 r
F
.49082 .36139 m .48892 .35775 L .49218 .37469 L F
.41644 .27185 m .41808 .26877 L .42048 .27179 L .474 .651 .937 r
F
.41644 .27185 m .41405 .26885 L .41808 .26877 L F
.49103 .19028 m .49265 .19101 L .49474 .19316 L 0 .161 .652 r
F
.49103 .19028 m .48893 .1882 L .49265 .19101 L F
.467 .31511 m .46837 .31813 L .4703 .32122 L .691 .265 0 r
F
.467 .31511 m .46506 .31216 L .46837 .31813 L F
.38664 .26292 m .38823 .25918 L .39067 .2621 L .579 .708 .931 r
F
.38664 .26292 m .3842 .26001 L .38823 .25918 L F
.43566 .28188 m .43732 .27989 L .43968 .28305 L .258 .52 .91 r
F
.43566 .28188 m .43329 .27877 L .43732 .27989 L F
.73571 .23153 m .73823 .22745 L .74027 .23012 L .639 .767 .94 r
F
.73571 .23153 m .73366 .22888 L .73823 .22745 L F
.68447 .23072 m .68686 .22666 L .68899 .22935 L .634 .762 .94 r
F
.68447 .23072 m .68234 .22804 L .68686 .22666 L F
.5506 .21931 m .55268 .21604 L .55501 .21869 L .537 .727 .962 r
F
.5506 .21931 m .54827 .21668 L .55268 .21604 L F
.41002 .26914 m .41164 .26586 L .41405 .26885 L .508 .67 .936 r
F
.41002 .26914 m .40761 .26617 L .41164 .26586 L F
.64435 .22928 m .64665 .22529 L .64884 .22799 L .626 .759 .942 r
F
.64435 .22928 m .64216 .22659 L .64665 .22529 L F
.58635 .22496 m .58852 .22124 L .59079 .22393 L .596 .748 .95 r
F
.58635 .22496 m .58407 .2223 L .58852 .22124 L F
.74686 .23134 m .74941 .22726 L .75143 .22992 L .64 .768 .941 r
F
.74686 .23134 m .74483 .22869 L .74941 .22726 L F
.56848 .22245 m .57061 .21891 L .57291 .22158 L .575 .741 .955 r
F
.56848 .22245 m .56617 .2198 L .57061 .21891 L F
.61536 .22743 m .61759 .22353 L .61982 .22623 L .615 .755 .945 r
F
.61536 .22743 m .61312 .22475 L .61759 .22353 L F
.48314 .18189 m .48471 .18397 L .48682 .18609 L .575 .072 0 r
F
.48314 .18189 m .48103 .17985 L .48471 .18397 L F
.69562 .23066 m .69805 .22659 L .70015 .22928 L .635 .763 .94 r
F
.69562 .23066 m .69351 .22798 L .69805 .22659 L F
.47607 .33063 m .47743 .33692 L .47936 .34029 L .856 .458 0 r
F
.47607 .33063 m .47415 .32746 L .47743 .33692 L F
.40358 .26664 m .4052 .2632 L .40761 .26617 L .534 .684 .935 r
F
.40358 .26664 m .40116 .26369 L .4052 .2632 L F
.6555 .22937 m .65783 .22535 L .66 .22805 L .629 .76 .941 r
F
.6555 .22937 m .65333 .22668 L .65783 .22535 L F
.38018 .26091 m .38175 .2571 L .3842 .26001 L .589 .714 .93 r
F
.38018 .26091 m .37772 .25801 L .38175 .2571 L F
.44204 .28623 m .4437 .28492 L .44606 .28816 L .102 .415 .863 r
F
.44204 .28623 m .43968 .28305 L .4437 .28492 L F
.70678 .23056 m .70923 .22648 L .71132 .22917 L .637 .764 .94 r
F
.70678 .23056 m .70469 .22789 L .70923 .22648 L F
.45787 .30232 m .45924 .30339 L .46119 .3063 L 0 0 .542 r
F
.45787 .30232 m .45592 .2995 L .45924 .30339 L F
.54386 .21718 m .54593 .21403 L .54827 .21668 L .519 .72 .964 r
F
.54386 .21718 m .54152 .21455 L .54593 .21403 L F
.5975 .22552 m .5997 .2217 L .60196 .2244 L .605 .751 .947 r
F
.5975 .22552 m .59524 .22284 L .5997 .2217 L F
.62651 .22769 m .62878 .22374 L .63099 .22645 L .62 .756 .943 r
F
.62651 .22769 m .6243 .225 L .62878 .22374 L F
.66666 .2294 m .66902 .22536 L .67117 .22806 L .631 .76 .94 r
F
.66666 .2294 m .66451 .22671 L .66902 .22536 L F
.71794 .23044 m .72042 .22635 L .72249 .22904 L .638 .765 .94 r
F
.71794 .23044 m .71587 .22777 L .72042 .22635 L F
.39713 .2643 m .39874 .26073 L .40116 .26369 L .553 .695 .934 r
F
.39713 .2643 m .3947 .26137 L .39874 .26073 L F
.49684 .19529 m .49848 .19506 L .50057 .19724 L 0 .357 .814 r
F
.49684 .19529 m .49474 .19316 L .49848 .19506 L F
.48892 .35775 m .49027 .37073 L .49218 .37469 L .937 .582 .171 r
F
.48892 .35775 m .48701 .35417 L .49027 .37073 L F
.57963 .2233 m .58179 .21961 L .58407 .2223 L .59 .746 .951 r
F
.57963 .2233 m .57734 .22063 L .58179 .21961 L F
.56175 .22061 m .56386 .21713 L .56617 .2198 L .565 .737 .957 r
F
.56175 .22061 m .55943 .21796 L .56386 .21713 L F
.7291 .23029 m .73161 .2262 L .73366 .22888 L .639 .766 .94 r
F
.7291 .23029 m .72704 .22762 L .73161 .2262 L F
.67782 .2294 m .68021 .22534 L .68234 .22804 L .633 .761 .94 r
F
.67782 .2294 m .67568 .22671 L .68021 .22534 L F
.63767 .22787 m .63996 .22388 L .64216 .22659 L .624 .758 .942 r
F
.63767 .22787 m .63547 .22518 L .63996 .22388 L F
.53182 .21339 m .53358 .21098 L .53562 .21324 L .466 .696 .967 r
F
.53182 .21339 m .52978 .21115 L .53358 .21098 L F
.52022 .44353 m .51867 .44017 L .51927 .44203 L .954 .625 .219 r
F
.60866 .22593 m .61088 .22205 L .61312 .22475 L .613 .754 .945 r
F
.60866 .22593 m .60641 .22324 L .61088 .22205 L F
.53712 .2149 m .53916 .21191 L .54152 .21455 L .496 .71 .966 r
F
.53712 .2149 m .53476 .21229 L .53916 .21191 L F
.46506 .31216 m .46643 .31507 L .46837 .31813 L .683 .255 0 r
F
.46506 .31216 m .46313 .30922 L .46643 .31507 L F
.74027 .23012 m .7428 .22602 L .74483 .22869 L .64 .766 .94 r
F
.74027 .23012 m .73823 .22745 L .7428 .22602 L F
.39067 .2621 m .39227 .25843 L .3947 .26137 L .568 .703 .932 r
F
.39067 .2621 m .38823 .25918 L .39227 .25843 L F
.68899 .22935 m .6914 .22528 L .69351 .22798 L .635 .762 .939 r
F
.68899 .22935 m .68686 .22666 L .6914 .22528 L F
.52599 .21113 m .52773 .20889 L .52978 .21115 L .431 .68 .968 r
F
.52599 .21113 m .52394 .2089 L .52773 .20889 L F
.50266 .1994 m .50433 .19851 L .50641 .20071 L .1 .488 .899 r
F
.50266 .1994 m .50057 .19724 L .50433 .19851 L F
.64884 .22799 m .65115 .22397 L .65333 .22668 L .628 .759 .941 r
F
.64884 .22799 m .64665 .22529 L .65115 .22397 L F
.44841 .29141 m .45006 .29113 L .45241 .29446 L 0 .241 .754 r
F
.44841 .29141 m .44606 .28816 L .45006 .29113 L F
.75143 .22992 m .75399 .22582 L .75601 .22849 L .64 .767 .94 r
F
.75143 .22992 m .74941 .22726 L .75399 .22582 L F
.59079 .22393 m .59297 .22014 L .59524 .22284 L .602 .75 .948 r
F
.59079 .22393 m .58852 .22124 L .59297 .22014 L F
.70015 .22928 m .70259 .22519 L .70469 .22789 L .636 .763 .939 r
F
.70015 .22928 m .69805 .22659 L .70259 .22519 L F
.42048 .27179 m .42212 .26894 L .42451 .272 L .431 .627 .936 r
F
.42048 .27179 m .41808 .26877 L .42212 .26894 L F
.61982 .22623 m .62207 .22229 L .6243 .225 L .618 .755 .944 r
F
.61982 .22623 m .61759 .22353 L .62207 .22229 L F
.42689 .27506 m .42854 .27256 L .43092 .27566 L .365 .588 .93 r
F
.42689 .27506 m .42451 .272 L .42854 .27256 L F
.52016 .20867 m .52188 .20664 L .52394 .2089 L .385 .656 .965 r
F
.52016 .20867 m .5181 .20644 L .52188 .20664 L F
.47415 .32746 m .47551 .33359 L .47743 .33692 L .852 .452 0 r
F
.47415 .32746 m .47223 .32433 L .47551 .33359 L F
.50849 .2029 m .51018 .20152 L .51225 .20374 L .23 .57 .94 r
F
.50849 .2029 m .50641 .20071 L .51018 .20152 L F
.55501 .21869 m .55711 .21529 L .55943 .21796 L .554 .733 .958 r
F
.55501 .21869 m .55268 .21604 L .55711 .21529 L F
.41405 .26885 m .41568 .26574 L .41808 .26877 L .477 .654 .937 r
F
.41405 .26885 m .41164 .26586 L .41568 .26574 L F
.66 .22805 m .66234 .224 L .66451 .22671 L .63 .76 .94 r
F
.66 .22805 m .65783 .22535 L .66234 .224 L F
.51432 .20595 m .51603 .20421 L .5181 .20644 L .321 .622 .958 r
F
.51432 .20595 m .51225 .20374 L .51603 .20421 L F
.57291 .22158 m .57504 .21794 L .57734 .22063 L .584 .744 .952 r
F
.57291 .22158 m .57061 .21891 L .57504 .21794 L F
.71132 .22917 m .71378 .22507 L .71587 .22777 L .638 .764 .939 r
F
.71132 .22917 m .70923 .22648 L .71378 .22507 L F
.43329 .27877 m .43495 .27673 L .43732 .27989 L .266 .526 .912 r
F
.43329 .27877 m .43092 .27566 L .43495 .27673 L F
.3842 .26001 m .38579 .25626 L .38823 .25918 L .58 .709 .931 r
F
.3842 .26001 m .38175 .2571 L .38579 .25626 L F
.48701 .35417 m .48835 .36684 L .49027 .37073 L .936 .579 .167 r
F
.48701 .35417 m .4851 .35063 L .48835 .36684 L F
.48893 .1882 m .49054 .18884 L .49265 .19101 L 0 .175 .665 r
F
.48893 .1882 m .48682 .18609 L .49054 .18884 L F
.40761 .26617 m .40923 .26286 L .41164 .26586 L .511 .672 .937 r
F
.40761 .26617 m .4052 .2632 L .40923 .26286 L F
.63099 .22645 m .63326 .22246 L .63547 .22518 L .623 .757 .942 r
F
.63099 .22645 m .62878 .22374 L .63326 .22246 L F
.67117 .22806 m .67354 .22399 L .67568 .22671 L .633 .76 .94 r
F
.67117 .22806 m .66902 .22536 L .67354 .22399 L F
.60196 .2244 m .60416 .22053 L .60641 .22324 L .61 .752 .946 r
F
.60196 .2244 m .5997 .2217 L .60416 .22053 L F
.72249 .22904 m .72498 .22493 L .72704 .22762 L .639 .765 .939 r
F
.72249 .22904 m .72042 .22635 L .72498 .22493 L F
.45592 .2995 m .45729 .3005 L .45924 .30339 L 0 0 .552 r
F
.45592 .2995 m .45397 .2967 L .45729 .3005 L F
.73366 .22888 m .73618 .22476 L .73823 .22745 L .64 .765 .939 r
F
.73366 .22888 m .73161 .2262 L .73618 .22476 L F
.68234 .22804 m .68473 .22395 L .68686 .22666 L .635 .761 .939 r
F
.68234 .22804 m .68021 .22534 L .68473 .22395 L F
.43968 .28305 m .44134 .28169 L .4437 .28492 L .113 .424 .868 r
F
.43968 .28305 m .43732 .27989 L .44134 .28169 L F
.40116 .26369 m .40278 .26022 L .4052 .2632 L .536 .686 .935 r
F
.40116 .26369 m .39874 .26073 L .40278 .26022 L F
.54827 .21668 m .55035 .21337 L .55268 .21604 L .541 .727 .961 r
F
.54827 .21668 m .54593 .21403 L .55035 .21337 L F
.64216 .22659 m .64446 .22257 L .64665 .22529 L .627 .758 .941 r
F
.64216 .22659 m .63996 .22388 L .64446 .22257 L F
.58407 .2223 m .58624 .21854 L .58852 .22124 L .597 .748 .949 r
F
.58407 .2223 m .58179 .21961 L .58624 .21854 L F
.51927 .44203 m .51867 .44017 L .51876 .44133 L .972 .66 .302 r
F
.51876 .44133 m .51867 .44017 L .51872 .44126 L .972 .659 .301 r
F
.51872 .44126 m .51867 .44017 L .51679 .4346 L F
.48103 .17985 m .4826 .18183 L .48471 .18397 L .562 .059 0 r
F
.48103 .17985 m .47891 .17779 L .4826 .18183 L F
.74483 .22869 m .74738 .22458 L .74941 .22726 L .64 .766 .939 r
F
.74483 .22869 m .7428 .22602 L .74738 .22458 L F
.56617 .2198 m .5683 .21621 L .57061 .21891 L .577 .741 .954 r
F
.56617 .2198 m .56386 .21713 L .5683 .21621 L F
.61312 .22475 m .61536 .22082 L .61759 .22353 L .616 .754 .944 r
F
.61312 .22475 m .61088 .22205 L .61536 .22082 L F
.51872 .44126 m .51679 .4346 L .51717 .43916 L .972 .659 .301 r
F
.51717 .43916 m .51679 .4346 L .51697 .43888 L .971 .657 .3 r
F
.51697 .43888 m .51679 .4346 L .51491 .42922 L F
.69351 .22798 m .69593 .22388 L .69805 .22659 L .636 .762 .939 r
F
.69351 .22798 m .6914 .22528 L .69593 .22388 L F
.46313 .30922 m .46449 .31203 L .46643 .31507 L .675 .245 0 r
F
.46313 .30922 m .46119 .3063 L .46449 .31203 L F
.65333 .22668 m .65566 .22263 L .65783 .22535 L .63 .759 .94 r
F
.65333 .22668 m .65115 .22397 L .65566 .22263 L F
.51697 .43888 m .51491 .42922 L .51557 .43699 L .971 .657 .3 r
F
.51557 .43699 m .51491 .42922 L .51523 .4365 L .971 .656 .299 r
F
.51523 .4365 m .51491 .42922 L .51302 .42401 L F
.3947 .26137 m .39631 .25778 L .39874 .26073 L .555 .696 .934 r
F
.3947 .26137 m .39227 .25843 L .39631 .25778 L F
.70469 .22789 m .70714 .22377 L .70923 .22648 L .637 .763 .939 r
F
.70469 .22789 m .70259 .22519 L .70714 .22377 L F
.49474 .19316 m .49639 .19286 L .49848 .19506 L 0 .368 .822 r
F
.49474 .19316 m .49265 .19101 L .49639 .19286 L F
.47223 .32433 m .47358 .3303 L .47551 .33359 L .848 .446 0 r
F
.47223 .32433 m .4703 .32122 L .47358 .3303 L F
.59524 .22284 m .59743 .21899 L .5997 .2217 L .607 .751 .946 r
F
.59524 .22284 m .59297 .22014 L .59743 .21899 L F
.6243 .225 m .62656 .22102 L .62878 .22374 L .621 .756 .942 r
F
.6243 .225 m .62207 .22229 L .62656 .22102 L F
.4851 .35063 m .48644 .36301 L .48835 .36684 L .934 .576 .163 r
F
.4851 .35063 m .48319 .34714 L .48644 .36301 L F
.54152 .21455 m .54358 .21137 L .54593 .21403 L .523 .72 .963 r
F
.54152 .21455 m .53916 .21191 L .54358 .21137 L F
.66451 .22671 m .66686 .22264 L .66902 .22536 L .632 .76 .939 r
F
.66451 .22671 m .66234 .224 L .66686 .22264 L F
.51523 .4365 m .51302 .42401 L .51396 .43481 L .971 .656 .299 r
F
.51396 .43481 m .51302 .42401 L .51348 .43412 L .97 .654 .297 r
F
.51348 .43412 m .51302 .42401 L .51114 .41895 L F
.71587 .22777 m .71834 .22365 L .72042 .22635 L .639 .764 .939 r
F
.71587 .22777 m .71378 .22507 L .71834 .22365 L F
.52978 .21115 m .53153 .20869 L .53358 .21098 L .471 .697 .967 r
F
.52978 .21115 m .52773 .20889 L .53153 .20869 L F
.57734 .22063 m .57949 .2169 L .58179 .21961 L .592 .746 .95 r
F
.57734 .22063 m .57504 .21794 L .57949 .2169 L F
.44606 .28816 m .44771 .2878 L .45006 .29113 L 0 .254 .763 r
F
.44606 .28816 m .4437 .28492 L .44771 .2878 L F
.38823 .25918 m .38983 .25549 L .39227 .25843 L .57 .704 .932 r
F
.38823 .25918 m .38579 .25626 L .38983 .25549 L F
.55943 .21796 m .56154 .21444 L .56386 .21713 L .568 .737 .956 r
F
.55943 .21796 m .55711 .21529 L .56154 .21444 L F
.72704 .22762 m .72955 .22349 L .73161 .2262 L .64 .764 .939 r
F
.72704 .22762 m .72498 .22493 L .72955 .22349 L F
.67568 .22671 m .67806 .22261 L .68021 .22534 L .634 .761 .939 r
F
.67568 .22671 m .67354 .22399 L .67806 .22261 L F
.63547 .22518 m .63776 .22116 L .63996 .22388 L .625 .757 .941 r
F
.63547 .22518 m .63326 .22246 L .63776 .22116 L F
.52394 .2089 m .52568 .20661 L .52773 .20889 L .437 .681 .967 r
F
.52394 .2089 m .52188 .20664 L .52568 .20661 L F
.51348 .43412 m .51114 .41895 L .51235 .43262 L .97 .654 .297 r
F
.51235 .43262 m .51114 .41895 L .51172 .43173 L .97 .653 .296 r
F
.51172 .43173 m .51114 .41895 L .50925 .41403 L F
.60641 .22324 m .60863 .21932 L .61088 .22205 L .614 .753 .944 r
F
.60641 .22324 m .60416 .22053 L .60863 .21932 L F
.50057 .19724 m .50224 .19628 L .50433 .19851 L .113 .496 .904 r
F
.50057 .19724 m .49848 .19506 L .50224 .19628 L F
.41808 .26877 m .41972 .26589 L .42212 .26894 L .435 .63 .936 r
F
.41808 .26877 m .41568 .26574 L .41972 .26589 L F
.42451 .272 m .42615 .26946 L .42854 .27256 L .37 .592 .931 r
F
.42451 .272 m .42212 .26894 L .42615 .26946 L F
.45397 .2967 m .45534 .29763 L .45729 .3005 L 0 .012 .563 r
F
.45397 .2967 m .45202 .29391 L .45534 .29763 L F
.53476 .21229 m .5368 .20925 L .53916 .21191 L .501 .71 .965 r
F
.53476 .21229 m .53239 .20965 L .5368 .20925 L F
.73823 .22745 m .74076 .22332 L .7428 .22602 L .64 .765 .939 r
F
.73823 .22745 m .73618 .22476 L .74076 .22332 L F
.68686 .22666 m .68927 .22255 L .6914 .22528 L .636 .761 .938 r
F
.68686 .22666 m .68473 .22395 L .68927 .22255 L F
.41164 .26586 m .41328 .26272 L .41568 .26574 L .481 .656 .938 r
F
.41164 .26586 m .40923 .26286 L .41328 .26272 L F
.5181 .20644 m .51982 .20438 L .52188 .20664 L .391 .659 .965 r
F
.5181 .20644 m .51603 .20421 L .51982 .20438 L F
.64665 .22529 m .64896 .22124 L .65115 .22397 L .629 .758 .94 r
F
.64665 .22529 m .64446 .22257 L .64896 .22124 L F
.43092 .27566 m .43257 .27358 L .43495 .27673 L .273 .532 .915 r
F
.43092 .27566 m .42854 .27256 L .43257 .27358 L F
.50641 .20071 m .5081 .19928 L .51018 .20152 L .241 .576 .942 r
F
.50641 .20071 m .50433 .19851 L .5081 .19928 L F
.74941 .22726 m .75197 .22313 L .75399 .22582 L .641 .766 .939 r
F
.74941 .22726 m .74738 .22458 L .75197 .22313 L F
.51225 .20374 m .51396 .20195 L .51603 .20421 L .329 .626 .959 r
F
.51225 .20374 m .51018 .20152 L .51396 .20195 L F
.58852 .22124 m .59069 .21742 L .59297 .22014 L .603 .749 .947 r
F
.58852 .22124 m .58624 .21854 L .59069 .21742 L F
.69805 .22659 m .70048 .22246 L .70259 .22519 L .637 .762 .938 r
F
.69805 .22659 m .69593 .22388 L .70048 .22246 L F
.51074 .43044 m .50925 .41403 L .50996 .42934 L .969 .651 .295 r
F
.50996 .42934 m .50925 .41403 L .50737 .40925 L F
.51172 .43173 m .50925 .41403 L .51074 .43044 L .97 .653 .296 r
F
.61759 .22353 m .61984 .21956 L .62207 .22229 L .62 .755 .943 r
F
.61759 .22353 m .61536 .22082 L .61984 .21956 L F
.4052 .2632 m .40682 .25986 L .40923 .26286 L .513 .674 .937 r
F
.4052 .2632 m .40278 .26022 L .40682 .25986 L F
.55268 .21604 m .55477 .2126 L .55711 .21529 L .557 .733 .957 r
F
.55268 .21604 m .55035 .21337 L .55477 .2126 L F
.46119 .3063 m .46255 .30901 L .46449 .31203 L .666 .235 0 r
F
.46119 .3063 m .45924 .30339 L .46255 .30901 L F
.65783 .22535 m .66017 .22127 L .66234 .224 L .631 .759 .939 r
F
.65783 .22535 m .65566 .22263 L .66017 .22127 L F
.48682 .18609 m .48844 .18666 L .49054 .18884 L 0 .188 .678 r
F
.48682 .18609 m .48471 .18397 L .48844 .18666 L F
.57061 .21891 m .57274 .21523 L .57504 .21794 L .586 .744 .951 r
F
.57061 .21891 m .5683 .21621 L .57274 .21523 L F
.48319 .34714 m .48451 .35924 L .48644 .36301 L .933 .572 .159 r
F
.48319 .34714 m .48127 .3437 L .48451 .35924 L F
.70923 .22648 m .71169 .22235 L .71378 .22507 L .638 .763 .938 r
F
.70923 .22648 m .70714 .22377 L .71169 .22235 L F
.43732 .27989 m .43897 .27848 L .44134 .28169 L .124 .433 .873 r
F
.43732 .27989 m .43495 .27673 L .43897 .27848 L F
.4703 .32122 m .47164 .32703 L .47358 .3303 L .844 .44 0 r
F
.4703 .32122 m .46837 .31813 L .47164 .32703 L F
.62878 .22374 m .63105 .21973 L .63326 .22246 L .624 .756 .941 r
F
.62878 .22374 m .62656 .22102 L .63105 .21973 L F
.39874 .26073 m .40035 .25725 L .40278 .26022 L .538 .687 .936 r
F
.39874 .26073 m .39631 .25778 L .40035 .25725 L F
.66902 .22536 m .67138 .22126 L .67354 .22399 L .633 .76 .939 r
F
.66902 .22536 m .66686 .22264 L .67138 .22126 L F
.5997 .2217 m .6019 .2178 L .60416 .22053 L .611 .752 .945 r
F
.5997 .2217 m .59743 .21899 L .6019 .2178 L F
.72042 .22635 m .72291 .22221 L .72498 .22493 L .639 .763 .938 r
F
.72042 .22635 m .71834 .22365 L .72291 .22221 L F
.50996 .42934 m .50737 .40925 L .50912 .42824 L .969 .651 .295 r
F
.50912 .42824 m .50737 .40925 L .50819 .42694 L .969 .649 .293 r
F
.50819 .42694 m .50737 .40925 L .50548 .40458 L F
.47891 .17779 m .48048 .17967 L .4826 .18183 L .548 .046 0 r
F
.47891 .17779 m .47679 .1757 L .48048 .17967 L F
.73161 .2262 m .73412 .22205 L .73618 .22476 L .64 .764 .938 r
F
.73161 .2262 m .72955 .22349 L .73412 .22205 L F
.68021 .22534 m .6826 .22122 L .68473 .22395 L .635 .76 .938 r
F
.68021 .22534 m .67806 .22261 L .6826 .22122 L F
.63996 .22388 m .64226 .21983 L .64446 .22257 L .627 .757 .94 r
F
.63996 .22388 m .63776 .22116 L .64226 .21983 L F
.54593 .21403 m .548 .21068 L .55035 .21337 L .544 .728 .96 r
F
.54593 .21403 m .54358 .21137 L .548 .21068 L F
.58179 .21961 m .58395 .21582 L .58624 .21854 L .599 .748 .948 r
F
.58179 .21961 m .57949 .2169 L .58395 .21582 L F
.39227 .25843 m .39387 .25482 L .39631 .25778 L .556 .697 .934 r
F
.39227 .25843 m .38983 .25549 L .39387 .25482 L F
.7428 .22602 m .74534 .22187 L .74738 .22458 L .641 .765 .938 r
F
.7428 .22602 m .74076 .22332 L .74534 .22187 L F
.61088 .22205 m .61311 .21808 L .61536 .22082 L .618 .754 .943 r
F
.61088 .22205 m .60863 .21932 L .61311 .21808 L F
.56386 .21713 m .56598 .2135 L .5683 .21621 L .579 .741 .953 r
F
.56386 .21713 m .56154 .21444 L .56598 .2135 L F
.6914 .22528 m .69381 .22114 L .69593 .22388 L .637 .761 .938 r
F
.6914 .22528 m .68927 .22255 L .69381 .22114 L F
.50819 .42694 m .50548 .40458 L .5075 .42604 L .969 .649 .293 r
F
.5075 .42604 m .50548 .40458 L .50641 .42453 L .968 .648 .292 r
F
.50641 .42453 m .50548 .40458 L .50358 .40003 L F
.45202 .29391 m .45338 .29477 L .45534 .29763 L 0 .023 .573 r
F
.45202 .29391 m .45006 .29113 L .45338 .29477 L F
.65115 .22397 m .65348 .21989 L .65566 .22263 L .63 .758 .939 r
F
.65115 .22397 m .64896 .22124 L .65348 .21989 L F
.49265 .19101 m .49429 .19065 L .49639 .19286 L 0 .379 .83 r
F
.49265 .19101 m .49054 .18884 L .49429 .19065 L F
.4437 .28492 m .44535 .28449 L .44771 .2878 L 0 .266 .771 r
F
.4437 .28492 m .44134 .28169 L .44535 .28449 L F
.52773 .20889 m .52948 .20639 L .53153 .20869 L .475 .698 .966 r
F
.52773 .20889 m .52568 .20661 L .52948 .20639 L F
.70259 .22519 m .70503 .22104 L .70714 .22377 L .638 .762 .938 r
F
.70259 .22519 m .70048 .22246 L .70503 .22104 L F
.48127 .3437 m .48259 .35552 L .48451 .35924 L .931 .569 .155 r
F
.48127 .3437 m .47936 .34029 L .48259 .35552 L F
.62207 .22229 m .62433 .21828 L .62656 .22102 L .622 .755 .941 r
F
.62207 .22229 m .61984 .21956 L .62433 .21828 L F
.59297 .22014 m .59516 .21626 L .59743 .21899 L .608 .751 .946 r
F
.59297 .22014 m .59069 .21742 L .59516 .21626 L F
.53916 .21191 m .54122 .20868 L .54358 .21137 L .527 .721 .962 r
F
.53916 .21191 m .5368 .20925 L .54122 .20868 L F
.66234 .224 m .66469 .2199 L .66686 .22264 L .633 .759 .939 r
F
.66234 .224 m .66017 .22127 L .66469 .2199 L F
.71378 .22507 m .71626 .22092 L .71834 .22365 L .639 .763 .938 r
F
.71378 .22507 m .71169 .22235 L .71626 .22092 L F
.45924 .30339 m .4606 .30601 L .46255 .30901 L .658 .225 0 r
F
.45924 .30339 m .45729 .3005 L .4606 .30601 L F
.42212 .26894 m .42376 .26637 L .42615 .26946 L .376 .596 .932 r
F
.42212 .26894 m .41972 .26589 L .42376 .26637 L F
.41568 .26574 m .41732 .26283 L .41972 .26589 L .44 .633 .937 r
F
.41568 .26574 m .41328 .26272 L .41732 .26283 L F
.52188 .20664 m .52362 .20432 L .52568 .20661 L .442 .683 .967 r
F
.52188 .20664 m .51982 .20438 L .52362 .20432 L F
.57504 .21794 m .57719 .21418 L .57949 .2169 L .594 .746 .949 r
F
.57504 .21794 m .57274 .21523 L .57719 .21418 L F
.46837 .31813 m .4697 .3238 L .47164 .32703 L .84 .434 0 r
F
.46837 .31813 m .46643 .31507 L .4697 .3238 L F
.50641 .42453 m .50358 .40003 L .50588 .42384 L .968 .648 .292 r
F
.50588 .42384 m .50358 .40003 L .50463 .42212 L .968 .646 .29 r
F
.50463 .42212 m .50358 .40003 L .50169 .39558 L F
.49848 .19506 m .50015 .19404 L .50224 .19628 L .126 .503 .908 r
F
.49848 .19506 m .49639 .19286 L .50015 .19404 L F
.55711 .21529 m .55921 .21173 L .56154 .21444 L .57 .737 .955 r
F
.55711 .21529 m .55477 .2126 L .55921 .21173 L F
.42854 .27256 m .43018 .27044 L .43257 .27358 L .281 .538 .917 r
F
.42854 .27256 m .42615 .26946 L .43018 .27044 L F
.40923 .26286 m .41086 .2597 L .41328 .26272 L .484 .658 .938 r
F
.40923 .26286 m .40682 .25986 L .41086 .2597 L F
.67354 .22399 m .67591 .21987 L .67806 .22261 L .635 .76 .938 r
F
.67354 .22399 m .67138 .22126 L .67591 .21987 L F
.72498 .22493 m .72748 .22077 L .72955 .22349 L .64 .763 .937 r
F
.72498 .22493 m .72291 .22221 L .72748 .22077 L F
.63326 .22246 m .63555 .21841 L .63776 .22116 L .626 .756 .94 r
F
.63326 .22246 m .63105 .21973 L .63555 .21841 L F
.51603 .20421 m .51775 .20209 L .51982 .20438 L .398 .661 .965 r
F
.51603 .20421 m .51396 .20195 L .51775 .20209 L F
.60416 .22053 m .60638 .21658 L .60863 .21932 L .615 .753 .943 r
F
.60416 .22053 m .6019 .2178 L .60638 .21658 L F
.50433 .19851 m .50602 .19702 L .5081 .19928 L .251 .581 .944 r
F
.50433 .19851 m .50224 .19628 L .50602 .19702 L F
.51018 .20152 m .51189 .19968 L .51396 .20195 L .337 .629 .959 r
F
.51018 .20152 m .5081 .19928 L .51189 .19968 L F
.73618 .22476 m .7387 .2206 L .74076 .22332 L .641 .764 .938 r
F
.73618 .22476 m .73412 .22205 L .7387 .2206 L F
.53239 .20965 m .53443 .20657 L .5368 .20925 L .505 .711 .964 r
F
.53239 .20965 m .53002 .207 L .53443 .20657 L F
.68473 .22395 m .68714 .21981 L .68927 .22255 L .636 .76 .938 r
F
.68473 .22395 m .6826 .22122 L .68714 .21981 L F
.40278 .26022 m .40439 .25687 L .40682 .25986 L .516 .676 .937 r
F
.40278 .26022 m .40035 .25725 L .40439 .25687 L F
.64446 .22257 m .64677 .21849 L .64896 .22124 L .629 .757 .939 r
F
.64446 .22257 m .64226 .21983 L .64677 .21849 L F
.74738 .22458 m .74993 .22041 L .75197 .22313 L .642 .765 .938 r
F
.74738 .22458 m .74534 .22187 L .74993 .22041 L F
.43495 .27673 m .43659 .27527 L .43897 .27848 L .134 .441 .877 r
F
.43495 .27673 m .43257 .27358 L .43659 .27527 L F
.58624 .21854 m .58841 .21468 L .59069 .21742 L .605 .749 .946 r
F
.58624 .21854 m .58395 .21582 L .58841 .21468 L F
.48471 .18397 m .48632 .18446 L .48844 .18666 L 0 .202 .69 r
F
.48471 .18397 m .4826 .18183 L .48632 .18446 L F
.69593 .22388 m .69837 .21972 L .70048 .22246 L .638 .761 .937 r
F
.69593 .22388 m .69381 .22114 L .69837 .21972 L F
.61536 .22082 m .6176 .21682 L .61984 .21956 L .621 .754 .942 r
F
.61536 .22082 m .61311 .21808 L .6176 .21682 L F
.50463 .42212 m .50169 .39558 L .50425 .42163 L .968 .646 .29 r
F
.50425 .42163 m .50169 .39558 L .50285 .41971 L .967 .645 .288 r
F
.50285 .41971 m .50169 .39558 L .49979 .39124 L F
.39631 .25778 m .39792 .25427 L .40035 .25725 L .54 .689 .936 r
F
.39631 .25778 m .39387 .25482 L .39792 .25427 L F
.65566 .22263 m .65799 .21852 L .66017 .22127 L .632 .758 .938 r
F
.65566 .22263 m .65348 .21989 L .65799 .21852 L F
.55035 .21337 m .55243 .20989 L .55477 .2126 L .56 .733 .956 r
F
.55035 .21337 m .548 .21068 L .55243 .20989 L F
.5683 .21621 m .57043 .2125 L .57274 .21523 L .588 .743 .951 r
F
.5683 .21621 m .56598 .2135 L .57043 .2125 L F
.47936 .34029 m .48066 .35185 L .48259 .35552 L .93 .566 .151 r
F
.47936 .34029 m .47743 .33692 L .48066 .35185 L F
.70714 .22377 m .70959 .21961 L .71169 .22235 L .639 .762 .937 r
F
.70714 .22377 m .70503 .22104 L .70959 .21961 L F
.45006 .29113 m .45142 .29192 L .45338 .29477 L 0 .035 .584 r
F
.45006 .29113 m .4481 .28836 L .45142 .29192 L F
.62656 .22102 m .62882 .21698 L .63105 .21973 L .625 .756 .94 r
F
.62656 .22102 m .62433 .21828 L .62882 .21698 L F
.66686 .22264 m .66922 .21851 L .67138 .22126 L .634 .759 .938 r
F
.66686 .22264 m .66469 .2199 L .66922 .21851 L F
.59743 .21899 m .59963 .21506 L .6019 .2178 L .612 .752 .944 r
F
.59743 .21899 m .59516 .21626 L .59963 .21506 L F
.71834 .22365 m .72083 .21947 L .72291 .22221 L .64 .763 .937 r
F
.71834 .22365 m .71626 .22092 L .72083 .21947 L F
.45729 .3005 m .45864 .30303 L .4606 .30601 L .649 .215 0 r
F
.45729 .3005 m .45534 .29763 L .45864 .30303 L F
.46643 .31507 m .46776 .32059 L .4697 .3238 L .836 .428 0 r
F
.46643 .31507 m .46449 .31203 L .46776 .32059 L F
.44134 .28169 m .44298 .2812 L .44535 .28449 L 0 .278 .779 r
F
.44134 .28169 m .43897 .27848 L .44298 .2812 L F
.72955 .22349 m .73206 .21932 L .73412 .22205 L .641 .763 .937 r
F
.72955 .22349 m .72748 .22077 L .73206 .21932 L F
.67806 .22261 m .68045 .21846 L .6826 .22122 L .636 .76 .937 r
F
.67806 .22261 m .67591 .21987 L .68045 .21846 L F
.50285 .41971 m .49979 .39124 L .50262 .41941 L .967 .645 .288 r
F
.50262 .41941 m .49979 .39124 L .50106 .41729 L .967 .643 .287 r
F
.50106 .41729 m .49979 .39124 L .49789 .38698 L F
.63776 .22116 m .64005 .21708 L .64226 .21983 L .628 .757 .939 r
F
.63776 .22116 m .63555 .21841 L .64005 .21708 L F
.57949 .2169 m .58165 .21308 L .58395 .21582 L .6 .747 .947 r
F
.57949 .2169 m .57719 .21418 L .58165 .21308 L F
.54358 .21137 m .54565 .20797 L .548 .21068 L .547 .728 .959 r
F
.54358 .21137 m .54122 .20868 L .54565 .20797 L F
.74076 .22332 m .74329 .21914 L .74534 .22187 L .642 .764 .937 r
F
.74076 .22332 m .7387 .2206 L .74329 .21914 L F
.49054 .18884 m .49218 .18841 L .49429 .19065 L 0 .389 .838 r
F
.49054 .18884 m .48844 .18666 L .49218 .18841 L F
.60863 .21932 m .61086 .21533 L .61311 .21808 L .619 .753 .942 r
F
.60863 .21932 m .60638 .21658 L .61086 .21533 L F
.52568 .20661 m .52743 .20408 L .52948 .20639 L .479 .7 .966 r
F
.52568 .20661 m .52362 .20432 L .52743 .20408 L F
.56154 .21444 m .56365 .21078 L .56598 .2135 L .581 .741 .952 r
F
.56154 .21444 m .55921 .21173 L .56365 .21078 L F
.68927 .22255 m .69169 .21839 L .69381 .22114 L .637 .76 .937 r
F
.68927 .22255 m .68714 .21981 L .69169 .21839 L F
.64896 .22124 m .65129 .21713 L .65348 .21989 L .631 .758 .938 r
F
.64896 .22124 m .64677 .21849 L .65129 .21713 L F
.41972 .26589 m .42136 .26328 L .42376 .26637 L .381 .6 .933 r
F
.41972 .26589 m .41732 .26283 L .42136 .26328 L F
.41328 .26272 m .41491 .25978 L .41732 .26283 L .444 .636 .938 r
F
.41328 .26272 m .41086 .2597 L .41491 .25978 L F
.70048 .22246 m .70292 .21829 L .70503 .22104 L .639 .761 .937 r
F
.70048 .22246 m .69837 .21972 L .70292 .21829 L F
.51982 .20438 m .52155 .20201 L .52362 .20432 L .447 .685 .966 r
F
.51982 .20438 m .51775 .20209 L .52155 .20201 L F
.42615 .26946 m .42779 .2673 L .43018 .27044 L .288 .543 .919 r
F
.42615 .26946 m .42376 .26637 L .42779 .2673 L F
.61984 .21956 m .62209 .21552 L .62433 .21828 L .623 .755 .941 r
F
.61984 .21956 m .6176 .21682 L .62209 .21552 L F
.59069 .21742 m .59288 .21351 L .59516 .21626 L .609 .75 .945 r
F
.59069 .21742 m .58841 .21468 L .59288 .21351 L F
.40682 .25986 m .40844 .25668 L .41086 .2597 L .487 .661 .938 r
F
.40682 .25986 m .40439 .25687 L .40844 .25668 L F
.47743 .33692 m .47873 .34823 L .48066 .35185 L .928 .563 .147 r
F
.47743 .33692 m .47551 .33359 L .47873 .34823 L F
.66017 .22127 m .66252 .21714 L .66469 .2199 L .633 .758 .938 r
F
.66017 .22127 m .65799 .21852 L .66252 .21714 L F
.49639 .19286 m .49805 .19179 L .50015 .19404 L .139 .511 .912 r
F
.49639 .19286 m .49429 .19065 L .49805 .19179 L F
.5368 .20925 m .53886 .20597 L .54122 .20868 L .53 .721 .961 r
F
.5368 .20925 m .53443 .20657 L .53886 .20597 L F
.50106 .41729 m .49789 .38698 L .50098 .41719 L .967 .643 .287 r
F
.50098 .41719 m .49789 .38698 L .49921 .41363 L .966 .642 .285 r
F
.49789 .38698 m .49599 .3828 L .49921 .41363 L F
.71169 .22235 m .71416 .21817 L .71626 .22092 L .64 .762 .937 r
F
.71169 .22235 m .70959 .21961 L .71416 .21817 L F
.51396 .20195 m .51568 .19979 L .51775 .20209 L .404 .663 .965 r
F
.51396 .20195 m .51189 .19968 L .51568 .19979 L F
.57274 .21523 m .57488 .21144 L .57719 .21418 L .595 .745 .948 r
F
.57274 .21523 m .57043 .2125 L .57488 .21144 L F
.50224 .19628 m .50393 .19474 L .50602 .19702 L .261 .585 .946 r
F
.50224 .19628 m .50015 .19404 L .50393 .19474 L F
.40035 .25725 m .40196 .25387 L .40439 .25687 L .518 .678 .937 r
F
.40035 .25725 m .39792 .25427 L .40196 .25387 L F
.5081 .19928 m .5098 .19739 L .51189 .19968 L .344 .633 .96 r
F
.5081 .19928 m .50602 .19702 L .5098 .19739 L F
.67138 .22126 m .67376 .21711 L .67591 .21987 L .635 .759 .937 r
F
.67138 .22126 m .66922 .21851 L .67376 .21711 L F
.63105 .21973 m .63333 .21565 L .63555 .21841 L .627 .756 .939 r
F
.63105 .21973 m .62882 .21698 L .63333 .21565 L F
.72291 .22221 m .7254 .21802 L .72748 .22077 L .641 .762 .937 r
F
.72291 .22221 m .72083 .21947 L .7254 .21802 L F
.55477 .2126 m .55687 .209 L .55921 .21173 L .572 .737 .954 r
F
.55477 .2126 m .55243 .20989 L .55687 .209 L F
.43257 .27358 m .43421 .27207 L .43659 .27527 L .145 .449 .881 r
F
.43257 .27358 m .43018 .27044 L .43421 .27207 L F
.4481 .28836 m .44946 .28909 L .45142 .29192 L 0 .047 .594 r
F
.4481 .28836 m .44613 .2856 L .44946 .28909 L F
.6019 .2178 m .60411 .21383 L .60638 .21658 L .616 .752 .943 r
F
.6019 .2178 m .59963 .21506 L .60411 .21383 L F
.73412 .22205 m .73665 .21786 L .7387 .2206 L .642 .763 .937 r
F
.73412 .22205 m .73206 .21932 L .73665 .21786 L F
.6826 .22122 m .685 .21705 L .68714 .21981 L .637 .76 .937 r
F
.6826 .22122 m .68045 .21846 L .685 .21705 L F
.53002 .207 m .53206 .20386 L .53443 .20657 L .509 .712 .963 r
F
.53002 .207 m .52764 .20432 L .53206 .20386 L F
.46449 .31203 m .46582 .31741 L .46776 .32059 L .831 .422 0 r
F
.46449 .31203 m .46255 .30901 L .46582 .31741 L F
.4826 .18183 m .4842 .18224 L .48632 .18446 L 0 .214 .702 r
F
.4826 .18183 m .48048 .17967 L .4842 .18224 L F
.64226 .21983 m .64457 .21572 L .64677 .21849 L .63 .757 .938 r
F
.64226 .21983 m .64005 .21708 L .64457 .21572 L F
.45534 .29763 m .45669 .30006 L .45864 .30303 L .64 .205 0 r
F
.45534 .29763 m .45338 .29477 L .45669 .30006 L F
.74534 .22187 m .74789 .21767 L .74993 .22041 L .642 .764 .937 r
F
.74534 .22187 m .74329 .21914 L .74789 .21767 L F
.58395 .21582 m .58612 .21193 L .58841 .21468 L .606 .749 .945 r
F
.58395 .21582 m .58165 .21308 L .58612 .21193 L F
.69381 .22114 m .69624 .21696 L .69837 .21972 L .638 .76 .936 r
F
.69381 .22114 m .69169 .21839 L .69624 .21696 L F
.49599 .3828 m .49729 .40885 L .49921 .41363 L .966 .64 .283 r
F
.49599 .3828 m .49409 .37871 L .49729 .40885 L F
.61311 .21808 m .61535 .21405 L .6176 .21682 L .622 .754 .941 r
F
.61311 .21808 m .61086 .21533 L .61535 .21405 L F
.65348 .21989 m .65581 .21575 L .65799 .21852 L .633 .758 .938 r
F
.65348 .21989 m .65129 .21713 L .65581 .21575 L F
.548 .21068 m .55008 .20716 L .55243 .20989 L .562 .733 .956 r
F
.548 .21068 m .54565 .20797 L .55008 .20716 L F
.56598 .2135 m .56811 .20976 L .57043 .2125 L .59 .743 .95 r
F
.56598 .2135 m .56365 .21078 L .56811 .20976 L F
.70503 .22104 m .70749 .21685 L .70959 .21961 L .64 .761 .936 r
F
.70503 .22104 m .70292 .21829 L .70749 .21685 L F
.43897 .27848 m .4406 .27791 L .44298 .2812 L 0 .289 .787 r
F
.43897 .27848 m .43659 .27527 L .4406 .27791 L F
.47551 .33359 m .4768 .34465 L .47873 .34823 L .927 .56 .143 r
F
.47551 .33359 m .47358 .3303 L .4768 .34465 L F
.62433 .21828 m .62659 .21421 L .62882 .21698 L .626 .755 .94 r
F
.62433 .21828 m .62209 .21552 L .62659 .21421 L F
.66469 .2199 m .66705 .21574 L .66922 .21851 L .635 .758 .937 r
F
.66469 .2199 m .66252 .21714 L .66705 .21574 L F
.59516 .21626 m .59736 .2123 L .59963 .21506 L .614 .751 .943 r
F
.59516 .21626 m .59288 .21351 L .59736 .2123 L F
.71626 .22092 m .71874 .21671 L .72083 .21947 L .641 .762 .936 r
F
.71626 .22092 m .71416 .21817 L .71874 .21671 L F
.52362 .20432 m .52536 .20175 L .52743 .20408 L .483 .701 .965 r
F
.52362 .20432 m .52155 .20201 L .52536 .20175 L F
.72748 .22077 m .72999 .21656 L .73206 .21932 L .641 .762 .936 r
F
.72748 .22077 m .7254 .21802 L .72999 .21656 L F
.48844 .18666 m .49007 .18616 L .49218 .18841 L 0 .399 .845 r
F
.48844 .18666 m .48632 .18446 L .49007 .18616 L F
.67591 .21987 m .6783 .21569 L .68045 .21846 L .637 .759 .937 r
F
.67591 .21987 m .67376 .21711 L .6783 .21569 L F
.63555 .21841 m .63784 .2143 L .64005 .21708 L .629 .756 .939 r
F
.63555 .21841 m .63333 .21565 L .63784 .2143 L F
.41732 .26283 m .41895 .26019 L .42136 .26328 L .386 .604 .934 r
F
.41732 .26283 m .41491 .25978 L .41895 .26019 L F
.57719 .21418 m .57935 .21032 L .58165 .21308 L .602 .747 .946 r
F
.57719 .21418 m .57488 .21144 L .57935 .21032 L F
.49409 .37871 m .49537 .40417 L .49729 .40885 L .965 .639 .282 r
F
.49409 .37871 m .49218 .37469 L .49537 .40417 L F
.41086 .2597 m .41249 .25673 L .41491 .25978 L .447 .639 .938 r
F
.41086 .2597 m .40844 .25668 L .41249 .25673 L F
.54122 .20868 m .54329 .20525 L .54565 .20797 L .549 .728 .958 r
F
.54122 .20868 m .53886 .20597 L .54329 .20525 L F
.7387 .2206 m .74124 .21639 L .74329 .21914 L .642 .763 .936 r
F
.7387 .2206 m .73665 .21786 L .74124 .21639 L F
.60638 .21658 m .6086 .21256 L .61086 .21533 L .62 .753 .941 r
F
.60638 .21658 m .60411 .21383 L .6086 .21256 L F
.42376 .26637 m .42539 .26417 L .42779 .2673 L .296 .548 .921 r
F
.42376 .26637 m .42136 .26328 L .42539 .26417 L F
.44613 .2856 m .44749 .28627 L .44946 .28909 L 0 .058 .604 r
F
.44613 .2856 m .44416 .28284 L .44749 .28627 L F
.55921 .21173 m .56132 .20803 L .56365 .21078 L .583 .741 .951 r
F
.55921 .21173 m .55687 .209 L .56132 .20803 L F
.68714 .21981 m .68955 .21562 L .69169 .21839 L .638 .76 .936 r
F
.68714 .21981 m .685 .21705 L .68955 .21562 L F
.51775 .20209 m .51948 .19969 L .52155 .20201 L .452 .686 .966 r
F
.51775 .20209 m .51568 .19979 L .51948 .19969 L F
.40439 .25687 m .40602 .25366 L .40844 .25668 L .49 .663 .938 r
F
.40439 .25687 m .40196 .25387 L .40602 .25366 L F
.64677 .21849 m .64909 .21435 L .65129 .21713 L .632 .757 .938 r
F
.64677 .21849 m .64457 .21572 L .64909 .21435 L F
.46255 .30901 m .46387 .31425 L .46582 .31741 L .827 .416 0 r
F
.46255 .30901 m .4606 .30601 L .46387 .31425 L F
.49429 .19065 m .49595 .18952 L .49805 .19179 L .151 .517 .916 r
F
.49429 .19065 m .49218 .18841 L .49595 .18952 L F
.45338 .29477 m .45473 .29711 L .45669 .30006 L .631 .195 0 r
F
.45338 .29477 m .45142 .29192 L .45473 .29711 L F
.69837 .21972 m .70081 .21552 L .70292 .21829 L .639 .76 .936 r
F
.69837 .21972 m .69624 .21696 L .70081 .21552 L F
.51189 .19968 m .5136 .19748 L .51568 .19979 L .409 .666 .965 r
F
.51189 .19968 m .5098 .19739 L .5136 .19748 L F
.43018 .27044 m .43182 .26888 L .43421 .27207 L .155 .457 .885 r
F
.43018 .27044 m .42779 .2673 L .43182 .26888 L F
.6176 .21682 m .61985 .21275 L .62209 .21552 L .624 .754 .94 r
F
.6176 .21682 m .61535 .21405 L .61985 .21275 L F
.58841 .21468 m .59059 .21074 L .59288 .21351 L .611 .75 .944 r
F
.58841 .21468 m .58612 .21193 L .59059 .21074 L F
.65799 .21852 m .66034 .21436 L .66252 .21714 L .634 .758 .937 r
F
.65799 .21852 m .65581 .21575 L .66034 .21436 L F
.50015 .19404 m .50183 .19246 L .50393 .19474 L .27 .59 .947 r
F
.50015 .19404 m .49805 .19179 L .50183 .19246 L F
.50602 .19702 m .50772 .19509 L .5098 .19739 L .352 .636 .96 r
F
.50602 .19702 m .50393 .19474 L .50772 .19509 L F
.70959 .21961 m .71206 .2154 L .71416 .21817 L .64 .761 .936 r
F
.70959 .21961 m .70749 .21685 L .71206 .2154 L F
.53443 .20657 m .53649 .20325 L .53886 .20597 L .533 .722 .96 r
F
.53443 .20657 m .53206 .20386 L .53649 .20325 L F
.47358 .3303 m .47486 .34111 L .4768 .34465 L .925 .557 .138 r
F
.47358 .3303 m .47164 .32703 L .47486 .34111 L F
.57043 .2125 m .57257 .20868 L .57488 .21144 L .597 .745 .948 r
F
.57043 .2125 m .56811 .20976 L .57257 .20868 L F
.49218 .37469 m .49345 .39958 L .49537 .40417 L .965 .637 .28 r
F
.49218 .37469 m .49027 .37073 L .49345 .39958 L F
.66922 .21851 m .6716 .21433 L .67376 .21711 L .636 .758 .936 r
F
.66922 .21851 m .66705 .21574 L .6716 .21433 L F
.62882 .21698 m .6311 .21287 L .63333 .21565 L .628 .755 .939 r
F
.62882 .21698 m .62659 .21421 L .6311 .21287 L F
.72083 .21947 m .72332 .21525 L .7254 .21802 L .641 .762 .936 r
F
.72083 .21947 m .71874 .21671 L .72332 .21525 L F
.55243 .20989 m .55453 .20625 L .55687 .209 L .575 .737 .953 r
F
.55243 .20989 m .55008 .20716 L .55453 .20625 L F
.59963 .21506 m .60184 .21105 L .60411 .21383 L .617 .752 .942 r
F
.59963 .21506 m .59736 .2123 L .60184 .21105 L F
.73206 .21932 m .73458 .21509 L .73665 .21786 L .642 .762 .936 r
F
.73206 .21932 m .72999 .21656 L .73458 .21509 L F
.68045 .21846 m .68285 .21427 L .685 .21705 L .638 .759 .936 r
F
.68045 .21846 m .6783 .21569 L .68285 .21427 L F
.52764 .20432 m .52968 .20114 L .53206 .20386 L .512 .713 .962 r
F
.52764 .20432 m .52525 .20163 L .52968 .20114 L F
.64005 .21708 m .64236 .21294 L .64457 .21572 L .631 .756 .938 r
F
.64005 .21708 m .63784 .2143 L .64236 .21294 L F
.43659 .27527 m .43822 .27464 L .4406 .27791 L 0 .3 .794 r
F
.43659 .27527 m .43421 .27207 L .43822 .27464 L F
.74329 .21914 m .74584 .21491 L .74789 .21767 L .643 .763 .936 r
F
.74329 .21914 m .74124 .21639 L .74584 .21491 L F
.58165 .21308 m .58382 .20916 L .58612 .21193 L .607 .748 .945 r
F
.58165 .21308 m .57935 .21032 L .58382 .20916 L F
.69169 .21839 m .69411 .21418 L .69624 .21696 L .639 .76 .936 r
F
.69169 .21839 m .68955 .21562 L .69411 .21418 L F
.61086 .21533 m .6131 .21127 L .61535 .21405 L .622 .753 .94 r
F
.61086 .21533 m .6086 .21256 L .6131 .21127 L F
.65129 .21713 m .65362 .21296 L .65581 .21575 L .633 .757 .937 r
F
.65129 .21713 m .64909 .21435 L .65362 .21296 L F
.44416 .28284 m .44551 .28345 L .44749 .28627 L 0 .069 .613 r
F
.44416 .28284 m .44219 .2801 L .44551 .28345 L F
.4606 .30601 m .46191 .31112 L .46387 .31425 L .822 .409 0 r
F
.4606 .30601 m .45864 .30303 L .46191 .31112 L F
.54565 .20797 m .54773 .20441 L .55008 .20716 L .564 .733 .955 r
F
.54565 .20797 m .54329 .20525 L .54773 .20441 L F
.56365 .21078 m .56578 .20699 L .56811 .20976 L .591 .743 .949 r
F
.56365 .21078 m .56132 .20803 L .56578 .20699 L F
.70292 .21829 m .70538 .21407 L .70749 .21685 L .64 .76 .935 r
F
.70292 .21829 m .70081 .21552 L .70538 .21407 L F
.49027 .37073 m .49152 .39509 L .49345 .39958 L .964 .635 .278 r
F
.49027 .37073 m .48835 .36684 L .49152 .39509 L F
.62209 .21552 m .62436 .21142 L .62659 .21421 L .627 .755 .939 r
F
.62209 .21552 m .61985 .21275 L .62436 .21142 L F
.45142 .29192 m .45276 .29418 L .45473 .29711 L .622 .185 0 r
F
.45142 .29192 m .44946 .28909 L .45276 .29418 L F
.66252 .21714 m .66488 .21295 L .66705 .21574 L .635 .758 .936 r
F
.66252 .21714 m .66034 .21436 L .66488 .21295 L F
.52155 .20201 m .5233 .19941 L .52536 .20175 L .487 .702 .964 r
F
.52155 .20201 m .51948 .19969 L .5233 .19941 L F
.41491 .25978 m .41654 .25711 L .41895 .26019 L .391 .607 .935 r
F
.41491 .25978 m .41249 .25673 L .41654 .25711 L F
.71416 .21817 m .71664 .21394 L .71874 .21671 L .641 .761 .935 r
F
.71416 .21817 m .71206 .2154 L .71664 .21394 L F
.59288 .21351 m .59507 .20952 L .59736 .2123 L .615 .751 .942 r
F
.59288 .21351 m .59059 .21074 L .59507 .20952 L F
.47164 .32703 m .47292 .33762 L .47486 .34111 L .923 .553 .134 r
F
.47164 .32703 m .4697 .3238 L .47292 .33762 L F
.48632 .18446 m .48795 .1839 L .49007 .18616 L 0 .409 .852 r
F
.48632 .18446 m .4842 .18224 L .48795 .1839 L F
.40844 .25668 m .41007 .25368 L .41249 .25673 L .451 .642 .939 r
F
.40844 .25668 m .40602 .25366 L .41007 .25368 L F
.42136 .26328 m .42299 .26104 L .42539 .26417 L .302 .553 .922 r
F
.42136 .26328 m .41895 .26019 L .42299 .26104 L F
.7254 .21802 m .72791 .21378 L .72999 .21656 L .642 .761 .935 r
F
.7254 .21802 m .72332 .21525 L .72791 .21378 L F
.67376 .21711 m .67614 .2129 L .6783 .21569 L .637 .758 .936 r
F
.67376 .21711 m .6716 .21433 L .67614 .2129 L F
.63333 .21565 m .63562 .21151 L .63784 .2143 L .63 .756 .938 r
F
.63333 .21565 m .6311 .21287 L .63562 .21151 L F
.51568 .19979 m .51741 .19735 L .51948 .19969 L .456 .687 .965 r
F
.51568 .19979 m .5136 .19748 L .51741 .19735 L F
.57488 .21144 m .57704 .20755 L .57935 .21032 L .603 .747 .946 r
F
.57488 .21144 m .57257 .20868 L .57704 .20755 L F
.53886 .20597 m .54092 .2025 L .54329 .20525 L .552 .729 .957 r
F
.53886 .20597 m .53649 .20325 L .54092 .2025 L F
.73665 .21786 m .73918 .21361 L .74124 .21639 L .643 .762 .935 r
F
.73665 .21786 m .73458 .21509 L .73918 .21361 L F
.60411 .21383 m .60634 .20977 L .6086 .21256 L .62 .753 .941 r
F
.60411 .21383 m .60184 .21105 L .60634 .20977 L F
.42779 .2673 m .42943 .26569 L .43182 .26888 L .164 .464 .888 r
F
.42779 .2673 m .42539 .26417 L .42943 .26569 L F
.685 .21705 m .68741 .21283 L .68955 .21562 L .639 .759 .935 r
F
.685 .21705 m .68285 .21427 L .68741 .21283 L F
.49218 .18841 m .49384 .18723 L .49595 .18952 L .162 .524 .919 r
F
.49218 .18841 m .49007 .18616 L .49384 .18723 L F
.55687 .209 m .55898 .20527 L .56132 .20803 L .585 .741 .95 r
F
.55687 .209 m .55453 .20625 L .55898 .20527 L F
.5098 .19739 m .51152 .19515 L .5136 .19748 L .415 .668 .965 r
F
.5098 .19739 m .50772 .19509 L .51152 .19515 L F
.64457 .21572 m .64688 .21156 L .64909 .21435 L .633 .756 .937 r
F
.64457 .21572 m .64236 .21294 L .64688 .21156 L F
.49805 .19179 m .49973 .19015 L .50183 .19246 L .279 .594 .949 r
F
.49805 .19179 m .49595 .18952 L .49973 .19015 L F
.50393 .19474 m .50562 .19277 L .50772 .19509 L .359 .638 .961 r
F
.50393 .19474 m .50183 .19246 L .50562 .19277 L F
.48835 .36684 m .48959 .39068 L .49152 .39509 L .964 .634 .276 r
F
.48835 .36684 m .48644 .36301 L .48959 .39068 L F
.69624 .21696 m .69868 .21273 L .70081 .21552 L .64 .76 .935 r
F
.69624 .21696 m .69411 .21418 L .69868 .21273 L F
.61535 .21405 m .6176 .20995 L .61985 .21275 L .625 .754 .939 r
F
.61535 .21405 m .6131 .21127 L .6176 .20995 L F
.58612 .21193 m .5883 .20796 L .59059 .21074 L .612 .75 .943 r
F
.58612 .21193 m .58382 .20916 L .5883 .20796 L F
.65581 .21575 m .65815 .21156 L .66034 .21436 L .635 .757 .936 r
F
.65581 .21575 m .65362 .21296 L .65815 .21156 L F
.70749 .21685 m .70996 .21261 L .71206 .2154 L .641 .76 .935 r
F
.70749 .21685 m .70538 .21407 L .70996 .21261 L F
.53206 .20386 m .53411 .2005 L .53649 .20325 L .536 .722 .959 r
F
.53206 .20386 m .52968 .20114 L .53411 .2005 L F
.45864 .30303 m .45995 .308 L .46191 .31112 L .818 .403 0 r
F
.45864 .30303 m .45669 .30006 L .45995 .308 L F
.43421 .27207 m .43584 .27138 L .43822 .27464 L 0 .311 .801 r
F
.43421 .27207 m .43182 .26888 L .43584 .27138 L F
.56811 .20976 m .57024 .2059 L .57257 .20868 L .598 .745 .947 r
F
.56811 .20976 m .56578 .20699 L .57024 .2059 L F
.44219 .2801 m .44354 .28065 L .44551 .28345 L 0 .08 .623 r
F
.44219 .2801 m .44021 .27737 L .44354 .28065 L F
.66705 .21574 m .66943 .21153 L .6716 .21433 L .637 .758 .936 r
F
.66705 .21574 m .66488 .21295 L .66943 .21153 L F
.62659 .21421 m .62887 .21007 L .6311 .21287 L .629 .755 .938 r
F
.62659 .21421 m .62436 .21142 L .62887 .21007 L F
.4697 .3238 m .47097 .33415 L .47292 .33762 L .922 .55 .13 r
F
.4697 .3238 m .46776 .32059 L .47097 .33415 L F
.71874 .21671 m .72123 .21247 L .72332 .21525 L .642 .761 .935 r
F
.71874 .21671 m .71664 .21394 L .72123 .21247 L F
.55008 .20716 m .55218 .20349 L .55453 .20625 L .576 .737 .952 r
F
.55008 .20716 m .54773 .20441 L .55218 .20349 L F
.59736 .2123 m .59956 .20826 L .60184 .21105 L .618 .752 .941 r
F
.59736 .2123 m .59507 .20952 L .59956 .20826 L F
.44946 .28909 m .45079 .29126 L .45276 .29418 L .613 .175 0 r
F
.44946 .28909 m .44749 .28627 L .45079 .29126 L F
.72999 .21656 m .73251 .21231 L .73458 .21509 L .643 .761 .935 r
F
.72999 .21656 m .72791 .21378 L .73251 .21231 L F
.6783 .21569 m .6807 .21147 L .68285 .21427 L .638 .758 .935 r
F
.6783 .21569 m .67614 .2129 L .6807 .21147 L F
.63784 .2143 m .64014 .21014 L .64236 .21294 L .632 .756 .937 r
F
.63784 .2143 m .63562 .21151 L .64014 .21014 L F
.52525 .20163 m .52729 .19841 L .52968 .20114 L .516 .714 .962 r
F
.52525 .20163 m .52286 .19891 L .52729 .19841 L F
.74124 .21639 m .74379 .21213 L .74584 .21491 L .643 .762 .935 r
F
.74124 .21639 m .73918 .21361 L .74379 .21213 L F
.48644 .36301 m .48766 .38635 L .48959 .39068 L .963 .632 .274 r
F
.48644 .36301 m .48451 .35924 L .48766 .38635 L F
.57935 .21032 m .58151 .20637 L .58382 .20916 L .608 .748 .944 r
F
.57935 .21032 m .57704 .20755 L .58151 .20637 L F
.68955 .21562 m .69198 .21138 L .69411 .21418 L .639 .759 .935 r
F
.68955 .21562 m .68741 .21283 L .69198 .21138 L F
.6086 .21256 m .61084 .20847 L .6131 .21127 L .623 .753 .94 r
F
.6086 .21256 m .60634 .20977 L .61084 .20847 L F
.41249 .25673 m .41412 .25403 L .41654 .25711 L .396 .611 .936 r
F
.41249 .25673 m .41007 .25368 L .41412 .25403 L F
.64909 .21435 m .65142 .21016 L .65362 .21296 L .634 .757 .936 r
F
.64909 .21435 m .64688 .21156 L .65142 .21016 L F
.51948 .19969 m .52122 .19705 L .5233 .19941 L .49 .702 .964 r
F
.51948 .19969 m .51741 .19735 L .52122 .19705 L F
.41895 .26019 m .42058 .25792 L .42299 .26104 L .309 .558 .924 r
F
.41895 .26019 m .41654 .25711 L .42058 .25792 L F
.56132 .20803 m .56344 .20421 L .56578 .20699 L .593 .743 .948 r
F
.56132 .20803 m .55898 .20527 L .56344 .20421 L F
.70081 .21552 m .70326 .21127 L .70538 .21407 L .641 .76 .935 r
F
.70081 .21552 m .69868 .21273 L .70326 .21127 L F
.54329 .20525 m .54537 .20165 L .54773 .20441 L .567 .734 .954 r
F
.54329 .20525 m .54092 .2025 L .54537 .20165 L F
.61985 .21275 m .62211 .20862 L .62436 .21142 L .627 .754 .938 r
F
.61985 .21275 m .6176 .20995 L .62211 .20862 L F
.66034 .21436 m .6627 .21014 L .66488 .21295 L .636 .757 .936 r
F
.66034 .21436 m .65815 .21156 L .6627 .21014 L F
.71206 .2154 m .71454 .21114 L .71664 .21394 L .642 .76 .935 r
F
.71206 .2154 m .70996 .21261 L .71454 .21114 L F
.59059 .21074 m .59278 .20672 L .59507 .20952 L .616 .75 .942 r
F
.59059 .21074 m .5883 .20796 L .59278 .20672 L F
.5136 .19748 m .51533 .195 L .51741 .19735 L .46 .689 .965 r
F
.5136 .19748 m .51152 .19515 L .51533 .195 L F
.42539 .26417 m .42702 .26251 L .42943 .26569 L .174 .471 .892 r
F
.42539 .26417 m .42299 .26104 L .42702 .26251 L F
.45669 .30006 m .45799 .30491 L .45995 .308 L .813 .397 0 r
F
.45669 .30006 m .45473 .29711 L .45799 .30491 L F
.72332 .21525 m .72583 .21099 L .72791 .21378 L .642 .761 .934 r
F
.72332 .21525 m .72123 .21247 L .72583 .21099 L F
.6716 .21433 m .67398 .2101 L .67614 .2129 L .638 .758 .935 r
F
.6716 .21433 m .66943 .21153 L .67398 .2101 L F
.46776 .32059 m .46902 .33073 L .47097 .33415 L .92 .547 .125 r
F
.46776 .32059 m .46582 .31741 L .46902 .33073 L F
.6311 .21287 m .63339 .2087 L .63562 .21151 L .631 .755 .937 r
F
.6311 .21287 m .62887 .21007 L .63339 .2087 L F
.49007 .18616 m .49172 .18493 L .49384 .18723 L .173 .53 .922 r
F
.49007 .18616 m .48795 .1839 L .49172 .18493 L F
.50772 .19509 m .50943 .19281 L .51152 .19515 L .42 .669 .965 r
F
.50772 .19509 m .50562 .19277 L .50943 .19281 L F
.57257 .20868 m .57472 .20476 L .57704 .20755 L .604 .747 .945 r
F
.57257 .20868 m .57024 .2059 L .57472 .20476 L F
.44021 .27737 m .44155 .27786 L .44354 .28065 L 0 .091 .632 r
F
.44021 .27737 m .43822 .27464 L .44155 .27786 L F
.48451 .35924 m .48573 .38209 L .48766 .38635 L .962 .631 .272 r
F
.48451 .35924 m .48259 .35552 L .48573 .38209 L F
.53649 .20325 m .53855 .19974 L .54092 .2025 L .554 .729 .956 r
F
.53649 .20325 m .53411 .2005 L .53855 .19974 L F
.73458 .21509 m .73711 .21082 L .73918 .21361 L .643 .761 .934 r
F
.73458 .21509 m .73251 .21231 L .73711 .21082 L F
.60184 .21105 m .60406 .20697 L .60634 .20977 L .621 .752 .94 r
F
.60184 .21105 m .59956 .20826 L .60406 .20697 L F
.50183 .19246 m .50352 .19044 L .50562 .19277 L .365 .641 .961 r
F
.50183 .19246 m .49973 .19015 L .50352 .19044 L F
.49595 .18952 m .49762 .18783 L .49973 .19015 L .287 .598 .95 r
F
.49595 .18952 m .49384 .18723 L .49762 .18783 L F
.68285 .21427 m .68526 .21002 L .68741 .21283 L .639 .758 .935 r
F
.68285 .21427 m .6807 .21147 L .68526 .21002 L F
.55453 .20625 m .55664 .20249 L .55898 .20527 L .586 .741 .949 r
F
.55453 .20625 m .55218 .20349 L .55664 .20249 L F
.44749 .28627 m .44882 .28836 L .45079 .29126 L .604 .165 0 r
F
.44749 .28627 m .44551 .28345 L .44882 .28836 L F
.64236 .21294 m .64467 .20874 L .64688 .21156 L .633 .756 .936 r
F
.64236 .21294 m .64014 .21014 L .64467 .20874 L F
.69411 .21418 m .69655 .20992 L .69868 .21273 L .64 .759 .934 r
F
.69411 .21418 m .69198 .21138 L .69655 .20992 L F
.43182 .26888 m .43344 .26812 L .43584 .27138 L 0 .321 .808 r
F
.43182 .26888 m .42943 .26569 L .43344 .26812 L F
.6131 .21127 m .61534 .20714 L .6176 .20995 L .626 .753 .939 r
F
.6131 .21127 m .61084 .20847 L .61534 .20714 L F
.58382 .20916 m .586 .20516 L .5883 .20796 L .613 .749 .942 r
F
.58382 .20916 m .58151 .20637 L .586 .20516 L F
.65362 .21296 m .65596 .20875 L .65815 .21156 L .635 .757 .936 r
F
.65362 .21296 m .65142 .21016 L .65596 .20875 L F
.70538 .21407 m .70784 .2098 L .70996 .21261 L .641 .76 .934 r
F
.70538 .21407 m .70326 .21127 L .70784 .2098 L F
.52968 .20114 m .53172 .19774 L .53411 .2005 L .539 .723 .958 r
F
.52968 .20114 m .52729 .19841 L .53172 .19774 L F
.56578 .20699 m .56791 .20311 L .57024 .2059 L .6 .745 .946 r
F
.56578 .20699 m .56344 .20421 L .56791 .20311 L F
.66488 .21295 m .66725 .20871 L .66943 .21153 L .637 .757 .935 r
F
.66488 .21295 m .6627 .21014 L .66725 .20871 L F
.62436 .21142 m .62663 .20726 L .62887 .21007 L .629 .755 .937 r
F
.62436 .21142 m .62211 .20862 L .62663 .20726 L F
.71664 .21394 m .71913 .20966 L .72123 .21247 L .642 .76 .934 r
F
.71664 .21394 m .71454 .21114 L .71913 .20966 L F
.54773 .20441 m .54982 .20071 L .55218 .20349 L .578 .737 .951 r
F
.54773 .20441 m .54537 .20165 L .54982 .20071 L F
.59507 .20952 m .59728 .20545 L .59956 .20826 L .619 .751 .94 r
F
.59507 .20952 m .59278 .20672 L .59728 .20545 L F
.48259 .35552 m .48379 .37791 L .48573 .38209 L .962 .629 .27 r
F
.48259 .35552 m .48066 .35185 L .48379 .37791 L F
.72791 .21378 m .73043 .2095 L .73251 .21231 L .643 .761 .934 r
F
.72791 .21378 m .72583 .21099 L .73043 .2095 L F
.67614 .2129 m .67854 .20865 L .6807 .21147 L .639 .758 .935 r
F
.67614 .2129 m .67398 .2101 L .67854 .20865 L F
.46582 .31741 m .46707 .32733 L .46902 .33073 L .918 .543 .121 r
F
.46582 .31741 m .46387 .31425 L .46707 .32733 L F
.63562 .21151 m .63792 .20732 L .64014 .21014 L .632 .755 .936 r
F
.63562 .21151 m .63339 .2087 L .63792 .20732 L F
.45473 .29711 m .45603 .30184 L .45799 .30491 L .809 .39 0 r
F
.45473 .29711 m .45276 .29418 L .45603 .30184 L F
.41654 .25711 m .41816 .2548 L .42058 .25792 L .316 .563 .926 r
F
.41654 .25711 m .41412 .25403 L .41816 .2548 L F
.52286 .19891 m .52489 .19565 L .52729 .19841 L .519 .714 .961 r
F
.52286 .19891 m .52046 .19618 L .52489 .19565 L F
.51741 .19735 m .51914 .19468 L .52122 .19705 L .494 .703 .963 r
F
.51741 .19735 m .51533 .195 L .51914 .19468 L F
.73918 .21361 m .74173 .20933 L .74379 .21213 L .644 .761 .934 r
F
.73918 .21361 m .73711 .21082 L .74173 .20933 L F
.68741 .21283 m .68983 .20856 L .69198 .21138 L .64 .758 .934 r
F
.68741 .21283 m .68526 .21002 L .68983 .20856 L F
.57704 .20755 m .5792 .20357 L .58151 .20637 L .609 .748 .943 r
F
.57704 .20755 m .57472 .20476 L .5792 .20357 L F
.60634 .20977 m .60857 .20566 L .61084 .20847 L .624 .753 .939 r
F
.60634 .20977 m .60406 .20697 L .60857 .20566 L F
.64688 .21156 m .64921 .20734 L .65142 .21016 L .635 .756 .936 r
F
.64688 .21156 m .64467 .20874 L .64921 .20734 L F
.43822 .27464 m .43956 .27507 L .44155 .27786 L 0 .102 .641 r
F
.43822 .27464 m .43623 .27192 L .43956 .27507 L F
.42299 .26104 m .42462 .25934 L .42702 .26251 L .183 .478 .895 r
F
.42299 .26104 m .42058 .25792 L .42462 .25934 L F
.69868 .21273 m .70113 .20845 L .70326 .21127 L .641 .759 .934 r
F
.69868 .21273 m .69655 .20992 L .70113 .20845 L F
.55898 .20527 m .5611 .20142 L .56344 .20421 L .594 .743 .947 r
F
.55898 .20527 m .55664 .20249 L .5611 .20142 L F
.44551 .28345 m .44684 .28546 L .44882 .28836 L .595 .155 0 r
F
.44551 .28345 m .44354 .28065 L .44684 .28546 L F
.54092 .2025 m .543 .19887 L .54537 .20165 L .569 .734 .953 r
F
.54092 .2025 m .53855 .19974 L .543 .19887 L F
.51152 .19515 m .51324 .19264 L .51533 .195 L .465 .69 .964 r
F
.51152 .19515 m .50943 .19281 L .51324 .19264 L F
.6176 .20995 m .61986 .2058 L .62211 .20862 L .628 .754 .938 r
F
.6176 .20995 m .61534 .20714 L .61986 .2058 L F
.65815 .21156 m .66051 .20732 L .6627 .21014 L .637 .757 .935 r
F
.65815 .21156 m .65596 .20875 L .66051 .20732 L F
.70996 .21261 m .71243 .20832 L .71454 .21114 L .642 .759 .934 r
F
.70996 .21261 m .70784 .2098 L .71243 .20832 L F
.5883 .20796 m .59049 .20391 L .59278 .20672 L .617 .75 .941 r
F
.5883 .20796 m .586 .20516 L .59049 .20391 L F
.50562 .19277 m .50733 .19045 L .50943 .19281 L .425 .671 .964 r
F
.50562 .19277 m .50352 .19044 L .50733 .19045 L F
.66943 .21153 m .67181 .20727 L .67398 .2101 L .638 .757 .935 r
F
.66943 .21153 m .66725 .20871 L .67181 .20727 L F
.72123 .21247 m .72373 .20817 L .72583 .21099 L .643 .76 .934 r
F
.72123 .21247 m .71913 .20966 L .72373 .20817 L F
.48066 .35185 m .48185 .37378 L .48379 .37791 L .961 .628 .268 r
F
.48066 .35185 m .47873 .34823 L .48185 .37378 L F
.49973 .19015 m .50142 .18809 L .50352 .19044 L .372 .644 .961 r
F
.49973 .19015 m .49762 .18783 L .50142 .18809 L F
.49384 .18723 m .49551 .1855 L .49762 .18783 L .295 .602 .951 r
F
.49384 .18723 m .49172 .18493 L .49551 .1855 L F
.62887 .21007 m .63116 .20588 L .63339 .2087 L .631 .755 .937 r
F
.62887 .21007 m .62663 .20726 L .63116 .20588 L F
.42943 .26569 m .43104 .26488 L .43344 .26812 L 0 .331 .815 r
F
.42943 .26569 m .42702 .26251 L .43104 .26488 L F
.57024 .2059 m .57239 .20195 L .57472 .20476 L .606 .747 .944 r
F
.57024 .2059 m .56791 .20311 L .57239 .20195 L F
.73251 .21231 m .73504 .20801 L .73711 .21082 L .644 .76 .934 r
F
.73251 .21231 m .73043 .2095 L .73504 .20801 L F
.59956 .20826 m .60178 .20415 L .60406 .20697 L .622 .752 .939 r
F
.59956 .20826 m .59728 .20545 L .60178 .20415 L F
.53411 .2005 m .53616 .19696 L .53855 .19974 L .557 .729 .955 r
F
.53411 .2005 m .53172 .19774 L .53616 .19696 L F
.6807 .21147 m .68311 .20719 L .68526 .21002 L .64 .758 .934 r
F
.6807 .21147 m .67854 .20865 L .68311 .20719 L F
.46387 .31425 m .46511 .32397 L .46707 .32733 L .916 .54 .116 r
F
.46387 .31425 m .46191 .31112 L .46511 .32397 L F
.55218 .20349 m .55428 .19969 L .55664 .20249 L .588 .74 .949 r
F
.55218 .20349 m .54982 .20071 L .55428 .19969 L F
.64014 .21014 m .64246 .20592 L .64467 .20874 L .634 .756 .936 r
F
.64014 .21014 m .63792 .20732 L .64246 .20592 L F
.45276 .29418 m .45405 .29879 L .45603 .30184 L .804 .383 0 r
F
.45276 .29418 m .45079 .29126 L .45405 .29879 L F
.69198 .21138 m .69441 .2071 L .69655 .20992 L .641 .758 .934 r
F
.69198 .21138 m .68983 .20856 L .69441 .2071 L F
.61084 .20847 m .61308 .20432 L .61534 .20714 L .627 .753 .938 r
F
.61084 .20847 m .60857 .20566 L .61308 .20432 L F
.58151 .20637 m .58369 .20234 L .586 .20516 L .614 .749 .942 r
F
.58151 .20637 m .5792 .20357 L .58369 .20234 L F
.65142 .21016 m .65376 .20592 L .65596 .20875 L .636 .756 .935 r
F
.65142 .21016 m .64921 .20734 L .65376 .20592 L F
.70326 .21127 m .70572 .20697 L .70784 .2098 L .642 .759 .934 r
F
.70326 .21127 m .70113 .20845 L .70572 .20697 L F
.52729 .19841 m .52933 .19497 L .53172 .19774 L .542 .723 .957 r
F
.52729 .19841 m .52489 .19565 L .52933 .19497 L F
.43623 .27192 m .43757 .2723 L .43956 .27507 L 0 .113 .65 r
F
.43623 .27192 m .43424 .26921 L .43757 .2723 L F
.6627 .21014 m .66506 .20588 L .66725 .20871 L .638 .757 .934 r
F
.6627 .21014 m .66051 .20732 L .66506 .20588 L F
.56344 .20421 m .56558 .2003 L .56791 .20311 L .601 .745 .945 r
F
.56344 .20421 m .5611 .20142 L .56558 .2003 L F
.62211 .20862 m .62438 .20443 L .62663 .20726 L .63 .754 .937 r
F
.62211 .20862 m .61986 .2058 L .62438 .20443 L F
.44354 .28065 m .44486 .28258 L .44684 .28546 L .586 .146 0 r
F
.44354 .28065 m .44155 .27786 L .44486 .28258 L F
.71454 .21114 m .71703 .20683 L .71913 .20966 L .643 .759 .933 r
F
.71454 .21114 m .71243 .20832 L .71703 .20683 L F
.47873 .34823 m .47991 .36973 L .48185 .37378 L .961 .626 .266 r
F
.47873 .34823 m .4768 .34465 L .47991 .36973 L F
.54537 .20165 m .54745 .19791 L .54982 .20071 L .58 .738 .95 r
F
.54537 .20165 m .543 .19887 L .54745 .19791 L F
.59278 .20672 m .59499 .20262 L .59728 .20545 L .62 .751 .94 r
F
.59278 .20672 m .59049 .20391 L .59499 .20262 L F
.51533 .195 m .51706 .1923 L .51914 .19468 L .497 .704 .962 r
F
.51533 .195 m .51324 .19264 L .51706 .1923 L F
.72583 .21099 m .72834 .20668 L .73043 .2095 L .643 .76 .933 r
F
.72583 .21099 m .72373 .20817 L .72834 .20668 L F
.67398 .2101 m .67637 .20582 L .67854 .20865 L .639 .757 .934 r
F
.67398 .2101 m .67181 .20727 L .67637 .20582 L F
.63339 .2087 m .63569 .20448 L .63792 .20732 L .633 .755 .936 r
F
.63339 .2087 m .63116 .20588 L .63569 .20448 L F
.42058 .25792 m .4222 .25617 L .42462 .25934 L .192 .485 .898 r
F
.42058 .25792 m .41816 .2548 L .4222 .25617 L F
.73711 .21082 m .73966 .2065 L .74173 .20933 L .644 .76 .933 r
F
.73711 .21082 m .73504 .20801 L .73966 .2065 L F
.52046 .19618 m .52248 .19288 L .52489 .19565 L .522 .715 .96 r
F
.52046 .19618 m .51805 .19343 L .52248 .19288 L F
.68526 .21002 m .68768 .20573 L .68983 .20856 L .64 .758 .934 r
F
.68526 .21002 m .68311 .20719 L .68768 .20573 L F
.57472 .20476 m .57688 .20075 L .5792 .20357 L .611 .748 .943 r
F
.57472 .20476 m .57239 .20195 L .57688 .20075 L F
.60406 .20697 m .60629 .20283 L .60857 .20566 L .625 .752 .938 r
F
.60406 .20697 m .60178 .20415 L .60629 .20283 L F
.50943 .19281 m .51115 .19026 L .51324 .19264 L .469 .691 .964 r
F
.50943 .19281 m .50733 .19045 L .51115 .19026 L F
.46191 .31112 m .46315 .32064 L .46511 .32397 L .915 .537 .112 r
F
.46191 .31112 m .45995 .308 L .46315 .32064 L F
.64467 .20874 m .647 .2045 L .64921 .20734 L .635 .756 .935 r
F
.64467 .20874 m .64246 .20592 L .647 .2045 L F
.69655 .20992 m .699 .20562 L .70113 .20845 L .642 .758 .933 r
F
.69655 .20992 m .69441 .2071 L .699 .20562 L F
.55664 .20249 m .55875 .19861 L .5611 .20142 L .596 .743 .946 r
F
.55664 .20249 m .55428 .19969 L .55875 .19861 L F
.53855 .19974 m .54062 .19607 L .543 .19887 L .571 .734 .952 r
F
.53855 .19974 m .53616 .19696 L .54062 .19607 L F
.50352 .19044 m .50523 .18809 L .50733 .19045 L .43 .673 .964 r
F
.50352 .19044 m .50142 .18809 L .50523 .18809 L F
.45079 .29126 m .45208 .29575 L .45405 .29879 L .799 .377 0 r
F
.45079 .29126 m .44882 .28836 L .45208 .29575 L F
.61534 .20714 m .6176 .20296 L .61986 .2058 L .629 .753 .937 r
F
.61534 .20714 m .61308 .20432 L .6176 .20296 L F
.65596 .20875 m .65831 .20448 L .66051 .20732 L .637 .756 .934 r
F
.65596 .20875 m .65376 .20592 L .65831 .20448 L F
.42702 .26251 m .42864 .26164 L .43104 .26488 L 0 .341 .821 r
F
.42702 .26251 m .42462 .25934 L .42864 .26164 L F
.70784 .2098 m .71032 .20549 L .71243 .20832 L .642 .759 .933 r
F
.70784 .2098 m .70572 .20697 L .71032 .20549 L F
.49762 .18783 m .49931 .18573 L .50142 .18809 L .378 .646 .961 r
F
.49762 .18783 m .49551 .1855 L .49931 .18573 L F
.586 .20516 m .58818 .20108 L .59049 .20391 L .618 .75 .94 r
F
.586 .20516 m .58369 .20234 L .58818 .20108 L F
.4768 .34465 m .47796 .36573 L .47991 .36973 L .96 .624 .264 r
F
.4768 .34465 m .47486 .34111 L .47796 .36573 L F
.66725 .20871 m .66963 .20443 L .67181 .20727 L .639 .757 .934 r
F
.66725 .20871 m .66506 .20588 L .66963 .20443 L F
.71913 .20966 m .72164 .20534 L .72373 .20817 L .643 .759 .933 r
F
.71913 .20966 m .71703 .20683 L .72164 .20534 L F
.62663 .20726 m .62891 .20304 L .63116 .20588 L .632 .754 .936 r
F
.62663 .20726 m .62438 .20443 L .62891 .20304 L F
.56791 .20311 m .57006 .19912 L .57239 .20195 L .607 .746 .943 r
F
.56791 .20311 m .56558 .2003 L .57006 .19912 L F
.73043 .2095 m .73296 .20517 L .73504 .20801 L .644 .76 .933 r
F
.73043 .2095 m .72834 .20668 L .73296 .20517 L F
.59728 .20545 m .59949 .20131 L .60178 .20415 L .623 .752 .939 r
F
.59728 .20545 m .59499 .20262 L .59949 .20131 L F
.44155 .27786 m .44287 .27971 L .44486 .28258 L .577 .136 0 r
F
.44155 .27786 m .43956 .27507 L .44287 .27971 L F
.43424 .26921 m .43558 .26953 L .43757 .2723 L 0 .123 .659 r
F
.43424 .26921 m .43224 .2665 L .43558 .26953 L F
.67854 .20865 m .68095 .20435 L .68311 .20719 L .64 .757 .934 r
F
.67854 .20865 m .67637 .20582 L .68095 .20435 L F
.53172 .19774 m .53378 .19416 L .53616 .19696 L .559 .729 .954 r
F
.53172 .19774 m .52933 .19497 L .53378 .19416 L F
.54982 .20071 m .55192 .19687 L .55428 .19969 L .589 .74 .948 r
F
.54982 .20071 m .54745 .19791 L .55192 .19687 L F
.63792 .20732 m .64023 .20307 L .64246 .20592 L .634 .755 .935 r
F
.63792 .20732 m .63569 .20448 L .64023 .20307 L F
.68983 .20856 m .69227 .20425 L .69441 .2071 L .641 .758 .933 r
F
.68983 .20856 m .68768 .20573 L .69227 .20425 L F
.60857 .20566 m .61081 .20148 L .61308 .20432 L .627 .753 .937 r
F
.60857 .20566 m .60629 .20283 L .61081 .20148 L F
.5792 .20357 m .58137 .19951 L .58369 .20234 L .615 .749 .941 r
F
.5792 .20357 m .57688 .20075 L .58137 .19951 L F
.45995 .308 m .46119 .31733 L .46315 .32064 L .913 .533 .107 r
F
.45995 .308 m .45799 .30491 L .46119 .31733 L F
.64921 .20734 m .65155 .20307 L .65376 .20592 L .636 .756 .934 r
F
.64921 .20734 m .647 .2045 L .65155 .20307 L F
.70113 .20845 m .70359 .20413 L .70572 .20697 L .642 .758 .933 r
F
.70113 .20845 m .699 .20562 L .70359 .20413 L F
.51324 .19264 m .51497 .1899 L .51706 .1923 L .5 .705 .962 r
F
.51324 .19264 m .51115 .19026 L .51497 .1899 L F
.52489 .19565 m .52692 .19217 L .52933 .19497 L .544 .723 .957 r
F
.52489 .19565 m .52248 .19288 L .52692 .19217 L F
.66051 .20732 m .66287 .20303 L .66506 .20588 L .638 .756 .934 r
F
.66051 .20732 m .65831 .20448 L .66287 .20303 L F
.5611 .20142 m .56323 .19747 L .56558 .2003 L .602 .745 .945 r
F
.5611 .20142 m .55875 .19861 L .56323 .19747 L F
.61986 .2058 m .62213 .20158 L .62438 .20443 L .631 .754 .936 r
F
.61986 .2058 m .6176 .20296 L .62213 .20158 L F
.47486 .34111 m .47601 .36178 L .47796 .36573 L .96 .623 .262 r
F
.47486 .34111 m .47292 .33762 L .47601 .36178 L F
.71243 .20832 m .71492 .20399 L .71703 .20683 L .643 .759 .933 r
F
.71243 .20832 m .71032 .20549 L .71492 .20399 L F
.44882 .28836 m .4501 .29273 L .45208 .29575 L .794 .37 0 r
F
.44882 .28836 m .44684 .28546 L .4501 .29273 L F
.543 .19887 m .54508 .19509 L .54745 .19791 L .582 .738 .95 r
F
.543 .19887 m .54062 .19607 L .54508 .19509 L F
.59049 .20391 m .59269 .19978 L .59499 .20262 L .621 .751 .939 r
F
.59049 .20391 m .58818 .20108 L .59269 .19978 L F
.72373 .20817 m .72625 .20384 L .72834 .20668 L .644 .759 .933 r
F
.72373 .20817 m .72164 .20534 L .72625 .20384 L F
.67181 .20727 m .6742 .20297 L .67637 .20582 L .64 .757 .933 r
F
.67181 .20727 m .66963 .20443 L .6742 .20297 L F
.50733 .19045 m .50905 .18787 L .51115 .19026 L .472 .692 .963 r
F
.50733 .19045 m .50523 .18809 L .50905 .18787 L F
.63116 .20588 m .63345 .20163 L .63569 .20448 L .633 .755 .935 r
F
.63116 .20588 m .62891 .20304 L .63345 .20163 L F
.73504 .20801 m .73758 .20367 L .73966 .2065 L .645 .76 .933 r
F
.73504 .20801 m .73296 .20517 L .73758 .20367 L F
.51805 .19343 m .52007 .19009 L .52248 .19288 L .526 .716 .959 r
F
.51805 .19343 m .51563 .19066 L .52007 .19009 L F
.68311 .20719 m .68553 .20288 L .68768 .20573 L .641 .757 .933 r
F
.68311 .20719 m .68095 .20435 L .68553 .20288 L F
.57239 .20195 m .57455 .19791 L .57688 .20075 L .612 .748 .942 r
F
.57239 .20195 m .57006 .19912 L .57455 .19791 L F
.60178 .20415 m .60401 .19998 L .60629 .20283 L .626 .752 .938 r
F
.60178 .20415 m .59949 .20131 L .60401 .19998 L F
.50142 .18809 m .50312 .1857 L .50523 .18809 L .435 .675 .964 r
F
.50142 .18809 m .49931 .18573 L .50312 .1857 L F
.42462 .25934 m .42622 .2584 L .42864 .26164 L 0 .351 .827 r
F
.42462 .25934 m .4222 .25617 L .42622 .2584 L F
.64246 .20592 m .64478 .20165 L .647 .2045 L .636 .755 .934 r
F
.64246 .20592 m .64023 .20307 L .64478 .20165 L F
.43956 .27507 m .44088 .27685 L .44287 .27971 L 0 0 .42 r
F
.43956 .27507 m .43757 .2723 L .44088 .27685 L F
.43224 .2665 m .43358 .26676 L .43558 .26953 L 0 .134 .667 r
F
.43224 .2665 m .43024 .26379 L .43358 .26676 L F
.69441 .2071 m .69686 .20277 L .699 .20562 L .642 .758 .933 r
F
.69441 .2071 m .69227 .20425 L .69686 .20277 L F
.55428 .19969 m .5564 .19578 L .55875 .19861 L .597 .743 .946 r
F
.55428 .19969 m .55192 .19687 L .5564 .19578 L F
.53616 .19696 m .53823 .19325 L .54062 .19607 L .573 .734 .951 r
F
.53616 .19696 m .53378 .19416 L .53823 .19325 L F
.61308 .20432 m .61533 .20011 L .6176 .20296 L .629 .753 .936 r
F
.61308 .20432 m .61081 .20148 L .61533 .20011 L F
.65376 .20592 m .65611 .20163 L .65831 .20448 L .638 .756 .934 r
F
.65376 .20592 m .65155 .20307 L .65611 .20163 L F
.45799 .30491 m .45922 .31405 L .46119 .31733 L .911 .53 .102 r
F
.45799 .30491 m .45603 .30184 L .45922 .31405 L F
.70572 .20697 m .70819 .20264 L .71032 .20549 L .643 .758 .933 r
F
.70572 .20697 m .70359 .20413 L .70819 .20264 L F
.58369 .20234 m .58587 .19823 L .58818 .20108 L .618 .75 .94 r
F
.58369 .20234 m .58137 .19951 L .58587 .19823 L F
.47292 .33762 m .47406 .35789 L .47601 .36178 L .959 .621 .259 r
F
.47292 .33762 m .47097 .33415 L .47406 .35789 L F
.66506 .20588 m .66744 .20157 L .66963 .20443 L .639 .756 .933 r
F
.66506 .20588 m .66287 .20303 L .66744 .20157 L F
.71703 .20683 m .71953 .20249 L .72164 .20534 L .644 .759 .932 r
F
.71703 .20683 m .71492 .20399 L .71953 .20249 L F
.62438 .20443 m .62666 .20018 L .62891 .20304 L .632 .754 .935 r
F
.62438 .20443 m .62213 .20158 L .62666 .20018 L F
.56558 .2003 m .56772 .19629 L .57006 .19912 L .608 .746 .943 r
F
.56558 .2003 m .56323 .19747 L .56772 .19629 L F
.72834 .20668 m .73087 .20233 L .73296 .20517 L .644 .759 .932 r
F
.72834 .20668 m .72625 .20384 L .73087 .20233 L F
.59499 .20262 m .5972 .19846 L .59949 .20131 L .624 .751 .938 r
F
.59499 .20262 m .59269 .19978 L .5972 .19846 L F
.67637 .20582 m .67878 .2015 L .68095 .20435 L .64 .757 .933 r
F
.67637 .20582 m .6742 .20297 L .67878 .2015 L F
.44684 .28546 m .44812 .28973 L .4501 .29273 L .789 .364 0 r
F
.44684 .28546 m .44486 .28258 L .44812 .28973 L F
.52933 .19497 m .53138 .19135 L .53378 .19416 L .561 .73 .954 r
F
.52933 .19497 m .52692 .19217 L .53138 .19135 L F
.54745 .19791 m .54955 .19405 L .55192 .19687 L .591 .74 .947 r
F
.54745 .19791 m .54508 .19509 L .54955 .19405 L F
.63569 .20448 m .638 .20021 L .64023 .20307 L .635 .755 .935 r
F
.63569 .20448 m .63345 .20163 L .638 .20021 L F
.68768 .20573 m .69012 .20139 L .69227 .20425 L .642 .757 .933 r
F
.68768 .20573 m .68553 .20288 L .69012 .20139 L F
.60629 .20283 m .60853 .19862 L .61081 .20148 L .628 .752 .937 r
F
.60629 .20283 m .60401 .19998 L .60853 .19862 L F
.51115 .19026 m .51287 .1875 L .51497 .1899 L .504 .706 .961 r
F
.51115 .19026 m .50905 .18787 L .51287 .1875 L F
.647 .2045 m .64933 .20021 L .65155 .20307 L .637 .755 .934 r
F
.647 .2045 m .64478 .20165 L .64933 .20021 L F
.57688 .20075 m .57905 .19666 L .58137 .19951 L .616 .749 .94 r
F
.57688 .20075 m .57455 .19791 L .57905 .19666 L F
.699 .20562 m .70146 .20127 L .70359 .20413 L .643 .758 .932 r
F
.699 .20562 m .69686 .20277 L .70146 .20127 L F
.43757 .2723 m .43888 .274 L .44088 .27685 L 0 0 .43 r
F
.43757 .2723 m .43558 .26953 L .43888 .274 L F
.52248 .19288 m .52452 .18936 L .52692 .19217 L .547 .724 .956 r
F
.52248 .19288 m .52007 .19009 L .52452 .18936 L F
.65831 .20448 m .66067 .20017 L .66287 .20303 L .639 .756 .933 r
F
.65831 .20448 m .65611 .20163 L .66067 .20017 L F
.6176 .20296 m .61987 .19872 L .62213 .20158 L .631 .753 .936 r
F
.6176 .20296 m .61533 .20011 L .61987 .19872 L F
.71032 .20549 m .7128 .20113 L .71492 .20399 L .643 .758 .932 r
F
.71032 .20549 m .70819 .20264 L .7128 .20113 L F
.55875 .19861 m .56088 .19463 L .56323 .19747 L .604 .745 .944 r
F
.55875 .19861 m .5564 .19578 L .56088 .19463 L F
.47097 .33415 m .4721 .35405 L .47406 .35789 L .958 .62 .257 r
F
.47097 .33415 m .46902 .33073 L .4721 .35405 L F
.43024 .26379 m .43157 .26401 L .43358 .26676 L 0 .144 .675 r
F
.43024 .26379 m .42824 .2611 L .43157 .26401 L F
.50523 .18809 m .50694 .18547 L .50905 .18787 L .476 .693 .963 r
F
.50523 .18809 m .50312 .1857 L .50694 .18547 L F
.45603 .30184 m .45725 .31079 L .45922 .31405 L .909 .526 .098 r
F
.45603 .30184 m .45405 .29879 L .45725 .31079 L F
.58818 .20108 m .59038 .19693 L .59269 .19978 L .622 .75 .939 r
F
.58818 .20108 m .58587 .19823 L .59038 .19693 L F
.54062 .19607 m .5427 .19226 L .54508 .19509 L .583 .738 .949 r
F
.54062 .19607 m .53823 .19325 L .5427 .19226 L F
.72164 .20534 m .72415 .20098 L .72625 .20384 L .644 .759 .932 r
F
.72164 .20534 m .71953 .20249 L .72415 .20098 L F
.66963 .20443 m .67202 .2001 L .6742 .20297 L .64 .756 .933 r
F
.66963 .20443 m .66744 .20157 L .67202 .2001 L F
.62891 .20304 m .63121 .19877 L .63345 .20163 L .634 .754 .935 r
F
.62891 .20304 m .62666 .20018 L .63121 .19877 L F
.73296 .20517 m .7355 .20081 L .73758 .20367 L .645 .759 .932 r
F
.73296 .20517 m .73087 .20233 L .7355 .20081 L F
.68095 .20435 m .68336 .20001 L .68553 .20288 L .641 .757 .933 r
F
.68095 .20435 m .67878 .2015 L .68336 .20001 L F
.51563 .19066 m .51765 .18728 L .52007 .19009 L .528 .716 .958 r
F
.51563 .19066 m .51321 .18788 L .51765 .18728 L F
.59949 .20131 m .60172 .19712 L .60401 .19998 L .626 .752 .937 r
F
.59949 .20131 m .5972 .19846 L .60172 .19712 L F
.57006 .19912 m .57221 .19506 L .57455 .19791 L .613 .747 .941 r
F
.57006 .19912 m .56772 .19629 L .57221 .19506 L F
.64023 .20307 m .64255 .19878 L .64478 .20165 L .636 .755 .934 r
F
.64023 .20307 m .638 .20021 L .64255 .19878 L F
.44486 .28258 m .44613 .28674 L .44812 .28973 L .784 .357 0 r
F
.44486 .28258 m .44287 .27971 L .44613 .28674 L F
.69227 .20425 m .69471 .1999 L .69686 .20277 L .642 .757 .932 r
F
.69227 .20425 m .69012 .20139 L .69471 .1999 L F
.55192 .19687 m .55403 .19294 L .5564 .19578 L .598 .743 .945 r
F
.55192 .19687 m .54955 .19405 L .55403 .19294 L F
.53378 .19416 m .53584 .19042 L .53823 .19325 L .574 .734 .951 r
F
.53378 .19416 m .53138 .19135 L .53584 .19042 L F
.61081 .20148 m .61306 .19724 L .61533 .20011 L .63 .753 .936 r
F
.61081 .20148 m .60853 .19862 L .61306 .19724 L F
.65155 .20307 m .6539 .19875 L .65611 .20163 L .638 .756 .933 r
F
.65155 .20307 m .64933 .20021 L .6539 .19875 L F
.70359 .20413 m .70606 .19977 L .70819 .20264 L .643 .758 .932 r
F
.70359 .20413 m .70146 .20127 L .70606 .19977 L F
.58137 .19951 m .58355 .19537 L .58587 .19823 L .619 .749 .939 r
F
.58137 .19951 m .57905 .19666 L .58355 .19537 L F
.46902 .33073 m .47014 .35025 L .4721 .35405 L .958 .618 .255 r
F
.46902 .33073 m .46707 .32733 L .47014 .35025 L F
.66287 .20303 m .66525 .1987 L .66744 .20157 L .64 .756 .933 r
F
.66287 .20303 m .66067 .20017 L .66525 .1987 L F
.71492 .20399 m .71742 .19962 L .71953 .20249 L .644 .758 .932 r
F
.71492 .20399 m .7128 .20113 L .71742 .19962 L F
.62213 .20158 m .62441 .19731 L .62666 .20018 L .633 .754 .935 r
F
.62213 .20158 m .61987 .19872 L .62441 .19731 L F
.50098 .41719 m .49921 .41363 L .50016 .41607 L .966 .642 .285 r
F
.56323 .19747 m .56537 .19343 L .56772 .19629 L .609 .746 .942 r
F
.56323 .19747 m .56088 .19463 L .56537 .19343 L F
.45405 .29879 m .45527 .30756 L .45725 .31079 L .907 .523 .093 r
F
.45405 .29879 m .45208 .29575 L .45527 .30756 L F
.43558 .26953 m .43688 .27116 L .43888 .274 L 0 0 .44 r
F
.43558 .26953 m .43358 .26676 L .43688 .27116 L F
.72625 .20384 m .72877 .19946 L .73087 .20233 L .645 .759 .932 r
F
.72625 .20384 m .72415 .20098 L .72877 .19946 L F
.59269 .19978 m .5949 .1956 L .5972 .19846 L .625 .751 .938 r
F
.59269 .19978 m .59038 .19693 L .5949 .1956 L F
.6742 .20297 m .6766 .19862 L .67878 .2015 L .641 .756 .932 r
F
.6742 .20297 m .67202 .2001 L .6766 .19862 L F
.42824 .2611 m .42956 .26126 L .43157 .26401 L 0 .154 .683 r
F
.42824 .2611 m .42622 .2584 L .42956 .26126 L F
.52692 .19217 m .52897 .18852 L .53138 .19135 L .563 .73 .953 r
F
.52692 .19217 m .52452 .18936 L .52897 .18852 L F
.63345 .20163 m .63576 .19734 L .638 .20021 L .635 .754 .934 r
F
.63345 .20163 m .63121 .19877 L .63576 .19734 L F
.54508 .19509 m .54718 .1912 L .54955 .19405 L .592 .74 .947 r
F
.54508 .19509 m .5427 .19226 L .54718 .1912 L F
.50905 .18787 m .51077 .18508 L .51287 .1875 L .507 .707 .961 r
F
.50905 .18787 m .50694 .18547 L .51077 .18508 L F
.68553 .20288 m .68796 .19852 L .69012 .20139 L .642 .757 .932 r
F
.68553 .20288 m .68336 .20001 L .68796 .19852 L F
.60401 .19998 m .60625 .19575 L .60853 .19862 L .629 .752 .936 r
F
.60401 .19998 m .60172 .19712 L .60625 .19575 L F
.64478 .20165 m .64711 .19733 L .64933 .20021 L .637 .755 .933 r
F
.64478 .20165 m .64255 .19878 L .64711 .19733 L F
.57455 .19791 m .57672 .1938 L .57905 .19666 L .617 .748 .94 r
F
.57455 .19791 m .57221 .19506 L .57672 .1938 L F
.69686 .20277 m .69931 .1984 L .70146 .20127 L .643 .757 .932 r
F
.69686 .20277 m .69471 .1999 L .69931 .1984 L F
.44287 .27971 m .44414 .28376 L .44613 .28674 L .779 .35 0 r
F
.44287 .27971 m .44088 .27685 L .44414 .28376 L F
.50016 .41607 m .49921 .41363 L .49927 .41498 L .975 .669 .353 r
F
.65611 .20163 m .65847 .19729 L .66067 .20017 L .639 .756 .933 r
F
.65611 .20163 m .6539 .19875 L .65847 .19729 L F
.61533 .20011 m .6176 .19584 L .61987 .19872 L .632 .753 .935 r
F
.61533 .20011 m .61306 .19724 L .6176 .19584 L F
.52007 .19009 m .5221 .18654 L .52452 .18936 L .549 .724 .955 r
F
.52007 .19009 m .51765 .18728 L .5221 .18654 L F
.70819 .20264 m .71068 .19826 L .7128 .20113 L .644 .758 .932 r
F
.70819 .20264 m .70606 .19977 L .71068 .19826 L F
.5564 .19578 m .55852 .19177 L .56088 .19463 L .605 .744 .943 r
F
.5564 .19578 m .55403 .19294 L .55852 .19177 L F
.46707 .32733 m .46818 .3465 L .47014 .35025 L .957 .617 .253 r
F
.46707 .32733 m .46511 .32397 L .46818 .3465 L F
.58587 .19823 m .58807 .19406 L .59038 .19693 L .622 .75 .938 r
F
.58587 .19823 m .58355 .19537 L .58807 .19406 L F
.53823 .19325 m .54031 .18942 L .5427 .19226 L .585 .738 .948 r
F
.53823 .19325 m .53584 .19042 L .54031 .18942 L F
.49927 .41498 m .49921 .41363 L .49923 .41493 L .975 .668 .352 r
F
.49923 .41493 m .49921 .41363 L .49729 .40885 L F
.71953 .20249 m .72204 .1981 L .72415 .20098 L .645 .758 .932 r
F
.71953 .20249 m .71742 .19962 L .72204 .1981 L F
.66744 .20157 m .66983 .19722 L .67202 .2001 L .64 .756 .932 r
F
.66744 .20157 m .66525 .1987 L .66983 .19722 L F
.62666 .20018 m .62896 .19589 L .63121 .19877 L .634 .754 .934 r
F
.62666 .20018 m .62441 .19731 L .62896 .19589 L F
.73087 .20233 m .73341 .19794 L .7355 .20081 L .645 .759 .931 r
F
.73087 .20233 m .72877 .19946 L .73341 .19794 L F
.67878 .2015 m .68119 .19713 L .68336 .20001 L .642 .757 .932 r
F
.67878 .2015 m .6766 .19862 L .68119 .19713 L F
.5972 .19846 m .59942 .19424 L .60172 .19712 L .627 .752 .937 r
F
.5972 .19846 m .5949 .1956 L .59942 .19424 L F
.45208 .29575 m .45329 .30435 L .45527 .30756 L .905 .519 .088 r
F
.45208 .29575 m .4501 .29273 L .45329 .30435 L F
.56772 .19629 m .56987 .19219 L .57221 .19506 L .614 .747 .941 r
F
.56772 .19629 m .56537 .19343 L .56987 .19219 L F
.51321 .18788 m .51522 .18446 L .51765 .18728 L .531 .717 .958 r
F
.51321 .18788 m .51077 .18508 L .51522 .18446 L F
.638 .20021 m .64032 .1959 L .64255 .19878 L .637 .755 .933 r
F
.638 .20021 m .63576 .19734 L .64032 .1959 L F
.43358 .26676 m .43488 .26833 L .43688 .27116 L 0 0 .45 r
F
.43358 .26676 m .43157 .26401 L .43488 .26833 L F
.49923 .41493 m .49729 .40885 L .49748 .4128 L .975 .668 .352 r
F
.49748 .4128 m .49729 .40885 L .49736 .41265 L .974 .668 .351 r
F
.49736 .41265 m .49729 .40885 L .49537 .40417 L F
.69012 .20139 m .69256 .19702 L .69471 .1999 L .643 .757 .932 r
F
.69012 .20139 m .68796 .19852 L .69256 .19702 L F
.54955 .19405 m .55166 .19008 L .55403 .19294 L .6 .743 .945 r
F
.54955 .19405 m .54718 .1912 L .55166 .19008 L F
.53138 .19135 m .53344 .18758 L .53584 .19042 L .576 .734 .95 r
F
.53138 .19135 m .52897 .18852 L .53344 .18758 L F
.60853 .19862 m .61078 .19436 L .61306 .19724 L .631 .753 .935 r
F
.60853 .19862 m .60625 .19575 L .61078 .19436 L F
.64933 .20021 m .65168 .19587 L .6539 .19875 L .638 .755 .933 r
F
.64933 .20021 m .64711 .19733 L .65168 .19587 L F
.70146 .20127 m .70393 .19689 L .70606 .19977 L .644 .757 .932 r
F
.70146 .20127 m .69931 .1984 L .70393 .19689 L F
.57905 .19666 m .58123 .1925 L .58355 .19537 L .62 .749 .939 r
F
.57905 .19666 m .57672 .1938 L .58123 .1925 L F
.66067 .20017 m .66305 .19581 L .66525 .1987 L .64 .756 .932 r
F
.66067 .20017 m .65847 .19729 L .66305 .19581 L F
.7128 .20113 m .7153 .19674 L .71742 .19962 L .644 .758 .931 r
F
.7128 .20113 m .71068 .19826 L .7153 .19674 L F
.61987 .19872 m .62214 .19443 L .62441 .19731 L .633 .753 .934 r
F
.61987 .19872 m .6176 .19584 L .62214 .19443 L F
.49736 .41265 m .49537 .40417 L .49568 .41061 L .974 .668 .351 r
F
.49568 .41061 m .49537 .40417 L .49548 .41036 L .974 .667 .351 r
F
.49548 .41036 m .49537 .40417 L .49345 .39958 L F
.46511 .32397 m .46621 .34278 L .46818 .3465 L .957 .615 .251 r
F
.46511 .32397 m .46315 .32064 L .46621 .34278 L F
.44088 .27685 m .44214 .2808 L .44414 .28376 L .773 .343 0 r
F
.44088 .27685 m .43888 .274 L .44214 .2808 L F
.56088 .19463 m .56302 .19056 L .56537 .19343 L .61 .746 .942 r
F
.56088 .19463 m .55852 .19177 L .56302 .19056 L F
.72415 .20098 m .72667 .19658 L .72877 .19946 L .645 .758 .931 r
F
.72415 .20098 m .72204 .1981 L .72667 .19658 L F
.59038 .19693 m .59259 .19272 L .5949 .1956 L .625 .751 .937 r
F
.59038 .19693 m .58807 .19406 L .59259 .19272 L F
.67202 .2001 m .67442 .19573 L .6766 .19862 L .641 .756 .932 r
F
.67202 .2001 m .66983 .19722 L .67442 .19573 L F
.63121 .19877 m .63351 .19445 L .63576 .19734 L .636 .754 .934 r
F
.63121 .19877 m .62896 .19589 L .63351 .19445 L F
.52452 .18936 m .52656 .18568 L .52897 .18852 L .565 .73 .952 r
F
.52452 .18936 m .5221 .18654 L .52656 .18568 L F
.5427 .19226 m .54479 .18834 L .54718 .1912 L .594 .74 .946 r
F
.5427 .19226 m .54031 .18942 L .54479 .18834 L F
.68336 .20001 m .68579 .19563 L .68796 .19852 L .642 .757 .932 r
F
.68336 .20001 m .68119 .19713 L .68579 .19563 L F
.60172 .19712 m .60395 .19286 L .60625 .19575 L .629 .752 .936 r
F
.60172 .19712 m .59942 .19424 L .60395 .19286 L F
.49548 .41036 m .49345 .39958 L .49388 .40842 L .974 .667 .351 r
F
.49388 .40842 m .49345 .39958 L .4936 .40807 L .974 .666 .35 r
F
.4936 .40807 m .49345 .39958 L .49152 .39509 L F
.64255 .19878 m .64488 .19444 L .64711 .19733 L .638 .755 .933 r
F
.64255 .19878 m .64032 .1959 L .64488 .19444 L F
.4501 .29273 m .4513 .30116 L .45329 .30435 L .903 .516 .083 r
F
.4501 .29273 m .44812 .28973 L .4513 .30116 L F
.57221 .19506 m .57438 .19092 L .57672 .1938 L .617 .748 .939 r
F
.57221 .19506 m .56987 .19219 L .57438 .19092 L F
.69471 .1999 m .69717 .19551 L .69931 .1984 L .643 .757 .931 r
F
.69471 .1999 m .69256 .19702 L .69717 .19551 L F
.6539 .19875 m .65626 .1944 L .65847 .19729 L .639 .755 .932 r
F
.6539 .19875 m .65168 .19587 L .65626 .1944 L F
.43157 .26401 m .43287 .2655 L .43488 .26833 L 0 0 .46 r
F
.43157 .26401 m .42956 .26126 L .43287 .2655 L F
.61306 .19724 m .61532 .19295 L .6176 .19584 L .632 .753 .935 r
F
.61306 .19724 m .61078 .19436 L .61532 .19295 L F
.70606 .19977 m .70854 .19537 L .71068 .19826 L .644 .757 .931 r
F
.70606 .19977 m .70393 .19689 L .70854 .19537 L F
.51765 .18728 m .51968 .18369 L .5221 .18654 L .551 .725 .955 r
F
.51765 .18728 m .51522 .18446 L .51968 .18369 L F
.55403 .19294 m .55615 .1889 L .55852 .19177 L .606 .744 .943 r
F
.55403 .19294 m .55166 .19008 L .55615 .1889 L F
.58355 .19537 m .58574 .19117 L .58807 .19406 L .623 .75 .938 r
F
.58355 .19537 m .58123 .1925 L .58574 .19117 L F
.53584 .19042 m .53792 .18656 L .54031 .18942 L .587 .738 .948 r
F
.53584 .19042 m .53344 .18758 L .53792 .18656 L F
.71742 .19962 m .71993 .19521 L .72204 .1981 L .645 .758 .931 r
F
.71742 .19962 m .7153 .19674 L .71993 .19521 L F
.66525 .1987 m .66763 .19433 L .66983 .19722 L .641 .756 .932 r
F
.66525 .1987 m .66305 .19581 L .66763 .19433 L F
.46315 .32064 m .46424 .33911 L .46621 .34278 L .956 .613 .248 r
F
.46315 .32064 m .46119 .31733 L .46424 .33911 L F
.62441 .19731 m .6267 .193 L .62896 .19589 L .635 .754 .934 r
F
.62441 .19731 m .62214 .19443 L .6267 .193 L F
.4936 .40807 m .49152 .39509 L .49207 .40622 L .974 .666 .35 r
F
.49207 .40622 m .49152 .39509 L .49172 .40577 L .974 .666 .349 r
F
.49172 .40577 m .49152 .39509 L .48959 .39068 L F
.72877 .19946 m .73131 .19505 L .73341 .19794 L .646 .758 .931 r
F
.72877 .19946 m .72667 .19658 L .73131 .19505 L F
.6766 .19862 m .67901 .19423 L .68119 .19713 L .642 .756 .932 r
F
.6766 .19862 m .67442 .19573 L .67901 .19423 L F
.5949 .1956 m .59712 .19135 L .59942 .19424 L .628 .751 .936 r
F
.5949 .1956 m .59259 .19272 L .59712 .19135 L F
.56537 .19343 m .56752 .18931 L .56987 .19219 L .614 .747 .94 r
F
.56537 .19343 m .56302 .19056 L .56752 .18931 L F
.43888 .274 m .44014 .27785 L .44214 .2808 L .768 .336 0 r
F
.43888 .274 m .43688 .27116 L .44014 .27785 L F
.63576 .19734 m .63807 .193 L .64032 .1959 L .637 .754 .933 r
F
.63576 .19734 m .63351 .19445 L .63807 .193 L F
.68796 .19852 m .6904 .19412 L .69256 .19702 L .643 .757 .931 r
F
.68796 .19852 m .68579 .19563 L .6904 .19412 L F
.54718 .1912 m .54928 .1872 L .55166 .19008 L .601 .743 .944 r
F
.54718 .1912 m .54479 .18834 L .54928 .1872 L F
.52897 .18852 m .53103 .18472 L .53344 .18758 L .578 .734 .949 r
F
.52897 .18852 m .52656 .18568 L .53103 .18472 L F
.60625 .19575 m .60849 .19146 L .61078 .19436 L .631 .752 .935 r
F
.60625 .19575 m .60395 .19286 L .60849 .19146 L F
.64711 .19733 m .64945 .19297 L .65168 .19587 L .639 .755 .932 r
F
.64711 .19733 m .64488 .19444 L .64945 .19297 L F
.69931 .1984 m .70178 .19399 L .70393 .19689 L .644 .757 .931 r
F
.69931 .1984 m .69717 .19551 L .70178 .19399 L F
.49026 .40401 m .48959 .39068 L .48983 .40346 L .973 .665 .348 r
F
.48983 .40346 m .48959 .39068 L .48766 .38635 L F
.49172 .40577 m .48959 .39068 L .49026 .40401 L .974 .666 .349 r
F
.57672 .1938 m .57889 .18961 L .58123 .1925 L .621 .749 .938 r
F
.57672 .1938 m .57438 .19092 L .57889 .18961 L F
.44812 .28973 m .44931 .29799 L .4513 .30116 L .901 .512 .078 r
F
.44812 .28973 m .44613 .28674 L .44931 .29799 L F
.65847 .19729 m .66084 .19291 L .66305 .19581 L .64 .755 .932 r
F
.65847 .19729 m .65626 .1944 L .66084 .19291 L F
.71068 .19826 m .71317 .19384 L .7153 .19674 L .645 .757 .931 r
F
.71068 .19826 m .70854 .19537 L .71317 .19384 L F
.6176 .19584 m .61987 .19153 L .62214 .19443 L .634 .753 .934 r
F
.6176 .19584 m .61532 .19295 L .61987 .19153 L F
.55852 .19177 m .56065 .18768 L .56302 .19056 L .611 .746 .941 r
F
.55852 .19177 m .55615 .1889 L .56065 .18768 L F
.72204 .1981 m .72456 .19368 L .72667 .19658 L .645 .758 .931 r
F
.72204 .1981 m .71993 .19521 L .72456 .19368 L F
.58807 .19406 m .59027 .18982 L .59259 .19272 L .626 .751 .937 r
F
.58807 .19406 m .58574 .19117 L .59027 .18982 L F
.66983 .19722 m .67223 .19283 L .67442 .19573 L .642 .756 .931 r
F
.66983 .19722 m .66763 .19433 L .67223 .19283 L F
.46119 .31733 m .46226 .33548 L .46424 .33911 L .955 .612 .246 r
F
.46119 .31733 m .45922 .31405 L .46226 .33548 L F
.62896 .19589 m .63126 .19155 L .63351 .19445 L .636 .754 .933 r
F
.62896 .19589 m .6267 .193 L .63126 .19155 L F
.5221 .18654 m .52414 .18282 L .52656 .18568 L .567 .73 .951 r
F
.5221 .18654 m .51968 .18369 L .52414 .18282 L F
.54031 .18942 m .5424 .18547 L .54479 .18834 L .595 .74 .945 r
F
.54031 .18942 m .53792 .18656 L .5424 .18547 L F
.68119 .19713 m .68362 .19273 L .68579 .19563 L .643 .756 .931 r
F
.68119 .19713 m .67901 .19423 L .68362 .19273 L F
.48983 .40346 m .48766 .38635 L .48845 .4018 L .973 .665 .348 r
F
.48845 .4018 m .48766 .38635 L .48793 .40115 L .973 .664 .348 r
F
.48793 .40115 m .48766 .38635 L .48573 .38209 L F
.59942 .19424 m .60165 .18996 L .60395 .19286 L .63 .752 .935 r
F
.59942 .19424 m .59712 .19135 L .60165 .18996 L F
.64032 .1959 m .64264 .19153 L .64488 .19444 L .638 .754 .932 r
F
.64032 .1959 m .63807 .193 L .64264 .19153 L F
.56987 .19219 m .57203 .18803 L .57438 .19092 L .618 .748 .939 r
F
.56987 .19219 m .56752 .18931 L .57203 .18803 L F
.69256 .19702 m .69501 .1926 L .69717 .19551 L .644 .757 .931 r
F
.69256 .19702 m .6904 .19412 L .69501 .1926 L F
.43688 .27116 m .43814 .27491 L .44014 .27785 L .763 .33 0 r
F
.43688 .27116 m .43488 .26833 L .43814 .27491 L F
.65168 .19587 m .65404 .19149 L .65626 .1944 L .64 .755 .932 r
F
.65168 .19587 m .64945 .19297 L .65404 .19149 L F
.61078 .19436 m .61304 .19005 L .61532 .19295 L .633 .753 .934 r
F
.61078 .19436 m .60849 .19146 L .61304 .19005 L F
.70393 .19689 m .7064 .19246 L .70854 .19537 L .644 .757 .931 r
F
.70393 .19689 m .70178 .19399 L .7064 .19246 L F
.55166 .19008 m .55378 .18601 L .55615 .1889 L .607 .744 .942 r
F
.55166 .19008 m .54928 .1872 L .55378 .18601 L F
.58123 .1925 m .58342 .18827 L .58574 .19117 L .624 .75 .937 r
F
.58123 .1925 m .57889 .18961 L .58342 .18827 L F
.53344 .18758 m .53551 .18368 L .53792 .18656 L .588 .738 .947 r
F
.53344 .18758 m .53103 .18472 L .53551 .18368 L F
.44613 .28674 m .44732 .29484 L .44931 .29799 L .899 .509 .074 r
F
.44613 .28674 m .44414 .28376 L .44732 .29484 L F
.7153 .19674 m .7178 .19231 L .71993 .19521 L .645 .757 .931 r
F
.7153 .19674 m .71317 .19384 L .7178 .19231 L F
.66305 .19581 m .66543 .19142 L .66763 .19433 L .641 .755 .931 r
F
.66305 .19581 m .66084 .19291 L .66543 .19142 L F
.48793 .40115 m .48573 .38209 L .48663 .39959 L .973 .664 .348 r
F
.48663 .39959 m .48573 .38209 L .48603 .39884 L .973 .663 .347 r
F
.48603 .39884 m .48573 .38209 L .48379 .37791 L F
.62214 .19443 m .62443 .19009 L .6267 .193 L .635 .753 .933 r
F
.62214 .19443 m .61987 .19153 L .62443 .19009 L F
.72667 .19658 m .7292 .19214 L .73131 .19505 L .646 .758 .93 r
F
.72667 .19658 m .72456 .19368 L .7292 .19214 L F
.67442 .19573 m .67683 .19132 L .67901 .19423 L .642 .756 .931 r
F
.67442 .19573 m .67223 .19283 L .67683 .19132 L F
.45922 .31405 m .46028 .33188 L .46226 .33548 L .955 .61 .244 r
F
.45922 .31405 m .45725 .31079 L .46028 .33188 L F
.59259 .19272 m .5948 .18845 L .59712 .19135 L .628 .751 .936 r
F
.59259 .19272 m .59027 .18982 L .5948 .18845 L F
.56302 .19056 m .56516 .18642 L .56752 .18931 L .615 .747 .94 r
F
.56302 .19056 m .56065 .18768 L .56516 .18642 L F
.63351 .19445 m .63582 .19009 L .63807 .193 L .638 .754 .933 r
F
.63351 .19445 m .63126 .19155 L .63582 .19009 L F
.68579 .19563 m .68823 .19121 L .6904 .19412 L .643 .756 .931 r
F
.68579 .19563 m .68362 .19273 L .68823 .19121 L F
.54479 .18834 m .54689 .18431 L .54928 .1872 L .602 .742 .943 r
F
.54479 .18834 m .5424 .18547 L .54689 .18431 L F
.60395 .19286 m .6062 .18855 L .60849 .19146 L .632 .752 .934 r
F
.60395 .19286 m .60165 .18996 L .6062 .18855 L F
.64488 .19444 m .64722 .19005 L .64945 .19297 L .639 .754 .932 r
F
.64488 .19444 m .64264 .19153 L .64722 .19005 L F
.52656 .18568 m .52862 .18184 L .53103 .18472 L .579 .735 .949 r
F
.52656 .18568 m .52414 .18282 L .52862 .18184 L F
.69717 .19551 m .69963 .19108 L .70178 .19399 L .644 .756 .931 r
F
.69717 .19551 m .69501 .1926 L .69963 .19108 L F
.57438 .19092 m .57655 .18671 L .57889 .18961 L .622 .749 .938 r
F
.57438 .19092 m .57203 .18803 L .57655 .18671 L F
.48603 .39884 m .48379 .37791 L .4848 .39737 L .973 .663 .347 r
F
.4848 .39737 m .48379 .37791 L .48413 .39652 L .973 .663 .346 r
F
.48413 .39652 m .48379 .37791 L .48185 .37378 L F
.65626 .1944 m .65862 .18999 L .66084 .19291 L .641 .755 .931 r
F
.65626 .1944 m .65404 .19149 L .65862 .18999 L F
.70854 .19537 m .71104 .19093 L .71317 .19384 L .645 .757 .93 r
F
.70854 .19537 m .7064 .19246 L .71104 .19093 L F
.43488 .26833 m .43613 .27198 L .43814 .27491 L .757 .323 0 r
F
.43488 .26833 m .43287 .2655 L .43613 .27198 L F
.61532 .19295 m .61759 .18861 L .61987 .19153 L .634 .753 .933 r
F
.61532 .19295 m .61304 .19005 L .61759 .18861 L F
.55615 .1889 m .55828 .18478 L .56065 .18768 L .612 .746 .941 r
F
.55615 .1889 m .55378 .18601 L .55828 .18478 L F
.71993 .19521 m .72244 .19077 L .72456 .19368 L .646 .757 .93 r
F
.71993 .19521 m .7178 .19231 L .72244 .19077 L F
.58574 .19117 m .58795 .18691 L .59027 .18982 L .626 .75 .936 r
F
.58574 .19117 m .58342 .18827 L .58795 .18691 L F
.66763 .19433 m .67003 .18991 L .67223 .19283 L .642 .755 .931 r
F
.66763 .19433 m .66543 .19142 L .67003 .18991 L F
.6267 .193 m .629 .18863 L .63126 .19155 L .637 .754 .933 r
F
.6267 .193 m .62443 .19009 L .629 .18863 L F
.44414 .28376 m .44532 .2917 L .44732 .29484 L .897 .505 .069 r
F
.44414 .28376 m .44214 .2808 L .44532 .2917 L F
.53792 .18656 m .54 .18258 L .5424 .18547 L .596 .74 .945 r
F
.53792 .18656 m .53551 .18368 L .54 .18258 L F
.67901 .19423 m .68144 .18981 L .68362 .19273 L .643 .756 .931 r
F
.67901 .19423 m .67683 .19132 L .68144 .18981 L F
.45725 .31079 m .4583 .32831 L .46028 .33188 L .954 .608 .241 r
F
.45725 .31079 m .45527 .30756 L .4583 .32831 L F
.59712 .19135 m .59935 .18705 L .60165 .18996 L .63 .751 .935 r
F
.59712 .19135 m .5948 .18845 L .59935 .18705 L F
.63807 .193 m .6404 .18861 L .64264 .19153 L .639 .754 .932 r
F
.63807 .193 m .63582 .19009 L .6404 .18861 L F
.56752 .18931 m .56968 .18512 L .57203 .18803 L .619 .748 .938 r
F
.56752 .18931 m .56516 .18642 L .56968 .18512 L F
.48413 .39652 m .48185 .37378 L .48298 .39514 L .973 .663 .346 r
F
.48298 .39514 m .48185 .37378 L .48222 .39419 L .973 .662 .345 r
F
.48222 .39419 m .48185 .37378 L .47991 .36973 L F
.6904 .19412 m .69285 .18968 L .69501 .1926 L .644 .756 .93 r
F
.6904 .19412 m .68823 .19121 L .69285 .18968 L F
.64945 .19297 m .65181 .18856 L .65404 .19149 L .64 .755 .932 r
F
.64945 .19297 m .64722 .19005 L .65181 .18856 L F
.60849 .19146 m .61075 .18713 L .61304 .19005 L .633 .752 .934 r
F
.60849 .19146 m .6062 .18855 L .61075 .18713 L F
.70178 .19399 m .70426 .18954 L .7064 .19246 L .645 .756 .93 r
F
.70178 .19399 m .69963 .19108 L .70426 .18954 L F
.54928 .1872 m .5514 .18311 L .55378 .18601 L .608 .744 .942 r
F
.54928 .1872 m .54689 .18431 L .5514 .18311 L F
.57889 .18961 m .58108 .18536 L .58342 .18827 L .625 .75 .937 r
F
.57889 .18961 m .57655 .18671 L .58108 .18536 L F
.71317 .19384 m .71567 .18939 L .7178 .19231 L .645 .757 .93 r
F
.71317 .19384 m .71104 .19093 L .71567 .18939 L F
.53103 .18472 m .5331 .18079 L .53551 .18368 L .589 .738 .946 r
F
.53103 .18472 m .52862 .18184 L .5331 .18079 L F
.66084 .19291 m .66322 .18849 L .66543 .19142 L .642 .755 .931 r
F
.66084 .19291 m .65862 .18999 L .66322 .18849 L F
.61987 .19153 m .62216 .18716 L .62443 .19009 L .636 .753 .933 r
F
.61987 .19153 m .61759 .18861 L .62216 .18716 L F
.72456 .19368 m .72709 .18922 L .7292 .19214 L .646 .757 .93 r
F
.72456 .19368 m .72244 .19077 L .72709 .18922 L F
.67223 .19283 m .67463 .1884 L .67683 .19132 L .643 .755 .931 r
F
.67223 .19283 m .67003 .18991 L .67463 .1884 L F
.59027 .18982 m .59249 .18553 L .5948 .18845 L .629 .751 .935 r
F
.59027 .18982 m .58795 .18691 L .59249 .18553 L F
.56065 .18768 m .5628 .18351 L .56516 .18642 L .616 .747 .939 r
F
.56065 .18768 m .55828 .18478 L .5628 .18351 L F
.48222 .39419 m .47991 .36973 L .48114 .39291 L .973 .662 .345 r
F
.48114 .39291 m .47991 .36973 L .4803 .39186 L .972 .661 .344 r
F
.4803 .39186 m .47991 .36973 L .47796 .36573 L F
.63126 .19155 m .63357 .18716 L .63582 .19009 L .638 .754 .932 r
F
.63126 .19155 m .629 .18863 L .63357 .18716 L F
.68362 .19273 m .68605 .18828 L .68823 .19121 L .644 .756 .93 r
F
.68362 .19273 m .68144 .18981 L .68605 .18828 L F
.44214 .2808 m .44332 .28859 L .44532 .2917 L .895 .501 .064 r
F
.44214 .2808 m .44014 .27785 L .44332 .28859 L F
.45527 .30756 m .45631 .32478 L .4583 .32831 L .953 .607 .239 r
F
.45527 .30756 m .45329 .30435 L .45631 .32478 L F
.5424 .18547 m .5445 .18141 L .54689 .18431 L .603 .742 .943 r
F
.5424 .18547 m .54 .18258 L .5445 .18141 L F
.64264 .19153 m .64498 .18713 L .64722 .19005 L .64 .754 .932 r
F
.64264 .19153 m .6404 .18861 L .64498 .18713 L F
.60165 .18996 m .6039 .18563 L .6062 .18855 L .632 .752 .934 r
F
.60165 .18996 m .59935 .18705 L .6039 .18563 L F
.69501 .1926 m .69747 .18815 L .69963 .19108 L .645 .756 .93 r
F
.69501 .1926 m .69285 .18968 L .69747 .18815 L F
.57203 .18803 m .5742 .18379 L .57655 .18671 L .622 .749 .937 r
F
.57203 .18803 m .56968 .18512 L .5742 .18379 L F
.65404 .19149 m .6564 .18706 L .65862 .18999 L .641 .755 .931 r
F
.65404 .19149 m .65181 .18856 L .6564 .18706 L F
.7064 .19246 m .7089 .188 L .71104 .19093 L .645 .756 .93 r
F
.7064 .19246 m .70426 .18954 L .7089 .188 L F
.61304 .19005 m .61531 .18569 L .61759 .18861 L .635 .753 .933 r
F
.61304 .19005 m .61075 .18713 L .61531 .18569 L F
.7178 .19231 m .72032 .18784 L .72244 .19077 L .646 .757 .93 r
F
.7178 .19231 m .71567 .18939 L .72032 .18784 L F
.55378 .18601 m .55591 .18187 L .55828 .18478 L .613 .746 .94 r
F
.55378 .18601 m .5514 .18311 L .55591 .18187 L F
.66543 .19142 m .66782 .18698 L .67003 .18991 L .642 .755 .931 r
F
.66543 .19142 m .66322 .18849 L .66782 .18698 L F
.58342 .18827 m .58562 .18399 L .58795 .18691 L .627 .75 .936 r
F
.58342 .18827 m .58108 .18536 L .58562 .18399 L F
.4803 .39186 m .47796 .36573 L .47931 .39067 L .972 .661 .344 r
F
.47931 .39067 m .47796 .36573 L .47838 .38952 L .972 .661 .343 r
F
.47838 .38952 m .47796 .36573 L .47601 .36178 L F
.62443 .19009 m .62673 .1857 L .629 .18863 L .637 .753 .932 r
F
.62443 .19009 m .62216 .18716 L .62673 .1857 L F
.53551 .18368 m .5376 .17967 L .54 .18258 L .597 .74 .944 r
F
.53551 .18368 m .5331 .18079 L .5376 .17967 L F
.67683 .19132 m .67925 .18687 L .68144 .18981 L .643 .755 .93 r
F
.67683 .19132 m .67463 .1884 L .67925 .18687 L F
.5948 .18845 m .59703 .18412 L .59935 .18705 L .631 .751 .934 r
F
.5948 .18845 m .59249 .18553 L .59703 .18412 L F
.63582 .19009 m .63815 .18568 L .6404 .18861 L .639 .754 .932 r
F
.63582 .19009 m .63357 .18716 L .63815 .18568 L F
.56516 .18642 m .56732 .1822 L .56968 .18512 L .62 .748 .938 r
F
.56516 .18642 m .5628 .18351 L .56732 .1822 L F
.68823 .19121 m .69068 .18675 L .69285 .18968 L .644 .756 .93 r
F
.68823 .19121 m .68605 .18828 L .69068 .18675 L F
.45329 .30435 m .45432 .32128 L .45631 .32478 L .953 .605 .237 r
F
.45329 .30435 m .4513 .30116 L .45432 .32128 L F
.64722 .19005 m .64957 .18563 L .65181 .18856 L .641 .754 .931 r
F
.64722 .19005 m .64498 .18713 L .64957 .18563 L F
.44014 .27785 m .44131 .28549 L .44332 .28859 L .892 .498 .059 r
F
.44014 .27785 m .43814 .27491 L .44131 .28549 L F
.69963 .19108 m .70211 .18661 L .70426 .18954 L .645 .756 .93 r
F
.69963 .19108 m .69747 .18815 L .70211 .18661 L F
.6062 .18855 m .60845 .1842 L .61075 .18713 L .634 .752 .933 r
F
.6062 .18855 m .6039 .18563 L .60845 .1842 L F
.54689 .18431 m .54901 .1802 L .5514 .18311 L .609 .744 .941 r
F
.54689 .18431 m .5445 .18141 L .54901 .1802 L F
.57655 .18671 m .57874 .18243 L .58108 .18536 L .625 .749 .936 r
F
.57655 .18671 m .5742 .18379 L .57874 .18243 L F
.47838 .38952 m .47601 .36178 L .47747 .38843 L .972 .661 .343 r
F
.47747 .38843 m .47601 .36178 L .47645 .38717 L .972 .66 .343 r
F
.47645 .38717 m .47601 .36178 L .47406 .35789 L F
.71104 .19093 m .71354 .18645 L .71567 .18939 L .646 .756 .93 r
F
.71104 .19093 m .7089 .188 L .71354 .18645 L F
.65862 .18999 m .661 .18555 L .66322 .18849 L .642 .755 .931 r
F
.65862 .18999 m .6564 .18706 L .661 .18555 L F
.61759 .18861 m .61988 .18423 L .62216 .18716 L .636 .753 .932 r
F
.61759 .18861 m .61531 .18569 L .61988 .18423 L F
.72244 .19077 m .72498 .18628 L .72709 .18922 L .646 .757 .93 r
F
.72244 .19077 m .72032 .18784 L .72498 .18628 L F
.67003 .18991 m .67243 .18546 L .67463 .1884 L .643 .755 .93 r
F
.67003 .18991 m .66782 .18698 L .67243 .18546 L F
.58795 .18691 m .59016 .18259 L .59249 .18553 L .629 .751 .935 r
F
.58795 .18691 m .58562 .18399 L .59016 .18259 L F
.55828 .18478 m .56042 .18058 L .5628 .18351 L .617 .747 .939 r
F
.55828 .18478 m .55591 .18187 L .56042 .18058 L F
.629 .18863 m .63131 .18422 L .63357 .18716 L .638 .753 .932 r
F
.629 .18863 m .62673 .1857 L .63131 .18422 L F
.68144 .18981 m .68387 .18534 L .68605 .18828 L .644 .755 .93 r
F
.68144 .18981 m .67925 .18687 L .68387 .18534 L F
.54 .18258 m .5421 .1785 L .5445 .18141 L .604 .742 .942 r
F
.54 .18258 m .5376 .17967 L .5421 .1785 L F
.6404 .18861 m .64274 .18418 L .64498 .18713 L .64 .754 .931 r
F
.6404 .18861 m .63815 .18568 L .64274 .18418 L F
.59935 .18705 m .60159 .18269 L .6039 .18563 L .633 .752 .934 r
F
.59935 .18705 m .59703 .18412 L .60159 .18269 L F
.69285 .18968 m .69531 .18521 L .69747 .18815 L .645 .756 .93 r
F
.69285 .18968 m .69068 .18675 L .69531 .18521 L F
.56968 .18512 m .57185 .18086 L .5742 .18379 L .623 .749 .937 r
F
.56968 .18512 m .56732 .1822 L .57185 .18086 L F
.47645 .38717 m .47406 .35789 L .47562 .38618 L .972 .66 .343 r
F
.47562 .38618 m .47406 .35789 L .47452 .38482 L .972 .659 .342 r
F
.47452 .38482 m .47406 .35789 L .4721 .35405 L F
.4513 .30116 m .45233 .3178 L .45432 .32128 L .952 .604 .234 r
F
.4513 .30116 m .44931 .29799 L .45233 .3178 L F
.65181 .18856 m .65417 .18412 L .6564 .18706 L .641 .754 .931 r
F
.65181 .18856 m .64957 .18563 L .65417 .18412 L F
.70426 .18954 m .70675 .18506 L .7089 .188 L .646 .756 .93 r
F
.70426 .18954 m .70211 .18661 L .70675 .18506 L F
.61075 .18713 m .61302 .18274 L .61531 .18569 L .635 .752 .933 r
F
.61075 .18713 m .60845 .1842 L .61302 .18274 L F
.43814 .27491 m .4393 .2824 L .44131 .28549 L .89 .494 .054 r
F
.43814 .27491 m .43613 .27198 L .4393 .2824 L F
.71567 .18939 m .71819 .1849 L .72032 .18784 L .646 .756 .929 r
F
.71567 .18939 m .71354 .18645 L .71819 .1849 L F
.5514 .18311 m .55352 .17894 L .55591 .18187 L .614 .745 .94 r
F
.5514 .18311 m .54901 .1802 L .55352 .17894 L F
.66322 .18849 m .66561 .18403 L .66782 .18698 L .643 .755 .93 r
F
.66322 .18849 m .661 .18555 L .66561 .18403 L F
.58108 .18536 m .58328 .18105 L .58562 .18399 L .628 .75 .935 r
F
.58108 .18536 m .57874 .18243 L .58328 .18105 L F
.62216 .18716 m .62445 .18275 L .62673 .1857 L .638 .753 .932 r
F
.62216 .18716 m .61988 .18423 L .62445 .18275 L F
.67463 .1884 m .67705 .18392 L .67925 .18687 L .644 .755 .93 r
F
.67463 .1884 m .67243 .18546 L .67705 .18392 L F
.59249 .18553 m .59471 .18118 L .59703 .18412 L .631 .751 .934 r
F
.59249 .18553 m .59016 .18259 L .59471 .18118 L F
.63357 .18716 m .63589 .18273 L .63815 .18568 L .639 .754 .931 r
F
.63357 .18716 m .63131 .18422 L .63589 .18273 L F
.5628 .18351 m .56495 .17926 L .56732 .1822 L .62 .748 .937 r
F
.5628 .18351 m .56042 .18058 L .56495 .17926 L F
.68605 .18828 m .6885 .1838 L .69068 .18675 L .645 .755 .93 r
F
.68605 .18828 m .68387 .18534 L .6885 .1838 L F
.47452 .38482 m .4721 .35405 L .47377 .38392 L .972 .659 .342 r
F
.47377 .38392 m .4721 .35405 L .47259 .38246 L .972 .659 .341 r
F
.47259 .38246 m .4721 .35405 L .47014 .35025 L F
.64498 .18713 m .64733 .18268 L .64957 .18563 L .641 .754 .931 r
F
.64498 .18713 m .64274 .18418 L .64733 .18268 L F
.69747 .18815 m .69995 .18366 L .70211 .18661 L .645 .756 .929 r
F
.69747 .18815 m .69531 .18521 L .69995 .18366 L F
.6039 .18563 m .60615 .18125 L .60845 .1842 L .634 .752 .933 r
F
.6039 .18563 m .60159 .18269 L .60615 .18125 L F
.5445 .18141 m .54661 .17727 L .54901 .1802 L .61 .744 .941 r
F
.5445 .18141 m .5421 .1785 L .54661 .17727 L F
.5742 .18379 m .57638 .17949 L .57874 .18243 L .626 .749 .936 r
F
.5742 .18379 m .57185 .18086 L .57638 .17949 L F
.7089 .188 m .7114 .1835 L .71354 .18645 L .646 .756 .929 r
F
.7089 .188 m .70675 .18506 L .7114 .1835 L F
.6564 .18706 m .65878 .1826 L .661 .18555 L .642 .754 .93 r
F
.6564 .18706 m .65417 .18412 L .65878 .1826 L F
.44931 .29799 m .45033 .31435 L .45233 .3178 L .951 .602 .232 r
F
.44931 .29799 m .44732 .29484 L .45033 .31435 L F
.61531 .18569 m .61759 .18128 L .61988 .18423 L .637 .753 .932 r
F
.61531 .18569 m .61302 .18274 L .61759 .18128 L F
.72032 .18784 m .72285 .18333 L .72498 .18628 L .647 .756 .929 r
F
.72032 .18784 m .71819 .1849 L .72285 .18333 L F
.66782 .18698 m .67023 .1825 L .67243 .18546 L .643 .755 .93 r
F
.66782 .18698 m .66561 .18403 L .67023 .1825 L F
.58562 .18399 m .58782 .17965 L .59016 .18259 L .63 .75 .934 r
F
.58562 .18399 m .58328 .18105 L .58782 .17965 L F
.55591 .18187 m .55804 .17764 L .56042 .18058 L .618 .747 .938 r
F
.55591 .18187 m .55352 .17894 L .55804 .17764 L F
.62673 .1857 m .62904 .18127 L .63131 .18422 L .639 .753 .931 r
F
.62673 .1857 m .62445 .18275 L .62904 .18127 L F
.67925 .18687 m .68168 .18238 L .68387 .18534 L .644 .755 .93 r
F
.67925 .18687 m .67705 .18392 L .68168 .18238 L F
.47259 .38246 m .47014 .35025 L .47191 .38166 L .972 .659 .341 r
F
.47191 .38166 m .47014 .35025 L .47065 .3801 L .971 .658 .34 r
F
.47065 .3801 m .47014 .35025 L .46818 .3465 L F
.63815 .18568 m .64048 .18123 L .64274 .18418 L .64 .754 .931 r
F
.63815 .18568 m .63589 .18273 L .64048 .18123 L F
.59703 .18412 m .59927 .17974 L .60159 .18269 L .633 .751 .933 r
F
.59703 .18412 m .59471 .18118 L .59927 .17974 L F
.69068 .18675 m .69313 .18225 L .69531 .18521 L .645 .755 .929 r
F
.69068 .18675 m .6885 .1838 L .69313 .18225 L F
.56732 .1822 m .56948 .17791 L .57185 .18086 L .624 .748 .936 r
F
.56732 .1822 m .56495 .17926 L .56948 .17791 L F
.64957 .18563 m .65194 .18116 L .65417 .18412 L .642 .754 .93 r
F
.64957 .18563 m .64733 .18268 L .65194 .18116 L F
.70211 .18661 m .70459 .1821 L .70675 .18506 L .646 .756 .929 r
F
.70211 .18661 m .69995 .18366 L .70459 .1821 L F
.60845 .1842 m .61072 .17979 L .61302 .18274 L .636 .752 .932 r
F
.60845 .1842 m .60615 .18125 L .61072 .17979 L F
.71354 .18645 m .71605 .18194 L .71819 .1849 L .646 .756 .929 r
F
.71354 .18645 m .7114 .1835 L .71605 .18194 L F
.661 .18555 m .66339 .18107 L .66561 .18403 L .643 .755 .93 r
F
.661 .18555 m .65878 .1826 L .66339 .18107 L F
.54901 .1802 m .55113 .176 L .55352 .17894 L .614 .745 .939 r
F
.54901 .1802 m .54661 .17727 L .55113 .176 L F
.57874 .18243 m .58093 .1781 L .58328 .18105 L .628 .75 .935 r
F
.57874 .18243 m .57638 .17949 L .58093 .1781 L F
.44732 .29484 m .44833 .31093 L .45033 .31435 L .951 .6 .229 r
F
.44732 .29484 m .44532 .2917 L .44833 .31093 L F
.61988 .18423 m .62217 .17979 L .62445 .18275 L .638 .753 .932 r
F
.61988 .18423 m .61759 .18128 L .62217 .17979 L F
.67243 .18546 m .67485 .18096 L .67705 .18392 L .644 .755 .93 r
F
.67243 .18546 m .67023 .1825 L .67485 .18096 L F
.59016 .18259 m .59238 .17822 L .59471 .18118 L .632 .751 .934 r
F
.59016 .18259 m .58782 .17965 L .59238 .17822 L F
.63131 .18422 m .63363 .17977 L .63589 .18273 L .64 .753 .931 r
F
.63131 .18422 m .62904 .18127 L .63363 .17977 L F
.47065 .3801 m .46818 .3465 L .47005 .3794 L .971 .658 .34 r
F
.47005 .3794 m .46818 .3465 L .4687 .37773 L .971 .657 .339 r
F
.4687 .37773 m .46818 .3465 L .46621 .34278 L F
.56042 .18058 m .56257 .17631 L .56495 .17926 L .621 .748 .937 r
F
.56042 .18058 m .55804 .17764 L .56257 .17631 L F
.68387 .18534 m .68631 .18084 L .6885 .1838 L .645 .755 .929 r
F
.68387 .18534 m .68168 .18238 L .68631 .18084 L F
.64274 .18418 m .64509 .17971 L .64733 .18268 L .641 .754 .93 r
F
.64274 .18418 m .64048 .18123 L .64509 .17971 L F
.69531 .18521 m .69778 .18069 L .69995 .18366 L .646 .755 .929 r
F
.69531 .18521 m .69313 .18225 L .69778 .18069 L F
.60159 .18269 m .60384 .17829 L .60615 .18125 L .635 .752 .933 r
F
.60159 .18269 m .59927 .17974 L .60384 .17829 L F
.57185 .18086 m .57403 .17654 L .57638 .17949 L .626 .749 .935 r
F
.57185 .18086 m .56948 .17791 L .57403 .17654 L F
.70675 .18506 m .70925 .18054 L .7114 .1835 L .646 .756 .929 r
F
.70675 .18506 m .70459 .1821 L .70925 .18054 L F
.65417 .18412 m .65655 .17963 L .65878 .1826 L .643 .754 .93 r
F
.65417 .18412 m .65194 .18116 L .65655 .17963 L F
.61302 .18274 m .61529 .17831 L .61759 .18128 L .637 .752 .932 r
F
.61302 .18274 m .61072 .17979 L .61529 .17831 L F
.71819 .1849 m .72072 .18037 L .72285 .18333 L .647 .756 .929 r
F
.71819 .1849 m .71605 .18194 L .72072 .18037 L F
.66561 .18403 m .66801 .17953 L .67023 .1825 L .644 .755 .93 r
F
.66561 .18403 m .66339 .18107 L .66801 .17953 L F
.58328 .18105 m .58548 .17669 L .58782 .17965 L .63 .75 .934 r
F
.58328 .18105 m .58093 .1781 L .58548 .17669 L F
.55352 .17894 m .55566 .17469 L .55804 .17764 L .618 .747 .938 r
F
.55352 .17894 m .55113 .176 L .55566 .17469 L F
.62445 .18275 m .62676 .1783 L .62904 .18127 L .639 .753 .931 r
F
.62445 .18275 m .62217 .17979 L .62676 .1783 L F
.44532 .2917 m .44632 .30753 L .44833 .31093 L .95 .599 .227 r
F
.44532 .2917 m .44332 .28859 L .44632 .30753 L F
.67705 .18392 m .67948 .17941 L .68168 .18238 L .645 .755 .929 r
F
.67705 .18392 m .67485 .18096 L .67948 .17941 L F
.4687 .37773 m .46621 .34278 L .46819 .37713 L .971 .657 .339 r
F
.46819 .37713 m .46621 .34278 L .46675 .37536 L .971 .656 .338 r
F
.46675 .37536 m .46621 .34278 L .46424 .33911 L F
.63589 .18273 m .63822 .17826 L .64048 .18123 L .641 .753 .93 r
F
.63589 .18273 m .63363 .17977 L .63822 .17826 L F
.59471 .18118 m .59694 .17678 L .59927 .17974 L .634 .751 .933 r
F
.59471 .18118 m .59238 .17822 L .59694 .17678 L F
.6885 .1838 m .69096 .17928 L .69313 .18225 L .645 .755 .929 r
F
.6885 .1838 m .68631 .18084 L .69096 .17928 L F
.56495 .17926 m .56711 .17496 L .56948 .17791 L .624 .748 .936 r
F
.56495 .17926 m .56257 .17631 L .56711 .17496 L F
.64733 .18268 m .64969 .17819 L .65194 .18116 L .642 .754 .93 r
F
.64733 .18268 m .64509 .17971 L .64969 .17819 L F
.69995 .18366 m .70243 .17913 L .70459 .1821 L .646 .755 .929 r
F
.69995 .18366 m .69778 .18069 L .70243 .17913 L F
.60615 .18125 m .60841 .17682 L .61072 .17979 L .636 .752 .932 r
F
.60615 .18125 m .60384 .17829 L .60841 .17682 L F
.7114 .1835 m .71391 .17897 L .71605 .18194 L .647 .756 .929 r
F
.7114 .1835 m .70925 .18054 L .71391 .17897 L F
.65878 .1826 m .66117 .1781 L .66339 .18107 L .643 .754 .93 r
F
.65878 .1826 m .65655 .17963 L .66117 .1781 L F
.57638 .17949 m .57858 .17514 L .58093 .1781 L .629 .75 .934 r
F
.57638 .17949 m .57403 .17654 L .57858 .17514 L F
.61759 .18128 m .61988 .17682 L .62217 .17979 L .638 .753 .931 r
F
.61759 .18128 m .61529 .17831 L .61988 .17682 L F
.67023 .1825 m .67264 .17799 L .67485 .18096 L .644 .755 .929 r
F
.67023 .1825 m .66801 .17953 L .67264 .17799 L F
.46675 .37536 m .46424 .33911 L .46632 .37485 L .971 .656 .338 r
F
.46632 .37485 m .46424 .33911 L .46479 .37298 L .971 .656 .337 r
F
.46479 .37298 m .46424 .33911 L .46226 .33548 L F
.58782 .17965 m .59004 .17525 L .59238 .17822 L .632 .751 .933 r
F
.58782 .17965 m .58548 .17669 L .59004 .17525 L F
.62904 .18127 m .63135 .17679 L .63363 .17977 L .64 .753 .931 r
F
.62904 .18127 m .62676 .1783 L .63135 .17679 L F
.68168 .18238 m .68412 .17786 L .68631 .18084 L .645 .755 .929 r
F
.68168 .18238 m .67948 .17941 L .68412 .17786 L F
.55804 .17764 m .56019 .17335 L .56257 .17631 L .622 .747 .937 r
F
.55804 .17764 m .55566 .17469 L .56019 .17335 L F
.44332 .28859 m .44431 .30416 L .44632 .30753 L .949 .597 .225 r
F
.44332 .28859 m .44131 .28549 L .44431 .30416 L F
.64048 .18123 m .64283 .17674 L .64509 .17971 L .642 .754 .93 r
F
.64048 .18123 m .63822 .17826 L .64283 .17674 L F
.69313 .18225 m .69561 .17772 L .69778 .18069 L .646 .755 .929 r
F
.69313 .18225 m .69096 .17928 L .69561 .17772 L F
.59927 .17974 m .60152 .17531 L .60384 .17829 L .635 .752 .932 r
F
.59927 .17974 m .59694 .17678 L .60152 .17531 L F
.56948 .17791 m .57166 .17357 L .57403 .17654 L .627 .749 .935 r
F
.56948 .17791 m .56711 .17496 L .57166 .17357 L F
.70459 .1821 m .70709 .17756 L .70925 .18054 L .647 .755 .929 r
F
.70459 .1821 m .70243 .17913 L .70709 .17756 L F
.65194 .18116 m .65431 .17665 L .65655 .17963 L .643 .754 .93 r
F
.65194 .18116 m .64969 .17819 L .65431 .17665 L F
.61072 .17979 m .61299 .17533 L .61529 .17831 L .637 .752 .931 r
F
.61072 .17979 m .60841 .17682 L .61299 .17533 L F
.71605 .18194 m .71858 .17739 L .72072 .18037 L .647 .756 .928 r
F
.71605 .18194 m .71391 .17897 L .71858 .17739 L F
.66339 .18107 m .66579 .17655 L .66801 .17953 L .644 .754 .929 r
F
.66339 .18107 m .66117 .1781 L .66579 .17655 L F
.58093 .1781 m .58313 .17371 L .58548 .17669 L .631 .75 .934 r
F
.58093 .1781 m .57858 .17514 L .58313 .17371 L F
.62217 .17979 m .62447 .17532 L .62676 .1783 L .639 .753 .931 r
F
.62217 .17979 m .61988 .17682 L .62447 .17532 L F
.46479 .37298 m .46226 .33548 L .46445 .37257 L .971 .656 .337 r
F
.46445 .37257 m .46226 .33548 L .46283 .37059 L .971 .655 .336 r
F
.46283 .37059 m .46226 .33548 L .46028 .33188 L F
.67485 .18096 m .67728 .17643 L .67948 .17941 L .645 .755 .929 r
F
.67485 .18096 m .67264 .17799 L .67728 .17643 L F
.63363 .17977 m .63596 .17527 L .63822 .17826 L .641 .753 .93 r
F
.63363 .17977 m .63135 .17679 L .63596 .17527 L F
.59238 .17822 m .59461 .1738 L .59694 .17678 L .634 .751 .932 r
F
.59238 .17822 m .59004 .17525 L .59461 .1738 L F
.68631 .18084 m .68877 .1763 L .69096 .17928 L .646 .755 .929 r
F
.68631 .18084 m .68412 .17786 L .68877 .1763 L F
.56257 .17631 m .56474 .17198 L .56711 .17496 L .625 .748 .935 r
F
.56257 .17631 m .56019 .17335 L .56474 .17198 L F
.44131 .28549 m .44229 .30081 L .44431 .30416 L .948 .595 .222 r
F
.44131 .28549 m .4393 .2824 L .44229 .30081 L F
.64509 .17971 m .64744 .1752 L .64969 .17819 L .642 .754 .93 r
F
.64509 .17971 m .64283 .17674 L .64744 .1752 L F
.69778 .18069 m .70026 .17615 L .70243 .17913 L .646 .755 .929 r
F
.69778 .18069 m .69561 .17772 L .70026 .17615 L F
.60384 .17829 m .6061 .17384 L .60841 .17682 L .637 .752 .932 r
F
.60384 .17829 m .60152 .17531 L .6061 .17384 L F
.70925 .18054 m .71176 .17598 L .71391 .17897 L .647 .755 .928 r
F
.70925 .18054 m .70709 .17756 L .71176 .17598 L F
.65655 .17963 m .65893 .17511 L .66117 .1781 L .643 .754 .929 r
F
.65655 .17963 m .65431 .17665 L .65893 .17511 L F
.57403 .17654 m .57622 .17216 L .57858 .17514 L .629 .75 .934 r
F
.57403 .17654 m .57166 .17357 L .57622 .17216 L F
.61529 .17831 m .61758 .17384 L .61988 .17682 L .639 .752 .931 r
F
.61529 .17831 m .61299 .17533 L .61758 .17384 L F
.66801 .17953 m .67043 .175 L .67264 .17799 L .644 .754 .929 r
F
.66801 .17953 m .66579 .17655 L .67043 .175 L F
.46283 .37059 m .46028 .33188 L .46257 .37028 L .971 .655 .336 r
F
.46257 .37028 m .46028 .33188 L .46087 .3682 L .97 .654 .335 r
F
.46087 .3682 m .46028 .33188 L .4583 .32831 L F
.58548 .17669 m .5877 .17227 L .59004 .17525 L .633 .751 .933 r
F
.58548 .17669 m .58313 .17371 L .5877 .17227 L F
.62676 .1783 m .62907 .1738 L .63135 .17679 L .64 .753 .93 r
F
.62676 .1783 m .62447 .17532 L .62907 .1738 L F
.67948 .17941 m .68192 .17487 L .68412 .17786 L .645 .755 .929 r
F
.67948 .17941 m .67728 .17643 L .68192 .17487 L F
.63822 .17826 m .64057 .17374 L .64283 .17674 L .642 .753 .93 r
F
.63822 .17826 m .63596 .17527 L .64057 .17374 L F
.69096 .17928 m .69342 .17472 L .69561 .17772 L .646 .755 .928 r
F
.69096 .17928 m .68877 .1763 L .69342 .17472 L F
.59694 .17678 m .59919 .17233 L .60152 .17531 L .636 .751 .932 r
F
.59694 .17678 m .59461 .1738 L .59919 .17233 L F
.56711 .17496 m .56929 .17059 L .57166 .17357 L .627 .749 .935 r
F
.56711 .17496 m .56474 .17198 L .56929 .17059 L F
.70243 .17913 m .70493 .17457 L .70709 .17756 L .647 .755 .928 r
F
.70243 .17913 m .70026 .17615 L .70493 .17457 L F
.64969 .17819 m .65206 .17366 L .65431 .17665 L .643 .754 .929 r
F
.64969 .17819 m .64744 .1752 L .65206 .17366 L F
.60841 .17682 m .61068 .17234 L .61299 .17533 L .638 .752 .931 r
F
.60841 .17682 m .6061 .17384 L .61068 .17234 L F
.71391 .17897 m .71643 .1744 L .71858 .17739 L .647 .755 .928 r
F
.71391 .17897 m .71176 .17598 L .71643 .1744 L F
.66117 .1781 m .66357 .17356 L .66579 .17655 L .644 .754 .929 r
F
.66117 .1781 m .65893 .17511 L .66357 .17356 L F
.57858 .17514 m .58078 .17073 L .58313 .17371 L .631 .75 .933 r
F
.57858 .17514 m .57622 .17216 L .58078 .17073 L F
.61988 .17682 m .62218 .17233 L .62447 .17532 L .64 .753 .93 r
F
.61988 .17682 m .61758 .17384 L .62218 .17233 L F
.46087 .3682 m .4583 .32831 L .46069 .36799 L .97 .654 .335 r
F
.46069 .36799 m .4583 .32831 L .4589 .3658 L .97 .654 .334 r
F
.4589 .3658 m .4583 .32831 L .45631 .32478 L F
.67264 .17799 m .67507 .17344 L .67728 .17643 L .645 .754 .929 r
F
.67264 .17799 m .67043 .175 L .67507 .17344 L F
.63135 .17679 m .63368 .17228 L .63596 .17527 L .641 .753 .93 r
F
.63135 .17679 m .62907 .1738 L .63368 .17228 L F
.59004 .17525 m .59227 .17081 L .59461 .1738 L .634 .751 .932 r
F
.59004 .17525 m .5877 .17227 L .59227 .17081 L F
.68412 .17786 m .68658 .1733 L .68877 .1763 L .646 .755 .928 r
F
.68412 .17786 m .68192 .17487 L .68658 .1733 L F
.64283 .17674 m .64519 .1722 L .64744 .1752 L .643 .753 .929 r
F
.64283 .17674 m .64057 .17374 L .64519 .1722 L F
.69561 .17772 m .69809 .17315 L .70026 .17615 L .647 .755 .928 r
F
.69561 .17772 m .69342 .17472 L .69809 .17315 L F
.60152 .17531 m .60377 .17084 L .6061 .17384 L .637 .752 .931 r
F
.60152 .17531 m .59919 .17233 L .60377 .17084 L F
.70709 .17756 m .7096 .17298 L .71176 .17598 L .647 .755 .928 r
F
.70709 .17756 m .70493 .17457 L .7096 .17298 L F
.65431 .17665 m .65669 .17211 L .65893 .17511 L .644 .754 .929 r
F
.65431 .17665 m .65206 .17366 L .65669 .17211 L F
.57166 .17357 m .57385 .16917 L .57622 .17216 L .63 .749 .934 r
F
.57166 .17357 m .56929 .17059 L .57385 .16917 L F
.61299 .17533 m .61528 .17084 L .61758 .17384 L .639 .752 .931 r
F
.61299 .17533 m .61068 .17234 L .61528 .17084 L F
.66579 .17655 m .6682 .172 L .67043 .175 L .645 .754 .929 r
F
.66579 .17655 m .66357 .17356 L .6682 .172 L F
.4589 .3658 m .45631 .32478 L .4588 .36569 L .97 .654 .334 r
F
.4588 .36569 m .45631 .32478 L .45692 .3634 L .97 .653 .333 r
F
.45692 .3634 m .45631 .32478 L .45432 .32128 L F
.58313 .17371 m .58535 .16927 L .5877 .17227 L .633 .75 .932 r
F
.58313 .17371 m .58078 .17073 L .58535 .16927 L F
.62447 .17532 m .62679 .1708 L .62907 .1738 L .641 .753 .93 r
F
.62447 .17532 m .62218 .17233 L .62679 .1708 L F
.67728 .17643 m .67972 .17187 L .68192 .17487 L .646 .754 .928 r
F
.67728 .17643 m .67507 .17344 L .67972 .17187 L F
.63596 .17527 m .6383 .17074 L .64057 .17374 L .642 .753 .929 r
F
.63596 .17527 m .63368 .17228 L .6383 .17074 L F
.68877 .1763 m .69124 .17172 L .69342 .17472 L .646 .755 .928 r
F
.68877 .1763 m .68658 .1733 L .69124 .17172 L F
.59461 .1738 m .59686 .16933 L .59919 .17233 L .636 .751 .932 r
F
.59461 .1738 m .59227 .17081 L .59686 .16933 L F
.70026 .17615 m .70276 .17156 L .70493 .17457 L .647 .755 .928 r
F
.70026 .17615 m .69809 .17315 L .70276 .17156 L F
.64744 .1752 m .64981 .17066 L .65206 .17366 L .643 .754 .929 r
F
.64744 .1752 m .64519 .1722 L .64981 .17066 L F
.6061 .17384 m .60837 .16934 L .61068 .17234 L .638 .752 .931 r
F
.6061 .17384 m .60377 .17084 L .60837 .16934 L F
.71176 .17598 m .71428 .17139 L .71643 .1744 L .647 .755 .928 r
F
.71176 .17598 m .7096 .17298 L .71428 .17139 L F
.65893 .17511 m .66133 .17055 L .66357 .17356 L .644 .754 .929 r
F
.65893 .17511 m .65669 .17211 L .66133 .17055 L F
.57622 .17216 m .57842 .16773 L .58078 .17073 L .632 .75 .933 r
F
.57622 .17216 m .57385 .16917 L .57842 .16773 L F
.61758 .17384 m .61988 .16932 L .62218 .17233 L .64 .752 .93 r
F
.61758 .17384 m .61528 .17084 L .61988 .16932 L F
.67043 .175 m .67285 .17043 L .67507 .17344 L .645 .754 .928 r
F
.67043 .175 m .6682 .172 L .67285 .17043 L F
.45692 .3634 m .45432 .32128 L .45691 .36338 L .97 .653 .333 r
F
.45691 .36338 m .45432 .32128 L .45492 .35954 L .97 .652 .332 r
F
.45432 .32128 m .45233 .3178 L .45492 .35954 L F
.62907 .1738 m .6314 .16927 L .63368 .17228 L .642 .753 .93 r
F
.62907 .1738 m .62679 .1708 L .6314 .16927 L F
.5877 .17227 m .58993 .1678 L .59227 .17081 L .635 .751 .932 r
F
.5877 .17227 m .58535 .16927 L .58993 .1678 L F
.68192 .17487 m .68438 .17029 L .68658 .1733 L .646 .754 .928 r
F
.68192 .17487 m .67972 .17187 L .68438 .17029 L F
.64057 .17374 m .64292 .16919 L .64519 .1722 L .643 .753 .929 r
F
.64057 .17374 m .6383 .17074 L .64292 .16919 L F
.69342 .17472 m .6959 .17014 L .69809 .17315 L .647 .755 .928 r
F
.69342 .17472 m .69124 .17172 L .6959 .17014 L F
.59919 .17233 m .60145 .16783 L .60377 .17084 L .637 .751 .931 r
F
.59919 .17233 m .59686 .16933 L .60145 .16783 L F
.70493 .17457 m .70743 .16997 L .7096 .17298 L .647 .755 .928 r
F
.70493 .17457 m .70276 .17156 L .70743 .16997 L F
.65206 .17366 m .65445 .1691 L .65669 .17211 L .644 .754 .929 r
F
.65206 .17366 m .64981 .17066 L .65445 .1691 L F
.61068 .17234 m .61297 .16783 L .61528 .17084 L .639 .752 .93 r
F
.61068 .17234 m .60837 .16934 L .61297 .16783 L F
.66357 .17356 m .66597 .16898 L .6682 .172 L .645 .754 .928 r
F
.66357 .17356 m .66133 .17055 L .66597 .16898 L F
.58078 .17073 m .58299 .16626 L .58535 .16927 L .634 .75 .932 r
F
.58078 .17073 m .57842 .16773 L .58299 .16626 L F
.62218 .17233 m .62449 .16779 L .62679 .1708 L .641 .753 .93 r
F
.62218 .17233 m .61988 .16932 L .62449 .16779 L F
.45233 .3178 m .4529 .35548 L .45492 .35954 L .97 .652 .331 r
F
.45233 .3178 m .45033 .31435 L .4529 .35548 L F
.67507 .17344 m .67751 .16885 L .67972 .17187 L .646 .754 .928 r
F
.67507 .17344 m .67285 .17043 L .67751 .16885 L F
.63368 .17228 m .63602 .16772 L .6383 .17074 L .642 .753 .929 r
F
.63368 .17228 m .6314 .16927 L .63602 .16772 L F
.68658 .1733 m .68904 .1687 L .69124 .17172 L .647 .754 .928 r
F
.68658 .1733 m .68438 .17029 L .68904 .1687 L F
.59227 .17081 m .59451 .16632 L .59686 .16933 L .636 .751 .931 r
F
.59227 .17081 m .58993 .1678 L .59451 .16632 L F
.69809 .17315 m .70058 .16854 L .70276 .17156 L .647 .755 .928 r
F
.69809 .17315 m .6959 .17014 L .70058 .16854 L F
.64519 .1722 m .64755 .16764 L .64981 .17066 L .644 .753 .929 r
F
.64519 .1722 m .64292 .16919 L .64755 .16764 L F
.60377 .17084 m .60604 .16633 L .60837 .16934 L .639 .752 .93 r
F
.60377 .17084 m .60145 .16783 L .60604 .16633 L F
.7096 .17298 m .71212 .16837 L .71428 .17139 L .648 .755 .928 r
F
.7096 .17298 m .70743 .16997 L .71212 .16837 L F
.65669 .17211 m .65909 .16753 L .66133 .17055 L .645 .754 .928 r
F
.65669 .17211 m .65445 .1691 L .65909 .16753 L F
.61528 .17084 m .61757 .1663 L .61988 .16932 L .64 .752 .93 r
F
.61528 .17084 m .61297 .16783 L .61757 .1663 L F
.6682 .172 m .67063 .1674 L .67285 .17043 L .646 .754 .928 r
F
.6682 .172 m .66597 .16898 L .67063 .1674 L F
.45033 .31435 m .45089 .35146 L .4529 .35548 L .969 .651 .33 r
F
.45033 .31435 m .44833 .31093 L .45089 .35146 L F
.62679 .1708 m .62911 .16625 L .6314 .16927 L .642 .753 .929 r
F
.62679 .1708 m .62449 .16779 L .62911 .16625 L F
.58535 .16927 m .58757 .16479 L .58993 .1678 L .635 .751 .932 r
F
.58535 .16927 m .58299 .16626 L .58757 .16479 L F
.67972 .17187 m .68217 .16726 L .68438 .17029 L .646 .754 .928 r
F
.67972 .17187 m .67751 .16885 L .68217 .16726 L F
.6383 .17074 m .64065 .16617 L .64292 .16919 L .643 .753 .929 r
F
.6383 .17074 m .63602 .16772 L .64065 .16617 L F
.69124 .17172 m .69371 .16711 L .6959 .17014 L .647 .754 .928 r
F
.69124 .17172 m .68904 .1687 L .69371 .16711 L F
.59686 .16933 m .59911 .16481 L .60145 .16783 L .638 .751 .931 r
F
.59686 .16933 m .59451 .16632 L .59911 .16481 L F
.70276 .17156 m .70526 .16695 L .70743 .16997 L .648 .755 .927 r
F
.70276 .17156 m .70058 .16854 L .70526 .16695 L F
.64981 .17066 m .65219 .16607 L .65445 .1691 L .644 .753 .928 r
F
.64981 .17066 m .64755 .16764 L .65219 .16607 L F
.60837 .16934 m .61065 .1648 L .61297 .16783 L .64 .752 .93 r
F
.60837 .16934 m .60604 .16633 L .61065 .1648 L F
.66133 .17055 m .66374 .16595 L .66597 .16898 L .645 .754 .928 r
F
.66133 .17055 m .65909 .16753 L .66374 .16595 L F
.61988 .16932 m .62219 .16476 L .62449 .16779 L .641 .752 .929 r
F
.61988 .16932 m .61757 .1663 L .62219 .16476 L F
.67285 .17043 m .67529 .16582 L .67751 .16885 L .646 .754 .928 r
F
.67285 .17043 m .67063 .1674 L .67529 .16582 L F
.44833 .31093 m .44887 .34749 L .45089 .35146 L .969 .65 .329 r
F
.44833 .31093 m .44632 .30753 L .44887 .34749 L F
.6314 .16927 m .63374 .16469 L .63602 .16772 L .643 .753 .929 r
F
.6314 .16927 m .62911 .16625 L .63374 .16469 L F
.68438 .17029 m .68684 .16567 L .68904 .1687 L .647 .754 .928 r
F
.68438 .17029 m .68217 .16726 L .68684 .16567 L F
.58993 .1678 m .59217 .16329 L .59451 .16632 L .637 .751 .931 r
F
.58993 .1678 m .58757 .16479 L .59217 .16329 L F
.6959 .17014 m .6984 .16551 L .70058 .16854 L .647 .754 .927 r
F
.6959 .17014 m .69371 .16711 L .6984 .16551 L F
.64292 .16919 m .64529 .16461 L .64755 .16764 L .644 .753 .928 r
F
.64292 .16919 m .64065 .16617 L .64529 .16461 L F
.60145 .16783 m .60371 .1633 L .60604 .16633 L .639 .752 .93 r
F
.60145 .16783 m .59911 .16481 L .60371 .1633 L F
.70743 .16997 m .70995 .16534 L .71212 .16837 L .648 .755 .927 r
F
.70743 .16997 m .70526 .16695 L .70995 .16534 L F
.65445 .1691 m .65684 .1645 L .65909 .16753 L .645 .753 .928 r
F
.65445 .1691 m .65219 .16607 L .65684 .1645 L F
.61297 .16783 m .61526 .16327 L .61757 .1663 L .641 .752 .93 r
F
.61297 .16783 m .61065 .1648 L .61526 .16327 L F
.66597 .16898 m .6684 .16437 L .67063 .1674 L .646 .754 .928 r
F
.66597 .16898 m .66374 .16595 L .6684 .16437 L F
.62449 .16779 m .62681 .16321 L .62911 .16625 L .642 .753 .929 r
F
.62449 .16779 m .62219 .16476 L .62681 .16321 L F
.67751 .16885 m .67996 .16423 L .68217 .16726 L .646 .754 .928 r
F
.67751 .16885 m .67529 .16582 L .67996 .16423 L F
.44632 .30753 m .44685 .34355 L .44887 .34749 L .969 .65 .328 r
F
.44632 .30753 m .44431 .30416 L .44685 .34355 L F
.63602 .16772 m .63837 .16313 L .64065 .16617 L .643 .753 .929 r
F
.63602 .16772 m .63374 .16469 L .63837 .16313 L F
.68904 .1687 m .69152 .16407 L .69371 .16711 L .647 .754 .927 r
F
.68904 .1687 m .68684 .16567 L .69152 .16407 L F
.59451 .16632 m .59677 .16178 L .59911 .16481 L .638 .751 .93 r
F
.59451 .16632 m .59217 .16329 L .59677 .16178 L F
.70058 .16854 m .70308 .16391 L .70526 .16695 L .648 .754 .927 r
F
.70058 .16854 m .6984 .16551 L .70308 .16391 L F
.64755 .16764 m .64993 .16303 L .65219 .16607 L .644 .753 .928 r
F
.64755 .16764 m .64529 .16461 L .64993 .16303 L F
.60604 .16633 m .60832 .16177 L .61065 .1648 L .64 .752 .93 r
F
.60604 .16633 m .60371 .1633 L .60832 .16177 L F
.65909 .16753 m .66149 .16291 L .66374 .16595 L .645 .754 .928 r
F
.65909 .16753 m .65684 .1645 L .66149 .16291 L F
.61757 .1663 m .61988 .16172 L .62219 .16476 L .642 .752 .929 r
F
.61757 .1663 m .61526 .16327 L .61988 .16172 L F
.67063 .1674 m .67306 .16278 L .67529 .16582 L .646 .754 .928 r
F
.67063 .1674 m .6684 .16437 L .67306 .16278 L F
.62911 .16625 m .63145 .16165 L .63374 .16469 L .643 .753 .929 r
F
.62911 .16625 m .62681 .16321 L .63145 .16165 L F
.68217 .16726 m .68463 .16263 L .68684 .16567 L .647 .754 .927 r
F
.68217 .16726 m .67996 .16423 L .68463 .16263 L F
.44431 .30416 m .44482 .33965 L .44685 .34355 L .969 .649 .327 r
F
.44431 .30416 m .44229 .30081 L .44482 .33965 L F
.69371 .16711 m .6962 .16247 L .6984 .16551 L .648 .754 .927 r
F
.69371 .16711 m .69152 .16407 L .6962 .16247 L F
.64065 .16617 m .64301 .16156 L .64529 .16461 L .644 .753 .928 r
F
.64065 .16617 m .63837 .16313 L .64301 .16156 L F
.59911 .16481 m .60137 .16026 L .60371 .1633 L .639 .751 .93 r
F
.59911 .16481 m .59677 .16178 L .60137 .16026 L F
.70526 .16695 m .70778 .1623 L .70995 .16534 L .648 .754 .927 r
F
.70526 .16695 m .70308 .16391 L .70778 .1623 L F
.65219 .16607 m .65458 .16145 L .65684 .1645 L .645 .753 .928 r
F
.65219 .16607 m .64993 .16303 L .65458 .16145 L F
.61065 .1648 m .61294 .16022 L .61526 .16327 L .641 .752 .929 r
F
.61065 .1648 m .60832 .16177 L .61294 .16022 L F
.66374 .16595 m .66616 .16132 L .6684 .16437 L .646 .754 .928 r
F
.66374 .16595 m .66149 .16291 L .66616 .16132 L F
.62219 .16476 m .62451 .16017 L .62681 .16321 L .642 .752 .929 r
F
.62219 .16476 m .61988 .16172 L .62451 .16017 L F
.67529 .16582 m .67773 .16118 L .67996 .16423 L .647 .754 .927 r
F
.67529 .16582 m .67306 .16278 L .67773 .16118 L F
.63374 .16469 m .63608 .16008 L .63837 .16313 L .644 .753 .928 r
F
.63374 .16469 m .63145 .16165 L .63608 .16008 L F
.68684 .16567 m .68931 .16102 L .69152 .16407 L .647 .754 .927 r
F
.68684 .16567 m .68463 .16263 L .68931 .16102 L F
.6984 .16551 m .7009 .16086 L .70308 .16391 L .648 .754 .927 r
F
.6984 .16551 m .6962 .16247 L .7009 .16086 L F
.64529 .16461 m .64766 .15998 L .64993 .16303 L .645 .753 .928 r
F
.64529 .16461 m .64301 .16156 L .64766 .15998 L F
.60371 .1633 m .60599 .15872 L .60832 .16177 L .64 .752 .929 r
F
.60371 .1633 m .60137 .16026 L .60599 .15872 L F
.65684 .1645 m .65924 .15986 L .66149 .16291 L .646 .753 .928 r
F
.65684 .1645 m .65458 .16145 L .65924 .15986 L F
.61526 .16327 m .61757 .15867 L .61988 .16172 L .642 .752 .929 r
F
.61526 .16327 m .61294 .16022 L .61757 .15867 L F
.6684 .16437 m .67083 .15972 L .67306 .16278 L .646 .754 .927 r
F
.6684 .16437 m .66616 .16132 L .67083 .15972 L F
.62681 .16321 m .62915 .1586 L .63145 .16165 L .643 .752 .928 r
F
.62681 .16321 m .62451 .16017 L .62915 .1586 L F
.67996 .16423 m .68241 .15957 L .68463 .16263 L .647 .754 .927 r
F
.67996 .16423 m .67773 .16118 L .68241 .15957 L F
.69152 .16407 m .69401 .15941 L .6962 .16247 L .648 .754 .927 r
F
.69152 .16407 m .68931 .16102 L .69401 .15941 L F
.63837 .16313 m .64073 .1585 L .64301 .16156 L .644 .753 .928 r
F
.63837 .16313 m .63608 .16008 L .64073 .1585 L F
.70308 .16391 m .7056 .15924 L .70778 .1623 L .648 .754 .927 r
F
.70308 .16391 m .7009 .16086 L .7056 .15924 L F
.64993 .16303 m .65232 .15839 L .65458 .16145 L .645 .753 .928 r
F
.64993 .16303 m .64766 .15998 L .65232 .15839 L F
.60832 .16177 m .61061 .15717 L .61294 .16022 L .641 .752 .929 r
F
.60832 .16177 m .60599 .15872 L .61061 .15717 L F
.66149 .16291 m .66391 .15826 L .66616 .16132 L .646 .753 .927 r
F
.66149 .16291 m .65924 .15986 L .66391 .15826 L F
.61988 .16172 m .6222 .15711 L .62451 .16017 L .643 .752 .928 r
F
.61988 .16172 m .61757 .15867 L .6222 .15711 L F
.67306 .16278 m .67551 .15812 L .67773 .16118 L .647 .754 .927 r
F
.67306 .16278 m .67083 .15972 L .67551 .15812 L F
.63145 .16165 m .63379 .15702 L .63608 .16008 L .644 .753 .928 r
F
.63145 .16165 m .62915 .1586 L .63379 .15702 L F
.68463 .16263 m .6871 .15796 L .68931 .16102 L .647 .754 .927 r
F
.68463 .16263 m .68241 .15957 L .6871 .15796 L F
.6962 .16247 m .6987 .15779 L .7009 .16086 L .648 .754 .927 r
F
.6962 .16247 m .69401 .15941 L .6987 .15779 L F
.64301 .16156 m .64539 .15692 L .64766 .15998 L .645 .753 .928 r
F
.64301 .16156 m .64073 .1585 L .64539 .15692 L F
.65458 .16145 m .65698 .15679 L .65924 .15986 L .646 .753 .927 r
F
.65458 .16145 m .65232 .15839 L .65698 .15679 L F
.61294 .16022 m .61524 .15561 L .61757 .15867 L .642 .752 .929 r
F
.61294 .16022 m .61061 .15717 L .61524 .15561 L F
.66616 .16132 m .66859 .15666 L .67083 .15972 L .647 .753 .927 r
F
.66616 .16132 m .66391 .15826 L .66859 .15666 L F
.62451 .16017 m .62684 .15553 L .62915 .1586 L .643 .752 .928 r
F
.62451 .16017 m .6222 .15711 L .62684 .15553 L F
.67773 .16118 m .68019 .15651 L .68241 .15957 L .647 .754 .927 r
F
.67773 .16118 m .67551 .15812 L .68019 .15651 L F
.68931 .16102 m .6918 .15634 L .69401 .15941 L .648 .754 .927 r
F
.68931 .16102 m .6871 .15796 L .6918 .15634 L F
.63608 .16008 m .63844 .15544 L .64073 .1585 L .645 .753 .928 r
F
.63608 .16008 m .63379 .15702 L .63844 .15544 L F
.7009 .16086 m .70341 .15617 L .7056 .15924 L .648 .754 .927 r
F
.7009 .16086 m .6987 .15779 L .70341 .15617 L F
.64766 .15998 m .65005 .15532 L .65232 .15839 L .645 .753 .927 r
F
.64766 .15998 m .64539 .15692 L .65005 .15532 L F
.65924 .15986 m .66166 .15519 L .66391 .15826 L .646 .753 .927 r
F
.65924 .15986 m .65698 .15679 L .66166 .15519 L F
.61757 .15867 m .61988 .15403 L .6222 .15711 L .643 .752 .928 r
F
.61757 .15867 m .61524 .15561 L .61988 .15403 L F
.67083 .15972 m .67327 .15504 L .67551 .15812 L .647 .753 .927 r
F
.67083 .15972 m .66859 .15666 L .67327 .15504 L F
.62915 .1586 m .63149 .15395 L .63379 .15702 L .644 .752 .928 r
F
.62915 .1586 m .62684 .15553 L .63149 .15395 L F
.68241 .15957 m .68489 .15489 L .6871 .15796 L .648 .754 .927 r
F
.68241 .15957 m .68019 .15651 L .68489 .15489 L F
.69401 .15941 m .6965 .15472 L .6987 .15779 L .648 .754 .926 r
F
.69401 .15941 m .6918 .15634 L .6965 .15472 L F
.64073 .1585 m .6431 .15384 L .64539 .15692 L .645 .753 .927 r
F
.64073 .1585 m .63844 .15544 L .6431 .15384 L F
.65232 .15839 m .65472 .15372 L .65698 .15679 L .646 .753 .927 r
F
.65232 .15839 m .65005 .15532 L .65472 .15372 L F
.66391 .15826 m .66634 .15358 L .66859 .15666 L .647 .753 .927 r
F
.66391 .15826 m .66166 .15519 L .66634 .15358 L F
.6222 .15711 m .62453 .15245 L .62684 .15553 L .644 .752 .928 r
F
.6222 .15711 m .61988 .15403 L .62453 .15245 L F
.67551 .15812 m .67796 .15342 L .68019 .15651 L .647 .753 .927 r
F
.67551 .15812 m .67327 .15504 L .67796 .15342 L F
.6871 .15796 m .68959 .15326 L .6918 .15634 L .648 .754 .926 r
F
.6871 .15796 m .68489 .15489 L .68959 .15326 L F
.63379 .15702 m .63615 .15235 L .63844 .15544 L .645 .753 .928 r
F
.63379 .15702 m .63149 .15395 L .63615 .15235 L F
.6987 .15779 m .70122 .15309 L .70341 .15617 L .649 .754 .926 r
F
.6987 .15779 m .6965 .15472 L .70122 .15309 L F
.64539 .15692 m .64777 .15224 L .65005 .15532 L .646 .753 .927 r
F
.64539 .15692 m .6431 .15384 L .64777 .15224 L F
.65698 .15679 m .6594 .1521 L .66166 .15519 L F
.65698 .15679 m .65472 .15372 L .6594 .1521 L F
.66859 .15666 m .67103 .15196 L .67327 .15504 L .647 .753 .927 r
F
.66859 .15666 m .66634 .15358 L .67103 .15196 L F
.62684 .15553 m .62918 .15086 L .63149 .15395 L .644 .752 .928 r
F
.62684 .15553 m .62453 .15245 L .62918 .15086 L F
.68019 .15651 m .68266 .1518 L .68489 .15489 L .648 .753 .926 r
F
.68019 .15651 m .67796 .15342 L .68266 .1518 L F
.6918 .15634 m .6943 .15163 L .6965 .15472 L .648 .754 .926 r
F
.6918 .15634 m .68959 .15326 L .6943 .15163 L F
.63844 .15544 m .64081 .15075 L .6431 .15384 L .645 .753 .927 r
F
.63844 .15544 m .63615 .15235 L .64081 .15075 L F
.65005 .15532 m .65245 .15063 L .65472 .15372 L .646 .753 .927 r
F
.65005 .15532 m .64777 .15224 L .65245 .15063 L F
.66166 .15519 m .66408 .15049 L .66634 .15358 L .647 .753 .927 r
F
.66166 .15519 m .6594 .1521 L .66408 .15049 L F
.67327 .15504 m .67572 .15033 L .67796 .15342 L .648 .753 .926 r
F
.67327 .15504 m .67103 .15196 L .67572 .15033 L F
.68489 .15489 m .68737 .15017 L .68959 .15326 L .648 .754 .926 r
F
.68489 .15489 m .68266 .1518 L .68737 .15017 L F
.63149 .15395 m .63384 .14926 L .63615 .15235 L .645 .752 .927 r
F
.63149 .15395 m .62918 .15086 L .63384 .14926 L F
.6965 .15472 m .69902 .14999 L .70122 .15309 L .649 .754 .926 r
F
.6965 .15472 m .6943 .15163 L .69902 .14999 L F
.6431 .15384 m .64549 .14914 L .64777 .15224 L .646 .753 .927 r
F
.6431 .15384 m .64081 .15075 L .64549 .14914 L F
.65472 .15372 m .65713 .14901 L .6594 .1521 L .647 .753 .927 r
F
.65472 .15372 m .65245 .15063 L .65713 .14901 L F
.66634 .15358 m .66878 .14886 L .67103 .15196 L .647 .753 .926 r
F
.66634 .15358 m .66408 .15049 L .66878 .14886 L F
.67796 .15342 m .68043 .1487 L .68266 .1518 L .648 .753 .926 r
F
.67796 .15342 m .67572 .15033 L .68043 .1487 L F
.68959 .15326 m .69208 .14853 L .6943 .15163 L .649 .754 .926 r
F
.68959 .15326 m .68737 .15017 L .69208 .14853 L F
.63615 .15235 m .63852 .14765 L .64081 .15075 L .645 .752 .927 r
F
.63615 .15235 m .63384 .14926 L .63852 .14765 L F
.64777 .15224 m .65017 .14752 L .65245 .15063 L .646 .753 .927 r
F
.64777 .15224 m .64549 .14914 L .65017 .14752 L F
.6594 .1521 m .66182 .14738 L .66408 .15049 L .647 .753 .926 r
F
.6594 .1521 m .65713 .14901 L .66182 .14738 L F
.67103 .15196 m .67348 .14723 L .67572 .15033 L .648 .753 .926 r
F
.67103 .15196 m .66878 .14886 L .67348 .14723 L F
.68266 .1518 m .68514 .14706 L .68737 .15017 L F
.68266 .1518 m .68043 .1487 L .68514 .14706 L F
.6943 .15163 m .69681 .14688 L .69902 .14999 L .649 .754 .926 r
F
.6943 .15163 m .69208 .14853 L .69681 .14688 L F
.64081 .15075 m .64319 .14603 L .64549 .14914 L .646 .753 .927 r
F
.64081 .15075 m .63852 .14765 L .64319 .14603 L F
.65245 .15063 m .65486 .1459 L .65713 .14901 L .647 .753 .927 r
F
.65245 .15063 m .65017 .14752 L .65486 .1459 L F
.66408 .15049 m .66652 .14575 L .66878 .14886 L .648 .753 .926 r
F
.66408 .15049 m .66182 .14738 L .66652 .14575 L F
.67572 .15033 m .67819 .14559 L .68043 .1487 L F
.67572 .15033 m .67348 .14723 L .67819 .14559 L F
.68737 .15017 m .68986 .14541 L .69208 .14853 L .649 .753 .926 r
F
.68737 .15017 m .68514 .14706 L .68986 .14541 L F
.64549 .14914 m .64788 .14441 L .65017 .14752 L .647 .753 .927 r
F
.64549 .14914 m .64319 .14603 L .64788 .14441 L F
.65713 .14901 m .65955 .14427 L .66182 .14738 L .647 .753 .926 r
F
.65713 .14901 m .65486 .1459 L .65955 .14427 L F
.66878 .14886 m .67123 .14411 L .67348 .14723 L .648 .753 .926 r
F
.66878 .14886 m .66652 .14575 L .67123 .14411 L F
.68043 .1487 m .68291 .14394 L .68514 .14706 L F
.68043 .1487 m .67819 .14559 L .68291 .14394 L F
.69208 .14853 m .69459 .14376 L .69681 .14688 L .649 .753 .926 r
F
.69208 .14853 m .68986 .14541 L .69459 .14376 L F
.65017 .14752 m .65257 .14278 L .65486 .1459 L .647 .753 .926 r
F
.65017 .14752 m .64788 .14441 L .65257 .14278 L F
.66182 .14738 m .66426 .14263 L .66652 .14575 L .648 .753 .926 r
F
.66182 .14738 m .65955 .14427 L .66426 .14263 L F
.67348 .14723 m .67594 .14246 L .67819 .14559 L F
.67348 .14723 m .67123 .14411 L .67594 .14246 L F
.45691 .36338 m .45492 .35954 L .45663 .36305 L .97 .652 .332 r
F
.68514 .14706 m .68763 .14229 L .68986 .14541 L .649 .753 .926 r
F
.68514 .14706 m .68291 .14394 L .68763 .14229 L F
.45663 .36305 m .45592 .36159 L .45593 .36224 L .974 .672 .375 r
F
.45593 .36224 m .45592 .36159 L .45592 .36222 L .974 .671 .374 r
F
.45592 .36222 m .45592 .36159 L .45492 .35954 L F
.65486 .1459 m .65728 .14114 L .65955 .14427 L .647 .753 .926 r
F
.65486 .1459 m .65257 .14278 L .65728 .14114 L F
.45592 .36222 m .45492 .35954 L .45495 .3611 L .974 .671 .374 r
F
.66652 .14575 m .66897 .14098 L .67123 .14411 L .648 .753 .926 r
F
.66652 .14575 m .66426 .14263 L .66897 .14098 L F
.45495 .3611 m .45492 .35954 L .45491 .36105 L .974 .671 .374 r
F
.45491 .36105 m .45492 .35954 L .45391 .3575 L F
.67819 .14559 m .68067 .14081 L .68291 .14394 L .649 .753 .926 r
F
.67819 .14559 m .67594 .14246 L .68067 .14081 L F
.68986 .14541 m .69237 .14063 L .69459 .14376 L F
.68986 .14541 m .68763 .14229 L .69237 .14063 L F
.45396 .35995 m .45391 .3575 L .4539 .35988 L .974 .671 .374 r
F
.4539 .35988 m .45391 .3575 L .4529 .35548 L F
.45491 .36105 m .45391 .3575 L .45396 .35995 L F
.65955 .14427 m .66199 .13949 L .66426 .14263 L .648 .753 .926 r
F
.65955 .14427 m .65728 .14114 L .66199 .13949 L F
.4539 .35988 m .4529 .35548 L .45297 .35881 L .974 .671 .374 r
F
.45297 .35881 m .4529 .35548 L .45289 .35871 L F
.45289 .35871 m .4529 .35548 L .4519 .35347 L F
.67123 .14411 m .67369 .13933 L .67594 .14246 L .648 .753 .926 r
F
.67123 .14411 m .66897 .14098 L .67369 .13933 L F
.68291 .14394 m .6854 .13915 L .68763 .14229 L .649 .753 .926 r
F
.68291 .14394 m .68067 .14081 L .6854 .13915 L F
.45289 .35871 m .4519 .35347 L .45198 .35766 L .974 .671 .374 r
F
.45198 .35766 m .4519 .35347 L .45188 .35754 L .974 .671 .373 r
F
.45188 .35754 m .4519 .35347 L .45089 .35146 L F
.45099 .35651 m .45089 .35146 L .45086 .35637 L F
.45086 .35637 m .45089 .35146 L .44988 .34947 L F
.45188 .35754 m .45089 .35146 L .45099 .35651 L F
.66426 .14263 m .6667 .13784 L .66897 .14098 L .648 .753 .926 r
F
.66426 .14263 m .66199 .13949 L .6667 .13784 L F
.67594 .14246 m .67842 .13767 L .68067 .14081 L .649 .753 .926 r
F
.67594 .14246 m .67369 .13933 L .67842 .13767 L F
.45086 .35637 m .44988 .34947 L .44999 .35536 L .974 .671 .373 r
F
.44999 .35536 m .44988 .34947 L .44985 .35519 L .973 .67 .373 r
F
.44985 .35519 m .44988 .34947 L .44887 .34749 L F
.68763 .14229 m .69014 .13749 L .69237 .14063 L .649 .753 .925 r
F
.68763 .14229 m .6854 .13915 L .69014 .13749 L F
.44985 .35519 m .44887 .34749 L .449 .35421 L .973 .67 .373 r
F
.449 .35421 m .44887 .34749 L .44883 .35401 L F
.44883 .35401 m .44887 .34749 L .44786 .34551 L F
.66897 .14098 m .67143 .13618 L .67369 .13933 L .649 .753 .926 r
F
.66897 .14098 m .6667 .13784 L .67143 .13618 L F
.448 .35306 m .44786 .34551 L .44782 .35284 L .973 .67 .373 r
F
.44782 .35284 m .44786 .34551 L .44685 .34355 L F
.44883 .35401 m .44786 .34551 L .448 .35306 L F
.68067 .14081 m .68316 .136 L .6854 .13915 L .649 .753 .925 r
F
.68067 .14081 m .67842 .13767 L .68316 .136 L F
.44782 .35284 m .44685 .34355 L .44701 .3519 L .973 .67 .373 r
F
.44701 .3519 m .44685 .34355 L .4468 .35166 L .973 .67 .372 r
F
.4468 .35166 m .44685 .34355 L .44583 .3416 L F
.4468 .35166 m .44583 .3416 L .44601 .35075 L F
.44601 .35075 m .44583 .3416 L .44578 .35048 L F
.44578 .35048 m .44583 .3416 L .44482 .33965 L F
.67369 .13933 m .67616 .13451 L .67842 .13767 L .649 .753 .925 r
F
.67369 .13933 m .67143 .13618 L .67616 .13451 L F
.6854 .13915 m .6879 .13433 L .69014 .13749 L F
.6854 .13915 m .68316 .136 L .6879 .13433 L F
.44578 .35048 m .44482 .33965 L .44501 .34959 L .973 .67 .372 r
F
.67842 .13767 m .68091 .13284 L .68316 .136 L .649 .753 .925 r
F
.67842 .13767 m .67616 .13451 L .68091 .13284 L F
.68316 .136 m .68566 .13116 L .6879 .13433 L F
.68316 .136 m .68091 .13284 L .68566 .13116 L F
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
[(-5)] .04138 .24075 1 .94269 Mshowa
.24198 .17493 m
.24645 .17974 L
s
[(0)] .23306 .16532 .92842 1 Mshowa
.44814 .09421 m
.45223 .09934 L
s
[(5)] .43997 .08394 .79605 1 Mshowa
.67126 .00684 m
.67489 .01231 L
s
[(10)] .664 -0.00409 .66367 1 Mshowa
.125 Mabswid
.08801 .23523 m
.09084 .23796 L
s
.12565 .22049 m
.12844 .22326 L
s
.16384 .20553 m
.1666 .20834 L
s
.20262 .19035 m
.20534 .1932 L
s
.28195 .15928 m
.28459 .16221 L
s
.32254 .14339 m
.32513 .14635 L
s
.36375 .12725 m
.3663 .13025 L
s
.40562 .11086 m
.40812 .1139 L
s
.49134 .07729 m
.49374 .08041 L
s
.53524 .06011 m
.53759 .06327 L
s
.57984 .04264 m
.58214 .04584 L
s
.62518 .02489 m
.62742 .02813 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{251.313, 203.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003k0000bb000`400?l00000o`00003on`3oool0
0?/0oooo003k0?ooo`00n`3oool00?/0oooo003k0?ooo`00X03oool500000080oooo00<000000?oo
o`3oool0D@3oool00:80oooo00L000000?ooo`3oool0oooo0000003oool000000580oooo002R0?oo
o`070000003oool0oooo0?ooo`000000oooo0000001B0?ooo`00XP3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000DP3oool00:80oooo00L000000?ooo`3oool0oooo0000003oool000000580
oooo002Q0?ooo`800000103oool00`000000oooo0?ooo`1A0?ooo`00n`3oool00;L0oooo1@000002
0?ooo`030000003oool0oooo03X0oooo002i0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000k0?ooo`00[03oool2000000D0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo
0000000k0?ooo`00ZP3oool2000000030?ooo`000000000000X0oooo00L000000?ooo`3oool0oooo
0000003oool0000003/0oooo002W0?ooo`@000000P3oool2000000X0oooo00L000000?ooo`3oool0
oooo0000003oool0000003/0oooo002U0?ooo`8000000`3oool01P000000oooo0?ooo`000000oooo
000000P0oooo0P0000040?ooo`030000003oool0oooo03X0oooo002R0?ooo`<00000203oool20000
00030?ooo`000000oooo04T0oooo002P0?ooo`8000002`3oool010000000oooo0?ooo`00001:0?oo
o`00W@3oool3000000d0oooo00D000000?ooo`3oool0oooo000000190?ooo`00VP3oool3000000<0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000004P0oooo002H0?ooo`80
0000503oool01@000000oooo0?ooo`3oool0000004P0oooo002E0?ooo`<000005P3oool010000000
oooo0?ooo`3oool2000004L0oooo002C0?ooo`<00000603oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04@0oooo001c0?ooo`030000003oool0oooo01X0oooo0`0000030?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`00LP3o
ool00`000000oooo0000000I0?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04<0oooo001d0?ooo`030000003oool0oooo01@0oooo0`00000P0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0@P3oool00780oooo0P00000E0?ooo`<000008P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo001b0?ooo`030000003oool0oooo0140
oooo0`0000030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`110?ooo`00LP3oool3000000l0oooo0P00000X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0@@3oool00840oooo0`00000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0@03oool007h0oooo1@00000[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0?`3oool007`0oooo0P00000`0?ooo`030000003oool0oooo00P0oooo0P0000100?oo
o`00N@3oool300000380oooo00<000000?ooo`3oool0203oool200000400oooo001g0?ooo`800000
=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03d0oooo001d0?ooo`<0000000<0
oooo0000003oool0=@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03d0oooo001b
0?ooo`8000001@3oool00`000000oooo0?JUG00c0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0?03oool006l0oooo0`0000090?ooo`80mZEL<P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03/0oooo001]0?ooo`800000303oool20?JUG0030?JUG@3oool0oooo02l0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0
oooo001Z0?ooo`<000000P3oool00`000000oooo0?ooo`090?ooo`80mZEL0P3fYEd`0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000_0?ooo`00J03o
ool200000140oooo0P3fYE`20?JUG@030?JVGP3oool0oooo02d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0]0?ooo`00I@3oool3
000001<0oooo0P3fYE`20?JUG@030?JVGP3oool0oooo02d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`800000<03oool004D0oooo00<000000?ooo`3oool06P3oool40000
01D0oooo00@0mZEL0?BMCP3fYEd0mZEM0P3fYUh^0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`00A03oool00`000000oooo0000000I0?oo
o`8000006P3oool00`3dWDh0m9e?0?JUG@020?JVGP030?JVG`3oool0oooo02/0oooo00<000000?oo
o`3oool03@3oool3000000L0oooo0`00000_0?ooo`00A03oool00`000000oooo0000000F0?ooo`<0
0000703oool01`3dWDh0m9e?0?BND03dWU40mZIN0?JVG`3fYV009`3oool40:K0k0030?ooo`000000
oooo0100oooo00<000000?ooo`3oool0=`3oool004@0oooo00<000000?ooo`000000503oool20000
01l0oooo00P0m9e>0?BMC`3dWU00m9iA0?BODP3eWe@0mImE0?JVHB<0oooo0P2U`>d40:K0k@030:K0
k03oool000000180oooo00<000000?ooo`3oool0=P3oool004@0oooo00<000000?ooo`0000004@3o
ool3000000030?ooo`000000oooo01h0oooo00T0l90j0?BMC`3dWU00m9iA0?BODP3eWe@0mImE0?FP
EP3eXEP07`3oool70:G0k@@0Y/3]00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?oo
o`00A@3oool00`000000oooo0?ooo`0>0?ooo`800000903oool02@3`T3X0l94j0?BND03dWU40m9mB
0?FOE03eWeD0mJ1F0?FQF00L0?ooo``0YL3]00<0Y/3]0:K1k@0000004`3oool00`000000oooo0?oo
o`0e0?ooo`00D`3oool3000002H0oooo00X0l90j0?2A>P3`TS`0lI<n0?BODP3eWe@0mImE0?FPEP3e
XEP0mJ5I603oool30:C0k@`0YL3]0P2U`Nd00`2V`Nd000000?ooo`0A0?ooo`800000=P3oool00540
oooo0`00000X0?ooo`0;0?2@>P3`TCX0l98l0?6C?P3aU400mImD0?FOE@3eX5H0mJ5H0?FQF@3eXEX0
5@3oool60:C0k@T0YL3]1@2U`Nd00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0oooo
001>0?ooo`<000000P3oool00`000000oooo0?ooo`0W0?ooo`0;0>Ai5P3`TS`0lI<n0?6D@03aUD<0
lYI50?FPEP3eXEP0mJ5I0?FQFP3eXU/04@3oool00`2S`>h0Xl3]0:C0k@080:C0k@<0YL3]2@2U`Nd0
0`000000YL7]0?ooo`0B0?ooo`030000003oool0oooo03<0oooo001<0?ooo`800000;`3oool0303T
NAH0iG/J0?6C?P3aU400lIE30?:FA@3bUdL0lYQ90?FQF@3eXEX0mJ9K0?FRG0d0oooo00<0X/3^0:?0
kP2S`>h0102S`>h00`2T`>h0Y<3]0:C0k@050:C0k@80YL3]2@2U`Nd00`000000YL7]0:G1k@0C0?oo
o`030000003oool0oooo0380oooo00190?ooo`<00000<P3oool0303UNaX0igdM0?6D@03aUD<0lYI5
0?:GA`3bV4T0lYQ;0?:IC@3cVTl0mJ9L0?BRGPP0oooo00<0X;o_0:6ok`2Q_nh00P2R_nh20:;0kPH0
Xl3^0P2T`>h40:C0k@030:C1k@2U`Nd0YL7]00P0YL7]00<000000:G1k@2U`Nd0503oool00`000000
oooo0?ooo`0a0?ooo`00AP3oool3000000030?ooo`000000oooo0380oooo00d0aD`008`;003<E000
jH4T0>Z3:03bUdL0lYQ90?:HB`3bVDd0liY?0?>KD@3cVe@0liaF00@0oooo00D0W[o`09nok`2O_nl0
Wko_0:2ok`020:6ok`@0X/3^1`2S`>h20:C0kP030:C0k@2T`Nd0Y<7]00@0Y<7]1P2U`Nd010000000
YL7]0:G1k@2U`NdB0?ooo`800000<`3oool004@0oooo0P0000050?ooo`030000003oool0oooo0340
oooo0P00=[<03@0/Qn`0jX<X0>^5:`3bV4T0lYQ;0?:IC@3cVTl0li]A0?>KE03cW5H0V;ga09Zml@2L
__000P2M__000`2N_o00W[o_09nok`030:2ok`030:6ok`2Q`>l0X/3^00<0X/3^1@2S`>h20:C0kPD0
Y<7^0P2T`Nd60:G1k@030000002U`Nd0YL7]0080YL7]4`3oool00`000000oooo0?ooo`0`0?ooo`00
@@3oool3000003`0oooo00X006SJ04^Jl`1PYOH0Kjcf07VamP21]?H0QkOe08fim02A^_<0U;cb0P2F
_?80102H_O40V[ga09^nl@2L__0209fol00409jol02O_nl0Wko_0:2ok`<0XL3_0P2R`>l20:;0kP@0
Xl3^0P2S`Nh90:C1kP80YL7^0P2U`Nd00`000000YL7]0:G1k@030:G1kA<0oooo00<000000?ooo`3o
ool0;`3oool003l0oooo0`00000o0?ooo`0;001SeP19VO<0GjCf06j/mP1h/OH0PKCf08Ngm@2<^O@0
T;[c09>kl`2F_?800P2H_O80102I__40Vkka09bnl02M_o0209jol00309nol02O_nl0X;o_00@0XL3_
0P2R`>l20:;0kP030:?0kP2S`Nh0Xl7^0080Xl7^2P2T`Nh20:G1kP030000002U`Nh0YL7^00<0YL7^
4`3oool00`000000oooo0?ooo`0_0?ooo`00?03oool300000080oooo00<000000?ooo`3oool0?P3o
ool01@00G]80AIOb05^SmP1[ZoL0Mk3f0080QKOe00H0RkWd08njm02B^o<0UKcb09NmlP2I__4209Zn
l@0309bnl@2M_o00WKo`0080W[o`00@0Wko`09o0k`2P`>l0X<3_0P2Q`>l30:;0k`030:;0kP2R`Nh0
Xl7^00@0Xl7^2P2T`Nh00`000000Y<7^0:G1kP020:G1kP80YL;^3`3oool01@28Bgl0oooo0?ooo`3o
ool000000300oooo000j0?ooo`800000A`3oool00`00F<h0@9Ca06Z[m`0207B_m`0908BfmP2:^O@0
S[[d08jjm02B^o<0U;cc09JmlP2H__80V[ka0080Vkka00<0W;o`09fol02N_o000P2O_o000`2O`?00
X<3_0:30k`030:70k`@0X/7_202S`Nh60:C1kP040000002T`Nh0Y<;^0:C2kP<0YL;^303oool01029
C7l0R4]o08Q;O`28Bgl20?ooo`030000003oool0000002l0oooo000g0?ooo`<00000BP3oool02000
C/D0>Y7`06NYm`1c[oL0O;?f08>fmP29^?D0SK[d0P2A^o@01@2C_?<0U[gb09RnlP2I__40Vkka0080
W;oa00H0WKo`09jol02N_o00W/3`09o0l02P`?020:30k`030:70k`2Q`Nl0XL7_00@0X/7_0`2S`Nl5
0:?1kP<0Y<7^00<0Y<;^0000002T`^h0102T`^h20:G2kPP0oooo00@0R4Qk08U<P029C7l0R4ao0`28
Bgl40?ooo`030000003oool0oooo02d0oooo000J0?ooo`030000003oool0oooo01P0oooo0P000002
0?ooo`030000003oool0oooo04T0oooo00T004No03B?k`1TZ?L0LJkg07Zcm`22]_H0QkSf08bjm@2@
^o@00P2C_?<0202E_O<0Ukkb09VnlP2I__80V[oa09^ol@2L_o40WKo`0P2N`?0209o0l0030:30l02P
`O00X<7`0080XL7_1@2R`Nl60:?1k`80Xl;_0P2T`^h00`000000Y<;^0:C2kP050:C2kP040:G2kP3o
ool0oooo0?ooo`80RDUl00D0R4Ul08Q8N`28B7/0R4Qk08M7N`0208M7NP80R4]o1@3oool00`000000
oooo0?ooo`0/0?ooo`006@3oool00`000000oooo0000000F0?ooo`<00000D@3oool01`00?kP0;X_]
062Wm`1^[_L0N;;g082em`26^?H00P2;^_D01@2?^o@0T[cd09Bml`2G__<0V;kb0080V[ob00<0Vkoa
09bol@2M`?400`2N`?000`2O`?00Wl7`0:31l0020:71l080XL7_1@2R`Nl00`2S`Nl0Xl;_0:?2k`05
0:?2k`030000002T`^l0Y<;_00L0Y<;_00@0RDYm08U:O029BG`0R4Ul1028B7/01027Ag/0QdMj08M7
NP27AWX60?ooo`030000003oool0oooo02`0oooo000D0?ooo`<00000103oool00`000000oooo0?oo
o`0B0?ooo`800000E@3oool02@00=k009hO[04FIl`1[[OL0M[7g07fem`24^?H0R[[f08jkm002096l
m00409Bml`2F__<0V;kb09VolP80V[ob00@0Vkoa09c0l@2M`?40W/3`0`2O`O020:31l0@0XL7`00<0
X/7_0:;2k`2R`^l00P2R`^l70:?2k`030000002T`^l0Y<;_0080Y<?_00<0Y<;_0:C3k`2T`nl00P2T
`nl00`29BW`0RDUl08Q9O00408Q8N`0408M7N`27AgX0QdMj08M6NPH0oooo0P0000070?ooo`030000
003oool0oooo02<0oooo000I0?ooo`8000004P3oool4000005L0oooo00X0067C01^1i`0oUo80Ijch
07>an01l]OL0P[Og08RjmP2=^oD0T;cd0P2C_O@0102E__<0Ukkc09RolP2J_o8209_0lP0309c0l@2M
`?40W/7a0080W/7a0P2O`O020:31l080XL7`0P2Q`_030:;2l080X/;_1@2S`^l010000000Xl?_0:?3
k`2S`nl60:C3k`0308U:O028AGH0R4Ul00@0R4Qk00@0QdMk08M7NP27AgX0QdIj203oool00`000000
oooo0?ooo`030?ooo`030000003oool0000002@0oooo000I0?ooo`030000003oool0oooo00h0oooo
0`00001L0?ooo`0;000OV00BO>@0D:7f06:Yn01`/?P0NKCh086gm`26^OL0Rk_f08nlm@2B_O@00P2D
__@0102F_o<0V;oc09VolP2J`?8209_0lP0309c1l@2M`O40W/7a0080W/7a00<0Wl7a09o2l@2P`_00
0P2P`_030:72l0D0X/;`0P2R`o000`2S`o0000000:?3l0070:?3l00=0:C3l02Ta?00R4Ef08M4MP27
@gD0R4Qk08I3M026@W@0QdMk08E1L`25@7<0QdIj08@oLP070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000903oool001T0oooo0`00000<0?ooo`800000H@3oool02P0aT>l0Bike05fX
n01[[_P0M[?h07ngn025^OL0RK_f08flmP2A_OD209>nm00409Fom02G_o<0V<3c09[0l`80Vl7b00@0
W<7b09g1lP2M`O80W/7a0P2N`_4209o2l@<0X<;a0`2Q`_020:73l0@0X/?`00@000000:?3l02S`o00
Xl?`1P2Sa?020:?4l@0308M4MP27@gD0QT=e0080QT9d0P25@G<00`25@780Q41b08@oLP080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`000000903oool002D0oooo0`00001T0?ooo`0;001[
f014W?@0F:Kg06N]n@1b/_T0O;Kh08>in028^oL0S;cf08nmmP2B__D00P2D_o@0102F_o@0V<3c09W1
l`2J`O<209_1l`0309c1lP2L`_80WL;b00<0W/;a0P2O`_400`2P`_40X<?a0:33l@040:73l@<0X/?a
00<000000:;4l@2Ra?400`2Ra?40102Sa?40XlGa0:?5l@2Sa?420:?5l@0308M4MP27@gD0QT=e0080
QT9d0P25@G<00`25@780Q41b08@oLP090?ooo`070000003oool0oooo0?ooo`000000oooo0000000T
0?ooo`008`3oool2000000<0oooo00<000000?ooo`3oool0HP3oool03000Hm40?9Sc05:Tm`1R[?T0
K[;i07Rfn@20^OP0Q[_h08^lm`2=_OH0TKkf09>om@80UL3e00@0Ul3d09S1m02I`O<0V/7c0P2K`_<0
0`2L`_80WL;b09g2lP0209k3lP@0Wl?b00<0X<?a0:34l@2Pa?40102Qa?4010000000X/Ca0:;4l@2R
a?430:;5l@0?0:;5lP2RaO40X/Gb0:;5lP2SaO40XlKb08@lK@24?6`0Pc]/08<jJ`25@G<0PSQY084h
J024@780PCIW00P0oooo0P0000040?ooo`030000003oool0oooo02<0oooo000P0?ooo`<00000K03o
ool02`0_T_00Bj;f05fZn@1Y/?X0M;Gj07fhn@23^oP0R;ch08bnm`2?_oH0T[of0080Tl3f00@0UL7e
09O1m02H`_@0VL;d0P2J`_@0102K`_<0W<;c09g3lP2M`o8209k3lP@0WlCb0`2Pa?800`2Qa?800000
000000040:75lP80XLKb00<0X/Kb0:;6l`2Ra_80102Rao<01@24>f`0PcY[08<iJP22>FX0PSQY0080
PCMX00<0PCIW0?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`007P3oool200000700oooo
00<098g]03nMm01GZ?P00P1`]?X01`1i^?X0P;_i08Jln02:__P0SKog0930m`2B`?H00P2D`OH01P2F
`_D0V<;d09S2m02J`_@0V/?d09_3m080W<?d0P2Ma?<409k4l`0709k5l`00000000000000002PaO<0
X<Kc000000020:36l`<0XLKc0`2Qao<02@2Qao@0XLSd0:78m02Qb?@0XLWd07d]G023>FX0PSUZ088h
J@02084gJ003084fI`3oool0oooo00T0oooo00<000000?ooo`3oool09P3oool001`0oooo0P000002
0?ooo`030000003oool0oooo04T0oooo00<0R[3_0?ooo`3oool08P3oool01000H/`0=ISb04^Tm`1]
]?X207Bgn`0607bjnP23_?T0Qkki08bon02>`?P0TL7g0P2B`_L01P2D`_H0U/;f09S3m@2H`oD0VLCe
09[4m0<0VlCd00<0W<Cd09g5m00000000P0000000`2NaO@0W/Kd09o6m00209o6m0030000002Oao@0
WlOd0080WlOd00P0WlSd0:38m02PbOD0X<We09o9m@2PbOD0Wl[f0:3:mP80Wl_f00D0O2YJ07/YF01j
:5L0NRIF07TUE00<0?ooo`030000003oool0oooo02H0oooo000L0?ooo`800000BP3oool02P2H]nd0
oooo096dkP2>/^l0R[3_08B]k`1mZO00LjC`06FLk`1@T>d2001Idah0oooo00l004fh02>@k@0lW_@0
Dj[i06>bn`1_]o/0N;[k07nlnP24__X0RKoi08_1n@2>`OP0TL;g09;3m`2D`oL00P2Ea?L0102Ga?H0
V<Cf09W5mP2JaOD30000000709_6m@2La_D0W<Ke09c6m@2Ma_D0WLOe09k7m@0209g8m@030000002N
b?H0W/Se0080W/Wf00@0W/[f09o:mP2NboL0W/_g0P2Nc?L0202Oc?L0W/gh09g>n@2Mc_T0W=3j07XX
E`1j9UH0NBED303oool2000002L0oooo000L0?ooo`030000003oool0000004@0oooo00<0W[[/0?oo
o`2K^Nd00P2J^>d03@2F]^h0U;G^09BekP2A/nh0S[;_08V_k`24[Nl0NjS`076Rl01?S^`0;W[U000W
[P0007D07`3oool03P00H/L0;iWa04RVn01J[oX0J;Gl07:io01j_?/0P;kk08G0nP28`OX0S<;i08o3
n@2A`oP0T/Ch0P2CaOP0102EaOP000000000002Ha_L209W7m`80V/Og00X0VlOf09_8m`2Kb?L0VlSf
09_9m`2LbOL0W<[g09c9m`000000WL[g0P2Lc?P0102MboP0W<gh09c>n@2Lc_T209_?nP0409c?nP2K
dO/0VM?l09[Co080UmKm00<0JPPc06P5<03oool03@3oool00`000000oooo0?ooo`0T0?ooo`006`3o
ool01@000000oooo0?ooo`3oool000000480oooo00H0Wk[/09jjk02M^^`0W;W]09^hk@2J^>d209Rg
k@0<09>dkP2@/nh0T;?^08fak`28[nl0PZc_072Rk`1QVNh0Bhc[02Ufh`0007D0`E80803oool0300G
S^P0<Igb04n/n@1N/o`0JkWl07Blo01k__`0PL3k08C2n`28`o/0S<Cj08g5nP<0000000@0T/Ki09C6
n@2DaoT0U/Oh0P2Fb?T01@2Hb?P0V<Wi09W9n02Hb_T0VL[h0080VL_i00@0V/_i09W<n@2Jc?T00000
0P2IcoX0102Jc_X0VM3k09W@n`2Jd?X209KDo@0309ODo@2De_h0TMWo0080Rm_o00<0SM_o08;Mo01@
c]/03P3oool00`000000oooo0?ooo`0T0?ooo`006`3oool2000000<0oooo00<000000?ooo`3oool0
?03oool0402Q^n`0X;_/09nkk02O^n`0Wk[/09jjk02M^^`0W;W]09Zhk@2I]nd0UkO]09JfkP2E]Nd0
T;;^08bakP27[^l2086[k`0507VVk`1PV>h0BH_[02MdhP31DP008P3oool01`0KU>T0=ZCc05:anP1Q
]o`0K;_m07Fno@1l`Od00`0000002028a_`0S<Kk08c7o02<ao`0SlSk0978nP2BbO/0TlWj0P2Cb_/0
102Eb_X0U/[j09K;nP2EcO/209C>o00509K>n`2Gc_/0U/ol0000002FdO`00P2Ddod00`2Ed_d0TmCn
093Go`0208_Io`0508CKoP1ig?X0I]O^06KGkP12a<l04P3oool00`000000oooo0?ooo`0S0?ooo`00
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo102R_>`0102Q_>`0XK_/
0:2kk02O^n`209jjk00B09fjk02M^N`0W;W]09Zhk@2I]nd0UkK]09Fek@2B]>h0Sk;^08^`kP26[Nl0
P:[_07RVk`1]Wnl0GIK^02Ebh@3SOPd0a5H08`3oool00`00K/40>:Sc000000020000000;06o0oP1g
`oh0O<Gn07c5oP20aoh0Q<Om08G9oP28bOd0Rl[m08_;o@2=bod00P2=cOd01P2?cOd0S/km093>o@2?
d?h0SM7n08oAoP80SM?o00@0S]?n08cEo`000000RMOo0P23fOh0101jf_`0ImOb04o<gP0T[[8H0?oo
o`030000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0<P3oool01@2T_N/0Xkg[0:>mj`2S_N/0Xkc[00<0X[c/00H0XKc/0:6kk02P^n`0X;_/09njk02N
^^`209fik00A09bik02K^>d0V[S]09Rgk@2G]^d0U;C]09:ckP2?/Nh0Rjo^08J]k`1oZNl0MZC_05^E
k@14Q^T07fkO0>Ao3`37F@008@3oool30000000=0?ooo`00Mkd0>:gb04Vfn01F_?/0HL3m06[3oP1a
a_l0L/So07S9o`1mb_l0O<co083=o`0207k>o`0608;?o`20d?l0Pm7o083Bo`23dol0OmCo0P1ie_h0
1@1le_h0M=Ok06OEm01Cc^H0000001d0oooo0P00000T0?ooo`006`3oool2000000H0oooo00<00000
0?ooo`3oool0<03oool20:Bmj`<0Xkg[00D0Xkc[0::lj`2R_>/0X[c/0:6lk0020:6kk0050:2kk02O
^^`0Wk[/09jjk02M^N`00P2L^N`0402K^>`0V[O]09Rfk@2F]Nd0U;C]096ckP2>/Nh0RJo^08B/k`1n
Z>l0MJ?_06VLkP0oPnP0lYPh0<MI002J:P0M0?ooo`<000002@3oool01000T/H0:jkV04Rml`1D`oP2
04k3m00505S7n01Qb_X0J<gl067=n@1Gbo<00P19a^T00`0f^mL000000?ooo`060?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool08@3oool001/0oooo00<000000?ooo`3oool01P3oool2
000002d0oooo1@2T_N/30:>mj`80Xkc[102R_>/0202Q^n`0X;_/0:2kk02O^^`0W[[/09jik02M^N`0
W;S/0P2J^>`03P2I]nd0U[G]09>ck@2C/nd0T;;]08f`kP24Znh0OJS_07BSk`1XW>h0Ei7/0?:H>03b
V3T0iX<C6P3oool300000280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?oo
o`006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo102U_^/60:Bmj`03
0:>mj`2S_>/0Xkc[0080Xkc[0P2R_>/03`2Q^n/0XK_/0:6kj`2P^n`0X;[/09njk02N^N`0WKW/09bi
k02K^>`0V[O/09Vgk02G]^d0UkG]09>ck@0208nak@0908b_kP28[Nh0NjK^07:QkP1UVNd0lYPh0?:H
>@3cVCX0ih@F01H0oooo0`00000V0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
803oool001X0oooo0`00000:0?ooo`030000003oool0oooo0280oooo1@2U_^/30:Fmj`H0Y;g[00<0
Xkg[0:>lj`2S_>/00`2R_>/00`2R^n/0XK_[0:6kj`020:2jj`80Wk[/01@0W[W/09fik02L^>`0VkS/
09Zgk02H]^`0UkG]09Bdk@2B/^d0Sk7]08b_kP27[Nh0PZW^07ZUkP1aX>h0lYPh0?:H>@3cVCX0ih@F
0=1U01<0oooo0P00000Z0?ooo`030000003oool0oooo01/0oooo0P00000Q0?ooo`006P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<0Y[k[0:Fnj`2U_^/01@2U_^/30:Fm
j`H0Y;g[00@0Xkg[0:>lj`2S_>/0Xkc[0P2R_>/30:6kj`030:2kj`2P^^/0Wk[/00<0W[W/0180WKS/
09bhk02K]n`0VKK/09Rek02F]>`0U;?]096bk@2>/>d0RZk]08J[kP20Z>h0N:C^0?:H>03hYU<0liTj
0>N45P3@I@0@0?ooo`<00000;03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0
oooo000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool30:Jnj`L0YKk[
0`2U_N/60:Bmj`@0Xkc[0P2R_>/20::kj`80XK_[00D0X;[[09njj`2O^^/0W[W/09fik00209bhk00A
09^gk02J]n`0VKK/09Nek02F]>`0Tk;/092ak@2=[nd0RZg]08F[k@1oYnh0KIg]0?RVD`3cVCX0liXl
0=1U002Z?000303oool300000300oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N
0?ooo`002P3oool00`000000oooo000000070?ooo`030000003oool0000000<0oooo0P00000>0?oo
o`030000003oool0oooo01H0oooo1`2V_^/60:Fnj`@0YKg[1P2T_N/50:>lj`030::lj`2R^n/0X[_[
0080XK_[00<0XK[[0:2jj`2O^^/00P2N^N/04`2M^>/0W;S/09^gk02K]n`0V[K/09Rfk02G]>`0UK?/
09:bk02@/>d0S:k]08R/k@23ZNd0OJK]0?RVD`3hYU@0liXl0?BK?@3ZRA`02@3oool30000000>0?oo
o`2SKID0Yg>H0:McV02YLiH0[WVI0;9nW02dOiX0^8BL0;Z4V`2lQIT0`HZJ0<J?VP3<TiTV0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`00
1@3oool300000080oooo00<000000?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000100
oooo00<000000?ooo`3oool04`3oool90:Jnj`H0YKk[1@2U_N/50:Bmj`030:Blj`2S_>/0Xkc[0080
Xkc[00<0X[c[0::kj`2R^n/00P2Q^n/30:2jj`0609nij`2N^N/0W[S[09fhj`2L]n/0VkO/0P2I]^`0
2@2F]>`0U;;/09Bbk02B/N`0Sjo/08R[k@23Z>d0O:G]0?RVD`020?RVE0030?BK?@3dW3h0jh/N00D0
oooo0`000000502MIi<0XFfG0:5]UP2RKID0YW>I0:McV02XLiL0[7VK0:iiV@2bOY`0]7nJ0;R4W02j
Q9/0_8FI0<6:VP36SiX0c9>I0=6GV03CVYT0f9fG903oool00`000000oooo0?ooo`0K0?ooo`800000
1@3oool00`000000oooo0000000F0?ooo`002P3oool00`000000oooo000000070?ooo`8000000`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo302V_^/60:Fnj`D0YKg[102T
_N/20:Blj`D0Xkc[0`2R^n/20:6jj`0C0:2jj`2O^N/0WkW[09nij`2N^>/0WKS[09bgj`2K]n/0V[K[
09Vej`2H]>`0U[?/09>bk02A/>`0SZo/08^]k026Z^`0PJO/0?RVD`020?RVE0050?BK?@3dW3h0jh/N
0=Q`003oool00`000000202KIi@0W6NC09aWT`2MIi<0XFfG0:5]UP2RKID0YW>I0P2WLiP03`2/NI/0
[WVI0;9nW02dOiX0^8BL0;Z4V`2oRI`0`HZJ0<JAWP3;UIh0dINH0=>JV@3HWIL0gZ:E0=nTUP0R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?oo
o`002P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo0P00000B0?ooo`03
0000003oool0oooo00/0oooo0P2V_n/=0:Jnj`H0YKk[1@2U_N/50:Bmj`80Y;c[0`2S_>/02@2S^n/0
X[_[0::kj`2R^n/0XK_[0:6jj`2P^^/0X;W[09nij`0209jij`0>09jhj`2M^>/0W;O[09^fj`2J]^/0
V;C[09Ncj`2E/^/0T[7[092_k02=[^`0RZc/08FYk03hYU<20?RVE0030?RWE@3dW3h0000000800000
0P2GHI0209]WU080W6NC01L0X6fG0:5]U`2QKIH0YG>J0:IcV@2WLiP0ZgRL0:aiV`2`OYh0/WjL0;F3
W`2hQ9`0_HVN0;n9W034SY`0aY6N0<^EWP3?VId0diZI0=RMU`3NXYD0gjFF0>>VT@0R0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool2000001L0oooo000;0?ooo`030000003o
ool0oooo00H0oooo0`0000020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203o
ool40:Joj`h0Y[k[0`2U_^/70:Fmj`<0Y;g[102T_>/30:>lj`030:>kj`2R^n/0X[_[0080X[_[0P2Q
^^/0102P^^/0X;W[09nij`2N^>/209fgj`0=09bgj`2L]^/0V[K[09Vej`2H]>/0U[;[09Baj`2B/>/0
T:o[08f]k029Zn`0n:IC0?RVE003000000050>^;7P3/S240fW<009MQT02KIiD00P2KIi@0102LIi<0
X6fH0:1]U`2QKIL20:EcVP0E0:IcV@2[N9`0ZgRL0:mnW`2`OYh0/WjL0;F3W`2iR:40_HVN0;n=X036
TIh0b9FQ0<bHX03?VId0diZI0=VOV03KXi/0gjFF0>BWTP3UZI<0jJ^=0240oooo00<000000?ooo`3o
ool0703oool01@000000oooo0?ooo`3oool0000001P0oooo000I0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool00`2V_n/0oooo0:Joj`040:Joja00Y[k[0`2U_^/70:Fmj`<0
Y;g[102T_>/30:>lj`040:>kj`2R^n/0X[_[0::kj`@0XK[[00D0X;W[09nij`2O^>/0W[S[09fgj`02
09bfj`0909^fj`2J]N/0VKC[09Ncj`2F/^/0U;7[096_j`2>[N/0Rjc[0080000000P0n:ID0?RWE@3h
YeH0m9e00?FN@@3JL`00001Y09]WU@80VfND00@0W6NC0:1]V02PKIL0XFfG0P2ULiX01@2VLiT0ZWRL
0:]hW02_OYl0/7jN0080]H>O00l0^HRQ0;n=X02oSJ00a96Q0<REX@3<V:00ciVM0=:NX03IWiP0fj>K
0=nUUP3QZ9P0iJVC0>V[S@3Z[Hl08@3oool00`000000oooo0?ooo`0J0?ooo`8000000`3oool30000
01H0oooo000I0?ooo`8000005@3oool010000000oooo0:Noj`3oool70:Joj`l0Y[k[102U_^/70:Fm
j`<0Y;g[102T_>/20:>lj`<0Xk_[0P2R^nX00`2R^^X0XK[Z0:6jjP020:2ijP0609nijP2O^>X0W[SZ
09jgjP2M]^X0W;KZ0P2J]NX0102H/nX0Uk;[09FajP2E/NX30000000@0?V[G`3hYU@0n:ID0?RWE@3h
YeH0m9e00?FN@@3]Sb@0kY0V09]WU@2KIi@0WfjI09m]V@2PKIP0X6fG0:AcW080YG>J01L0ZGVN0:Yh
W02[N9`0[gjO0;>3XP2dPj00^8RR0;V8X@2mSJ80`I2S0<BAX@38UJ40c9RP0=6KWP3BWZ00fZ6I0=^S
V`3OYIH0hJVI0>FYT`3V[9D0jZf?0>j^R00P0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool06@3oool001T0oooo00<000000?ooo`3oool04P3oool0102W_n/0oooo0:Noj`2W_n/90:Jo
ja40Y[k[00<0YKk[0:Fmj`2U_N/01`2U_N/00`2T_N/0Y;c[0:Blj`020:Blj`030:BljP2S_>X0XkcZ
0080Xk_Z0P2R^nX20::jjP040:6jjP2Q^NX0X;WZ0:2ijP<0WkSZ00H0W[OZ09fgjP2L]^X0VkGZ09Zd
jP2I/nX30000000409:_jP2?[NX0S:_Z0?V[G`80n:ID00/0n:ME0?RWEP3hYeH0mIi10?FO@`3^T2H0
gW/209]WU02OKYT0WffI0:1]V0020:AcW00A0:EcVP2YNIh0ZGVN0:YhW02^OZ00[gjO0;>3XP2dPj00
^8RR0;b<Y02mSJ80`I2S0<BAX@38UJ40c9RP0=6KWP3BWZ000P3KXi/01`3PYYL0hJVI0>FYT`3V[9D0
jZf?0>^_T03_[hP0803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0oooo000H
0?ooo`030000003oool0oooo0140oooo00<0Yko[0?ooo`2W_n/0102W_n/60:Joja80Y[k[0P2U_^/9
0:Fmj`030:Bmj`2T_>X0Y;cZ00@0Y;cZ102S^nX40::jjP80XKWZ00<0X;WZ09nhjP2O^>X00P2N]nX2
09ffjP<0000000H0V;;Y09NajP2E/>T0TjoY096]j@2?[>T20?V[G`0<0?RVE03hYeD0n:MF0?RWEP3e
WT40mIm30?JPA03^TRP0aEh009m^V@2OKIT0Xg>M0P2TLi`20:QiW`0=0:UiWP2]OZ80[WjP0;63Y02c
Pj80]HRU0;R8XP2lS:@0_HfR0<6@X`35U:<0aiRV0<^KY@020=:NX00:0=NSX03LYI`0gJVO0>6YV@3U
ZY@0ijfF0>Z]S`3[/940kjn80>n`RR00oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0H0?ooo`00603oool200000140oooo1`2W_n/70:Joja80Y[k[1`2U_N/30:FmjPL0Y;cZ1@2S^nX3
0::jjP<0XKWZ0P2P^>X00`2O^>X0W[OY000000020000000909bej@2K]>T0V[CY09Vcj@2H/^T0U[3Y
09B_j@2C[^T0T:gY00<0nJ]O00d0n:ME0?RWEP3hYeH0n:QG0?FO@`3fX4@0kY8X0<EN002OKYT0XgBN
0:=cW@2TLi`0Y7>K0080Z7VO01X0[7jS0:enXP2aPj@0/H>T0;>3XP2eR:D0^HbW0;b<Y02nT:L0`IBX
0<FDX`37V:H0bi^U0<nMY03BWZ00ej>P0=bUW03MZIl0hJRH0>:[V`3W[IH0jZf?0>^`T@3//940kk2:
0?2aRal0oooo00<000000?ooo`3oool06`3oool2000001T0oooo000H0?ooo`030000003oool0oooo
00`0oooo302W_n/50:Joja<0Y[k[102U_N/50:FmjP<0YKcZ1@2T_>X50:>kjP<0X[[Z00@0X[WY0:6i
jP2Q^>T0XKSY0`000000102N]^T0WKKY09fej@2L]>T209^cj@0709Zbj@2H/NT0Uk3Y09J_j@2C[NP0
TJcX08n[j0020?V[G`0=0?RWE@3hYeH0n:MF0?RXE`3eWd<0mZ140>jB:03QO`L0YCl00:9dWP2SLid0
Y7>L0:MiX@020:QiW`040:anX`2_Q:H0/8>U0;63Y080]HRU01D0^HbW0;j@Y`2nT:L0`IBX0<NHYP38
VZP0c9fW0<nMY03CX:80ej>P0=fWW@3MZIl0hZZJ0>>/W03W[IH0ijnG0>^`T@3//940kk2:0?2aR`3c
/H807`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000
003oool0oooo00X0oooo3P2W_n/40:Joja@0Y[k[0P2U_N/70:FmjP80YKcZ1@2T_>X20:BkjP80Xk_Z
00@0Xk[Z0:>jj@2S^^T0X[[Y0P2R^NT3000000<0WkOY00P0W[KY09jej@2M]NT0W;CX09^cj02J/^P0
VK;X09R`j080UZoX00H0TjcX096[j02>ZNP0S:SX0?V[G`3hYeD20?RWEP80n:QG02H0mZ140>jB:03_
U2/0hX8:0:9dWP2VNZ80Y7>L0:MiX@2XNIl0ZgnT0:anX`2_Q:H0/8>U0;>8Z02dR:H0^8fY0;^@Z`2l
T:T0_iBZ0<>GZ`35UjP0b9ZX0<bMY`3@X:H0dj2R0=BUYP3IYj<0gJVO0=j/X@3S[9`0ijfF0>N_U`3[
/940k;2A0>n`RP3`/H/0l;:<0?>aPal0oooo00<000000?ooo`3oool01P3oool00`28jnL0oooo0?oo
o`0B0?ooo`030000003oool0oooo01H0oooo000H0?ooo`8000001`3ooolB0:Noj`80Y[o[502V_^/3
0:JmjPP0YKgZ0P2U_>X40:BljP<0Y;_Z00H0Xk_Z0:>jjP2S^^X0Xk[Y0::jj@2R^NT2000000<0XKSY
01<0X;OY09ngj@2O]^P0WkKX09jej02M]NP0WKCX09bcj02K/^P0VK7X09R`j02G[nL0UZkW09B]i`2B
ZnL0SjWW08fWi`2:YNH0n:ME0080n:MF0P3hZ5L01@3fX4@0mZ550?JRAP3`URd0c6T00080YWZR0200
ZWnV0:YoY@2[Oj@0[XBX0:n4YP2`PjD0/hRX0;B8YP2hSJT0^i2[0;b@Z@2oU:X0`iN[0<BJ[@38VZP0
c9fW0=2PYP3CXjD0eJNX0=VWX`3MZIl0gZbQ0>>/W03S[Yd0ijnG0>N`V@3//940k;:C0?2aR`3`/X`0
lk630?>bPal0oooo00<000000?ooo`3oool00P3oool01P000000;P0002h00028jnL0Y^Ok0:WSnQ<0
oooo00<000000?ooo`3oool05@3oool001P0oooo00<000000?ooo`3oool01@3ooolB0:Noj`80Y[o[
502V_^/30:JmjPL0YKgZ102U_>X20:BljPD0Y;_Z00<0Xk_Y0:>jj@2S^^T00`0000002@2R^NT0XKSY
0:6hj@2Q^>T0XKOX0:2gj02O]nP0WkKX09jej00209fdj00=09fcj02L/nP0Vk;X09Zai`2I/>L0V:oW
09J^i`2D[>H0Tj[V096YiP2?YnH0S:KV0?RWE@020?RWEP80n:QG00D0n:UH0?JQA@3fXTH0l9H]0>B5
3@020:IjXP0Q0:YoYP2ZOjD0[XBX0:j4Z02_Q:H0/XVZ0;B=[@2fSJX0^96^0;^@Z`2nU:`0_iR_0<>G
Z`34VZd0aif]0<bMY`3=XZd0e:FV0=FWZ03EZ:X0gZZP0=j/X@3S[9`0hjjM0>N_U`3W/9T0k;2A0>bb
T`3`/H/0l;:<0?>aP`3c/X<0lk>401h0oooo00T000000?ooo`3oool02@0003<01`1@0380C`0^0:7/
n@2Yi?X00P2[g?P00`2/fOL0oooo0?ooo`0@0?ooo`8000005P3oool00180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?oooaH0Yko[00<0Y[o[0:Jnj`2V_^/0402V_^/50:JmjPH0
YKgZ1P2U_>X00`2T_>X0Y;_Z0:Bkj@030:Bkj@<0000000H0Xk[Y0::ij@2R^NT0X[WY0::hj@2Q^>T2
0:6gj0070:2gj02O]^P0WkGX09nej02N]>L0WK?W09bci`0209^ai`0:09Z`i`2H[nL0UjgV09N]iP2E
[>H0U:[V092Xi@2>Y^D0RZ;T08NPi080n:MF0P3hZ5L03P3hZEP0mZ550?JRAP3gXdL0i8D=0<m]002Y
P:L0ZWnV0:f5ZP2]QJT0/8V]0;69Z`2dSZh0]8f]0P2hTJh01P2kU:l0_iR_0;nH[`34VZd0aIf`0<NM
[@80cJ:]0140dJF[0=FWZ03EZ:X0fZZV0=j/X@3S[Id0hjjM0>B`W`3W/9T0k;2A0>bbT`3`/H/0l;:<
0?2cS@3c/X<0lk>40?JaNP0N0?ooo`090000000<0000=@0;0540=01@0300Ha=?0:_Nn@2[gOT0[=Of
0080[=Ce4`3oool00`000000oooo0?ooo`0D0?ooo`004@3oool00`000000oooo000000030?ooo`80
00001P3ooolD0:Noja00Y[k[0`2V_^X50:JmjPD0YKgZ1P2U_>X40:Bkj@<000000`2S^^T00`2S^NT0
X[WY0::ij@020::hj0030:6hj02Q]nP0X;KX0080X;GX01<0WkGX09ndi`2N]>L0WK?W09fbi`2L/NH0
Vk3V09Z_iP2I[ND0UjgU09J/i@2EZ^D0TjWU096Xi@2?Y>@0S:?S08VQh`26W^<0n:MF0080n:QG01H0
n:UH0?VYF03fXTH0mj=70>B53@3?K@00ZH2W0:b6[02]QJX0[HFY0;29[@2aRJ/0]8j^0;JA/@2gTJl0
^YFa0;bH/P2mV;40`9^a0<:K[`35WK00aif]0P3=XZd04P3AYJ/0eJNX0=FXZP3JZZH0fZfY0=n^Y03S
[Yd0i;2O0>N`V@3X/Y/0k;:C0>bcU@3`/X`0l;>=0?>bP`3c/h@0lk>50?JaNQ/0oooo00T0000003X0
500i014000000580=P1T5E40I1A@06<CC`2/foP00P2/eOD00`2/d_@0[=3c0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo000A0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01P3o
oolA0:Noj`80Ykk[3@2V_^/50:JnjPH0Y[gZ102U_NX50:FljP80YKcY00@0Y;_Y0000000000000000
0`2T^^T00`2S^^T0XkWY0:>ij0020:>ij0<0X[SX00D0XKOX0:6fj02Q]^P0X;GW09nei`0209nci`0A
09jci`2N/^L0WK;V09b`iP2K/>H0VZkU09V]i@2H[>D0Uj_U09JZi02CYn<0TZKS092Th`2>Xn<0Rj7R
08FLhP21VN400P3hZ5L01P3hZEP0nJUH0?JRAP3gXdL0lIP`0>J84P80[8J/00d0[h^`0;2:[P2`RJd0
/hj_0;B>[P2fTK40]i6_0;ZE/@2lV;80_IRa0<2K/@33WK80aIf`0080bZ:`01@0cJ:]0<jW/@3BZJl0
eJRZ0=Z/Y`3J[JT0gjjT0>>_WP3T/9l0ik2I0>RbV`3//Y<0k;>E0?2bS03`/hd0lk:30?>cQ03c/hD0
m;B60?JbNaP0oooo00/0700001T0000l01L0?00G06HJEP000000IAMC078[IP1a:VD0LBYT0:gCm002
0:cAl`80[<ob00<0[<gb0:_<l@3oool04@3oool00`000000oooo0?ooo`0C0?ooo`004@3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00L0oooo3`2W_n/20:Nnj`/0Y[k[1P2V_^X80:Jm
jP80YKgZ1P2U_>X0102U_>T000000000000000030:Bkj@80Y;[Y0`2S^NT0102S^NP0XkSX0::hj02R
^>P20::gj080XKKW00@0X;GW0:2di`2O]>L0Wk?V0P2N/^H209f`i@0G09b_i@2K[^@0VZgT09V/i02H
[>@0Uj_T09JYi02DYn80TZGR096ThP2=XN40RYoQ08NLh@24V^00P9OP0?RXE`3hZEP0nJUH0?VYF@3g
XdL0mjA80?:J<P3WRa@00P2_Rk004P2`RZh0/Hnb0;>>[`2dT[<0]iJf0;VE/`2jVKH0_9Rb0;fK]P2o
W[H0`Z6g0<JP/P37Xk<0bjFb0<fU[`3>Yk40dZV_0=JZ[080fZfY00d0fk2/0=naYP3T/9l0i;:R0>Rb
V`3//Y<0k;>E0?2bS03`/hd0l;B>0?>cQ03c/hD0m;B60080m[9k5@3oool03`0000007P0004008@1G
0T00EP4n06HJE`1V6ED0IAQD0000001a:fH0LBYU074ZI02]d_<0[M3c0:c>lP030:c=l@030:_<l@3o
ool0oooo0100oooo0P00000D0?ooo`004@3oool00`000000oooo000000030?ooo`8000002@3oool=
0:Noj`<0Ykk[2`2V_^/50:JnjPT0Y[gZ00@0YKgZ0:FljP2U_>X0YKcZ0P2U_>T300000080YK_Y00<0
Y;_Y0:Bjj@2T^^T00`2T^^T20:>ij0<0XkSX0P2R]nP20::fi`80XKKW00D0XKCW0:2diP2O/nH0Wk;V
09jbiP0309f`i@0H09b_i@2K[N@0VZgT09Z/h`2IZn<0UjSR09JWhP2CYN40TZCQ092Rh@2>XN00RicN
08RJgP25Umd0PICM07fAg03hZEP0nJUH0?VYF@3gXdL0mjA80?:J<P3bVc<0e7L00P2aSk<20;BC]080
]iJf0P2jVKH01P2lW;L0_I^f0;nN]P32XKL0aJ>f0<JU^@80bjNd0180cZNa0=:[/03B[;80ejf_0=Z]
Z@3K/:`0gk6V0>2cZ03T/Z80j;:K0>RdW@3//iD0k;FG0?2cS@3`]8h0lk>40?>cQ@3d]8H20?JbN`03
0?JcO03oool0oooo0100oooo00T0000002D0001302L0@P0T05P5A01W7EX0Ia]H078^J@1b;FP00P1b
;6L00`000000LBYU07XiL`030:c>l@030:c<l@2/bo00Zl_`0080Zl[`00<0ZlW_0?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo2@2W_n/50:Nnj`T0Y[k[1P2V_^X:0:JmjP040:FmjP2U_>X0YKcZ0:Flj@<000001@2U
^nT0102T^nT0Y;[Y0:Bjj02T^^P20:Bij0040:>ij02S^>P0XkSX0:>hj0<0X[OW00D0X[KW0:6fi`2Q
]>H0XKCV0:2diP0309nbi@80W[3T0180WJoT09b]h`2L[N<0VjcS09Z[h`2HZ>40V:OQ09JVh@2EYN40
U:CP09:Sh02@Wmh0SYgM08bKg@2:VMd0QiOL082Af`1lS]X20?VYF00B0?VYF@3gXdL0mjA80?NUB@3b
Vc<0j8hG0;2@]02aSk<0/i>f0;BC]02dT[<0]iJf0;VI]`2jVKH0_9bg0;fK]P2oW[H0`J>k0P36YKT0
0`38YkP0c:Vg0<jY/`020=://P0A0=N][`3K[jX0fk2/0>2bY`3P/jP0i;:R0>BdY03X]9d0k;>E0>be
U`3`/hd0l;B>0?2fT03c/hD0m;B60?BeQP3f/W/00P3f/g`?0?ooo`0A0000000Y00P09`0404@0:@1I
24L0F@M506PNF`1W75T0Ia]H078]J@1b;FP0LRaW078[IP1j>W@0000007XiL`2]cO400P2/c?020:c;
l080ZlW_0`2[b>lA0?ooo`030000003oool0oooo0140oooo000F0?ooo`030000003oool0oooo00/0
oooo202W_n/50:Nnj`H0Y[k[202V_^X:0:JmjP80YKcZ00<0YKcY0000000000000P2U_>T50:Fkj@<0
Y;[Y00@0Y;[X0:Bij02T^NP0XkWX0P2S^>P02`2S^>L0XkOW0:>gi`2R]nL0X[KV0::eiP2Q]NH0XKCV
0:6ciP2P/nD0Wk;U0080Wk7U02/0WZoT09f_i02M[^<0W:cR09^/hP2KZn80VZ[R09VWh02HY^00UjGO
09JTg`2DXml0Tj;O096Ng02?W=`0RiWK08RGf`26U=X0Pi7I07n>f01jR]L0nJUH0?VYF@3iZUT0mjA8
0?NUB@3bVc<0j8hG0;YQ002bTkL0/i>f0;FG^02fU[L0^9Zi0;ZL^P2kW;T0_Inj0;jN^030XKT0`J>k
0<>V^`36YKT0aZVm0080c:^h00D0cjbf0=://P3C[kD0ek2a0=^`[0020>2cZ00<0>BbXP3T]JD0j;BM
0>RfW`3/]IL0kKJH0?2dSP3`]Y00lk>50?BdQP3d]HH0m[9k0P3f/g`00`3f/gd0oooo0?ooo`0;0?oo
o`0=00X0001903L0A`0b04H0;`1J2dX0F@Q706PNG01c;f`0LRm[078^JP1b;FT0LReX078/I`0207Xj
M0050000001j>G<0[Lga0:c<l02/b_000P2/bNl20:_9k`040:_8k`2[anh0ZlO^0:_7kQ40oooo00<0
00000?ooo`3oool00`3oool500000080oooo00<000000?ooo`3oool00`3oool001H0oooo0P00000>
0?ooo`@0Yko[1`2W_^/40:Jnj`P0Y[kZ2`2V_NX01@2V_>X00000000000000000YKcY00H0YK_Y0P2U
^^T20:Bjj0@0Y;WX00H0XkSX0:>hi`2S]nL0XkOW0:>fi`2R]^L20::eiP050::diP2Q]>H0XK?U0:6c
i@2P/N@00P2O/N@01@2N[n<0WZkS09j^h`2M[>40W:_Q0080Vj[Q00@0VZWQ09VVg`2HYMl0UZ?N0P2D
Wm`02P2CW]/0T9_J08jIfP2<V=T0RYKI08NCf025TML0OH[F07V6e01dP]<20?VZF@0X0?NTB03gYDT0
mjE:0>R>5`0005d0/YBh0;BH^`2eVkd0]YZl0;RM_@2iWK`0^Ynm0;bU`@2mX[`0_jBm0<6S^`34Z;d0
aZNk0<JY_@39Zk`0c:^h0<n^^03C[[<0djne0=N`/@3G/[@0fk>_0>2cZ03T]:@0i;FU0>RdW@3X]Yl0
k;FG0>ffV03`]8h0l;J@0?2gT@3d]8H0m;F60?BfQ`80m[=l00<0m[=m0?ooo`3oool02@3oool03`00
00003@0002l0501803@0F`e=05/<C01X85h0J1mM06PNG01c;f/0LRm[078^JP1j>gH0NS]e07XjM@02
07XjM00307XjL`000000[<_`0080[<[_00<0[<W_0:_8k`2[b>l0102[anh00`2Za^h0oooo0?ooo`0?
0?ooo`8000001P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool001H0oooo00<0
00000?ooo`3oool03@3oool40:Noj`L0Ykk[0P2V_^/90:JnjPT0Y[gZ00@0Y[cY0000000000000000
102U_>T60:Fkj@030:Fjj02T^^P0Y;[X00<0Y;WX0P2T^>L20:>hi`060:>gi`2S]^H0XkKV0::fiP2R
]>H0X[CU0P2Q/nD00`2Q/^D0XK;T0:2`i00209n`h`0609j^hP2N[N80WZgR09f[h02LZ^00VjSP0P2J
YMh08@2HY=d0Uj?M09JRg02DW]X0TicJ09:Kf@2@V]T0SiSH08fFf029T]H0QY3E08>=e020R]<0O8KB
07R2d@1/NLh0nJYI0?V[F@3gYDT0mjE:0?>M=P3GO000/iRl0;BH^`2fW/00]ijo0;RP`02iX;l0^Ynm
0;bU`@2nY;l0`:K00<:V_@020<BZ_`030<JY_@39[Kd0c:fj0080cjnj0140djne0=Nb]03G/[@0fk>_
0=^e/P3P]J`0i;FU0>BfYP3X]Yl0j;NQ0>ffV03]]iX0l;J@0?2gT@3d]8H0m;F60?BfQ`020?JcO003
0?JcO@3f]7d0oooo00L0oooo00h0I<fH01D0000b01`0B`0l04T0=`1L3e00F`e=06TRH01X85h0J1mM
07<`K01c;f/0LRm[078^JP80NS]e00H0NSYe07XjM01j>W@0NSYc0814O@0000020:c9k`80ZlS^0P2[
anh00`2[a^h0Z/K^0:[6kP020:[6kQ40oooo00<000000?ooo`3oool0103oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool001H0oooo00<000000?ooo`3oool03`3oool00`2W_n/0Ykk[
0:Nnj`060:Nnj`030:Jnj`2V_^X0Y[kZ00L0Y[kZ202V_NX3000000<0Y[cY0`2U_>T50:Fkj@80YK[X
102T^NP30:Bhi`050:>gi`2S]nH0XkKV0:>fiP2S]NH00P2R]>D20::ci@050:6bi02Q/N@0X;3S0:2`
h`2O[n<00P2O[N409`2N[>40WJWO09fYg`2LZ=l0VjSN09^WgP2JY=`0VJ?L09RRg02GXM/0UYgH09BL
f02CV]P0TYWG08nFeP2>U=D0S9;D08Z@e027S]<0QHcB08:9d@1kP/l0MWk>06aicP1TL/`0nJ]I0?NU
B@3gYDX0lidf0?>O=`3HP000]9^n0;FO`@2hXL80^J?30;ZS`@2kX/00_:G10;jW`P020<2X`P030<:Z
`P34[<80aZbo0080bJno01P0c;2m0<na^`3C/;L0dk>j0=Nb]03K];40fkFb0>2e[03T]JD0i;JV0>Rf
W`3X]j40kKJH0>fgVP3`]Y00l;NA0?BdQP3d]HH0m;J70?BfR03f/g`0m[=m0?JdO@3f]7h60?ooo`0=
01/02@0G0000=00P04`0?`1M4U<0G15B06TSHP1Y8V40JB9P07<aK@1c<6d0Lc1/07XlM`0207XkMP80
NS]e00<0NSYe07XjM020A7d00P20A7d0102/bNl000000:c8kP2[b>h30:_7kP80ZlK^0P2ZaNdC0?oo
o`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo000F
0?ooo`8000004@3oool50:Nnj`<0YkkZ2@2V_^X60:JmjP<000001P2V_>T40:Fkj@D0YK[X102T^NP0
102T^>L0Y;OW0:Bgi`2T]nL20:>fiP80XkGU00@0XkCU0::ci02R/n@0X[?T0`2Q/N<0102P[n80X:kR
09n^hP2O[>0209j[h00809fXgP2LYmh0W:OM09^Vg@2JXm/0VJ;J09VQfP2HX=X209JJeP0I09BIeP2B
Um@0TIGD092Dd`2>T]<0S93B08^>d@26R/l0Q8O?0864cP1mPL`0NGg;07Eib@1[M<X0mjA80?NUB@3g
YDX0n:M;0?>O=`3ZTad0]Io20;FO`@2gXL<0^:C40;ZUa@020;^Wa@040;fWa02nZL@0`:S20<:/a080
a:k300<0ajo20<V__`39/L<00P3?/[d05P3C];/0ek>f0=^e/P3K]K80fkNd0>2g[P3T]ZH0i;RY0>Rg
X@3X^J<0kKNJ0>bhV`3`]i40l;NB0?BeQP3d]XL0m;J80?JcO03f/gd0m[Am0?JdOP3g/GH30?ooo`0?
07[KX`0000006@0404d0@`1=0440GAAF05dBD`1Y96@0JB=R06TRH@1c<Fh0Lc5]07<`K@1c<6`0NSag
0080NS]f0P1j>gD00`1j>WD0NSYd0814O@020814O@030:c8kP000000[<S^0080ZlO^00@0ZlK^0:_6
k@2[a^d0ZlK]0`2ZaNdC0?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000
003oool0000000@0oooo000F0?ooo`030000003oool0oooo0140oooo0P2W_^/30:NnjPL0Y[kZ1`2V
_NX300000080Y[gY1@2V_>T20:Flj@80YK_Y0P2U^nP30:Fjj080YKWX0P2T^NL30:Bhi`<0Y;OV00@0
XkKV0:>eiP2S]ND0XkCU0`2R/^@20:6`h`060:6`hP2P[^40X:gQ09n]h@2OZml0WZ[O0P2NZMh0:02M
Z=h0W:GL09bUg02KY=/0VZ3I09VOf02HWML0UicG09JKe`2DU]<0TiGB09:DdP2AT]40T97@08f>c`2;
S<h0RHW=08N7c025QL`0PX;:07alb01hN<H0LgC506U_aP1RJ<<0mjE90?NUBP3hYd/0lilg0>ZC7@2f
YLP0]ZC60;NTa@2hY/L0^JK60;ZXa`2lZ/P0_JW60;j[aP30Zl@20<:^aP060<B^``37/<@0bK310<Va
``3<//40ck:m0P3C]K`04P3G][P0fkJc0=^g]03P^:l0gkR`0>BhZ@3X]j40j;VS0>fgVP3/^9/0l;NA
0?2gTP3d]HH0m;J70?BfR03d]hT0m[=m0?JdO@80m[An00/0mk9f0?ooo`0000007`0C03T0;`1>0TP0
C@1305hEE`1Z9VH0JBET06TTI00207<bK`0307<aKP1c<Fd0Lc1]0080NSag0P1j>gH207XkM@D0P4Am
00D0[<S^0:c7kP000000ZlO^0:_6kP020:_6k@030:_5k@2ZaNd0Z/G]0080Z/G]00<0Z/C]0?ooo`3o
ool03`3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo000E0?ooo`030000
003oool0oooo01<0oooo102W_^X60:JnjPD0Y[gZ0`0000000`2V_NX0Y[gY0:Jlj@050:Jlj@80Y[_Y
0P2U^nT20:Fkj0D0YK[X00H0YKWW0:Bhi`2T^>L0Y;SW0:Bgi`2T]nH30:BfiP80XkGU0`2S/n@30::a
h`80XJoR00D0XJkQ0:2/h02P[=l0Wj_O09jYg@0209jXg@0U09fTf`2LXmX0Vj;J09^Rf@2JXMT0VIcF
09RLe@2HVmD0Ui[D09JIe02EV=<0Ti;?09:@cP2@S/d0SXc<08f:c02<R</0RXK:08J2b023OlL0PGg6
07ija01jMl<0LgC506i_``1XJ/40FF700?NUBP3hYd/0n:M<0?BP>0000580]ZG80;NYb`2hZLX0^JS8
0;ZZb@020;b/b@050;f]bP2o[LP0`;390<:_a`34[lD00P36/LD02039/L<0c;C30<bd``3?]L40dkFl
0=:g_P3F]kX0fkNd0P3O^;003@3T^:T0i;V[0>RiX`3X^J@0k;RK0>biW03`]i80l;RC0?BfQ`3d]XP0
m;N90?JcO@3f]7d00P3f]7h02`3f]Gl000000200600i0380CP=:04h2B01N5UT0GQEG06XUI@1Y9F@0
Lc=`0080Lc9_00<0Lc5^07XlN01j?7L00P1j?7L207XkMP80P4An1@20A7d0102/b>h0[<O^0:c7kP00
00030:_6k@030:_5k@2ZaNd0Z/G]00@0Z/C]4@3oool2000000h0oooo000E0?ooo`030000003oool0
000001@0oooo0P2W_^X60:JnjP<0Y[gZ0`0000000`2V_NX0Y[gY0:Jmj@080:Jlj@040:Jkj@2U^nT0
YK_X0:Fkj0@0YK[X00<0YKWX0:Fii`2U^NL00`2T^>L30:BgiP030:Bfi@2S]>D0XkCU0080XkCT00@0
Xk;S0::ahP2R/N80X[3R0P2Q[^40102Q[N00X:_N0:2[gP2OZ]h209jWg00509jVf`2NYM/0WJGK09bQ
f02LX=P00P2KWmL0:@2JW]L0VIWC09RHdP2GU]40UYGA09FDd02DTm00TXg;096;bP2@R/T0SXS808f7
a`2:PlH0R87508Ioa024O<<0PW[207mg`01jMl<0Mg?1079_`01WI;/0HF>n05QL^`3hYd/0n:M<0?BP
>02lJ`00]ZO:0;JYc02gZld0^:_<0;V]c@2j[/d0_:k<0;f_c02n[/X0_[3<0<2ab`32/LT0a;?90080
a[C801H0bKG70<bd``3?]/80d[Jm0=:g_P3F^;/0fkRe0=Zi]`3O^;00i;RY0>BiZ`3T^Z`0j;VT0>bh
V`3/^I`0l;NB0?2hT`3d]XL0m;J80?BgR@3d]hX0m[Am0P3f]7h02`0000008P0Q03/0>@1?1D`0GQUN
04h3BP1N5UT0JRIW06XUI@1c<g40Lc=`0080Lc9_00<0NSeh07XlN01j?7L00P1j?7L207XkMP80P4An
1@20A7d01@2/and0[<K]0:c6k@000000ZlK]0080ZlG]0P2ZaNd40:[4k@030:W4k@3oool0oooo00`0
oooo0`0000000`3oool000000?ooo`0=0?ooo`005@3oool2000001H0oooo1@2V_^X30:JmjP800000
0P2V_NX30:Jmj@H0Y[cY0P2V^nT20:Jkj0030:Fkj02U^^P0YK[X0080YK[X0P2U^NL20:Fhi`030:Bh
iP2T]nH0Y;OV0080Y;KV0`2T]ND30:>ci0030:>ah`2R/N<0XZoQ0080XZoQ0`2Q[=l00`2PZMd0WjSM
09nXg00209jTfP80WJ?I00@0WJ;I09bNe@2KWMD0VYcD0P2IU]001P2GU<l0Ui?>09JBcP2ETLd0U93=
09>>b`80T8O500l0SXC408f2``2<PL80RWo108Qm`027Nkl0PgJm089j`P1oMl00NG6m07I]_01aJKX0
IfBk061N^@1HEkH00P3hYd`01`3dX3P0fH@00;J/c`2f[<h0]jg?0;R]cP2i[/h00P2j[ll01@2l/Ll0
_K3=0;j`c030//d0`[;;0080a;C;00<0a[C80<Rfb03<]/D00P3?]l<04`3B]kh0e[Vl0=Ji_03J^[P0
gkVa0=nj/P3O^k@0i;Z/0>RiY03X^jH0k;VL0>bjWP3`^9<0l;VE0?BfR03d]hT0m;N:0?JdO@3f]7h0
0P0500P03P0k03`0C`M@04l6CP1N65d0JBQY06XWJ01Z9VL0Lc=b07<cL@1c<g00Lc9_07XmN@1j?GP0
NSah0`1j?7L20815OP80P4An1@20A7d01@2/and0[<K]0:_6k@2[a^d0000000<0ZlG]1@2Za>d00`2Z
a>`0ZL?/0?ooo`080?ooo`@00000103oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`<0Y[kZ00D0Y[gZ00000000000000000:JmjP040:Jmj@H0Y[cY0P2V^nT30:Jk
j0040:Fkj02U^^P0YK[X0:Fjj0@0YKWW00@0YKSW0:FhiP2U^>H0Y;OV0P2T]^D30:Bdi0<0Xk;S00P0
Xk3R0::`hP2R[^00XZkP0::]h02QZmh0XJ[N0:6Zg@80X:WM00L0WjKK09nUfP2NYMX0WJ7G09fPeP2L
WmH0W9kF0080VYWA01h0VYSA09VGd02GTL/0Ui3;09J?bP2ES/T0U8c809>;a`2BRLL0THS60927a@2>
Q<@0SH;308b1`P2:Ol40R7g008Mk_`23M[d0PGBl07ia^P1kK[T0N6^g075Y^P1]I;P0Ienf05QG]P10
B;80n:Q<0?RXC@3dXST20;J^d@060;J_dP2g[m40^:o@0;Vad@2j/M00^k;@0P2m/m001@2n]=00`;?>
0<:dc@34]L`0a[G90080b;O900D0bkS80<jia@3>^LD0d[W20=Ji_0020=Zj^@0J0=nk/`3O^k@0i;Z/
0>>k[P3X^jH0ikbX0>bjWP3`^9<0l;VE0?2jUP3d]hT0m;N:0?BhR`0701<0>`1403/0?P1?2580C`M@
04l6CP1N65d0JBQY06XWJ01c=780Lc=b07<cL@1c<g0207XmN@0407XmN01j?7P0NSag07XlM`<0P4En
0P20A7h50814O@<0[<K]0P2[aNd00`000000ZlG]0:_5k@030:[4k@030:[4k02Z`n`0Z/?/0080ZL?/
1@3oool3000000P0oooo00<000000?ooo`3oool0303oool000D0oooo00<000000?ooo`0000001`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo01L0oooo0`0000040:JmjP030:Jmj@2V
_>T0Y[cY00H0Y[cY00@0Y[_Y0:Jkj02V^nP0Y[[X102U^^P20:Fii`<0YKSW0`2U]nH20:Bfi@040:Be
i@2T]>@0Y;CT0:Bch`@0Xk7R00@0XZoQ0::^h02R[^00XJcN0P2QZmh01@2PZ=`0X:OK09nTf@2OXmP0
WZ;H0080WIkD02T0W9gC09bLd`2LVm<0VYK>09ZEcP2IU<d0VI?=09RBc02GTL/0Ui3;09B8a02CQl@0
ThK309:5`P2AQ<80Sh;008n0_`2>Okh0S7fm08]l_@28N;/0QgJj08Ed^@24L[P0PW2f07m^]@1jJ;80
N6^g07EW]P1/Gk80IeZ`061I/`1>C[80<3^/0?BP>03dXST0jiTP0;J_d`2f/M<0]k;D0;Rad`020;Vb
d`0=0;Zcd`2k/m40_K?@0;jed@2o]<l0_kK@0<6fc`33]/d0aKS=0<RgbP38^</0bkW90<jia@020=6j
a00K0=Fk_`3J^[T0gk^d0=nk]03S^jd0hk^^0>RkYP3W_:P0k;ZN0>bkW`3`^ID0l;ZF0?BgR@3d]hX0
000002@0;P0k04@0C`UD04l8DP1?1e00JBU[06TXJP1Y:6T0LSAc07<dLP1c<g80Lc=a00<0NSei00<0
NSeh07XlN01j?7L01020AGh20814OPD0P4Am0P2/a^d40:_5k@030000002Za>`0Z/C/00<0Z/C/00<0
Z/?/0:W3k02Y`n`00P2Y`n`0103oool0000000000000000<0?ooo`030000003oool0oooo00/0oooo
00050?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool0oooo0P00000E0?ooo`<00000
0P3oool00`2V_NX0Y[gY0:Jmj@020:Jmj@L0Y[cY102V^nP00`2V^^P0YK[X0:Fjj0040:Fii`030:Fh
i`2U^>H0YKSV0080YKOV00<0Y;KU0:Bei@2T]ND00P2T]>@00`2T/^<0Xk;S0:>bh`020:>`h@030:>_
h@2R[Ml0XZgO0080XJ[M00H0XJWL0:2VfP2PY]X0WjGI09nTf@2NX=H209jOe@0509fNe02LVM00W9S@
09^Hc`2JU/h00P2IT<T01P2HS/P0Uhg709N<a`2FRlH0UX_509B8a080TX2m01l0T7jk08mm^`2?O;X0
SWZi08ei^02;M[L0RGFf08Qc]@27LK@0QFnc08A^/P22L;H0Ofje07YX/P1gIK40M6:_06aO/P1WF[00
HEB]05QB/013@:P0m:4i0?BS>P3[VB00]K;F0;Jae02f/]D0]k;D0;Rde@2i/m@0^[CD0080^kGD00D0
_;KC0;fgd`2o]]40`KO@0<>gcP020<FhcP050<Rhb`3:^LX0c[W60<fjb03A^/@00P3E_<406@3I_;`0
gk^d0=jl]P3S^jh0hkf`0>NlZ03W_JX0k;^O0>blX@3`^YH0l;ZG00000P0S03D0>`1704h:EP1M76@0
C`UD06TYK@1Y:F/0JBQZ078dM01b=7<0LcAb07<cLP1j?GX00`1j?GT00`1j?GP0NSah0815OP040815
OP80P4An0P20A7d20:g7k@<0[<K]0`2[aNd00`2[aN`000000:_4k0040:[4k080Z/?/0`2Y`n`00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000003oool0000000L0
oooo0P0000030?ooo`030000003oool0oooo0180oooo0`0000060?ooo`80Y[gY1P2V_>T00`2V^nT0
Y[_X0:Jkj0020:Jkj080Y[[X0P2U^^L30:Fii`80YKSV00D0YKOV0:Ffi@2U]^D0YKKU0:Bfi@020:Bd
i0030:Bch`2T/^<0Y;;S0080Xk7R00H0XjkP0:>^g`2RZmh0XZ_N0::[g@2RZ]d20:6WfP030:2VfP2O
X]L0Wj;G0080Wj7F00<0WZ3F09fKd@2MVm400P2KU<`00`2JT//0VY;:09VAbP0209V@b@0R09R?b02F
Ql40UHK109B4_`2CPkl0Th:n09:1_P2BP;d0T7jk08mm^`2?O;X0SWZi08ei^02;M[L0RGFf08Qc]@27
LK@0QFnc08A^/P20JJl0OVN^07aU[@1gIK40M6:_071N[@1/FZ`0HEB]05U>ZP13@:P0=CBR0?BS>P3e
Y3X0];?G0;Fce`80][CG00H0]kGG0;ReeP2i]=D0^KKF0;^fe@2l]m@20;fge0030;jhd`31^=40`[WA
0080a;[@00T0ak[>0<Zjb`3=^lT0dK_50=2laP3E_<40e;g30=Vm_P3N_;H00P3S_K004P3W_:P0ikfZ
0>bkW`3/_:40l;ZF0000000701d0>P1904d<F@1>2UH0GAaT05dKH@1Y:Fd0JBU[06TXJP1b=7@0LSAc
07<dLP80NSej0`1j?GT00`1j?GP0P4Eo0815OP040815OP80P4An00<0[/O]0:g7k@2]and00`2/a^d0
102/aNd0ZlG/0:_5k02[aN`20:_4k0030000002Za>`0Z/C/00<0Z/?/1P2Y`n`>0?ooo`030000003o
ool0oooo00/0oooo00050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`<000002@3oool60:Jlj@030:Jkj@2V^nP0Y[_X0080Y[_X0`2V^^P3
0:Fii`040:Fhi`2U^>H0YKSV0:FgiP80YKKU00<0YKGT0:Bei02T]N@00`2T/n<20:BahP<0XjoP0P2R
[=h00`2RZM/0XJSK0:6Xf`020:2Tf0050:2Sf02PXmL0Wj?G09jNd`2NWM800P2LUld0;P2LU/d0ViG<
09^Dc02KU<`0VY?;09R<a02HRl@0UhW309N9`P2FR<80UXO109=n^@2COKT0TWbh095j]`2@NKH0T7Re
08mg]@2>M[@0SGFc08ac/P2;LK40RW2`08U_[`28KJh0QFZ/08AXZ`23IjX0P6V_07iW[P1lIJd0NV:/
07MOZP1dG:P0K5Z/06MEZ@1ICZX0D4JW03DdXP0O9il0mJ@j0=J:002d]MT0]KGI0;Jef02f]]P20;Ng
f0070;Rgf02i]mL0^[SG0;^heP2m^=D0_[WD0<2hdP020<:jdP030<Bjd036^ll0bK_<0080cKc:01D0
d;c70=Bl`P3D_L<0fKfn0=jm]`3N_KP0hkf`0>:n/P3W_JX0ikj/0>blX@3/_J<0100V0280>00j04T0
C@aI05`LI@1M76@0J2Y]06TYK@1Y:F/00P1b=7@0101b=7<0NSij07XmNP1j?GX307XmN@80P4Eo0`20
AGh0102`b^d0[lS]0:o8k@2^and20:g7k@80[LK/00D0[<K]0:c5k02/aN`0[<G/0:_5k0030:_4k003
0:[4k0000000Z/C/00<0Z/?/1P2Y`n`>0?ooo`030000003oool0oooo00/0oooo00060?ooo`030000
003oool0oooo00H0oooo0`0000020?ooo`8000003@3oool3000000d0oooo0`2V_>T60:Jkj080Y[[X
00<0Y[[W0:Fii`2U^NL00P2U^>H20:FgiP030:Fgi@2U]^D0YKKU00<0Y;CT0P2T/^820:B`h@050:>`
h@2S[Ml0XjgO0:>]gP2RZ]`00`2RZM`20:6Uf@030:6Uf02OX=@0WioD0080WYW?02l0WIS?09fHcP2M
Ulh0Vi3809Z@a`2JSlL0VHk609V=a@2IS<D0UXBm09J3_@2FP[`0UH:l09B1^`2DOkX0Tgji09=m^@2B
O;P0TGZg091i]P2@N;D0SgNe08if]02=MK<0S7>b08]a/@2:L;00RFn_08Q][P25JZ`0Q6R[08=WZP21
IJT0Of>X07eQY`1iG:@0MenZ07ALZ01]EJD0IeFY069@Y`1@AZL0=CBR02<VV`3[VB40eXX00;>ff`02
0;BffP0;0;Fff@2f]mX0]kOI0;Rhf@2i^=P0^KSI0;Vif@2k^ML0_;WG0;jie@2o^]D00P31^m@01`33
^m80a[_@0<RlcP3<_</0d;g80<nmb@3D_L@00P3H_[l20=fn^P0>0>:n/P3W_JX0ikj/0>blX@0000d0
8@0l03T0C01<35/0C@aI04h;F01W:Vl0J2Y]06TYK@1b=GD2078dM004078dL`1j?WX0NSej07XmNP80
NSei00D0PTIo0815O`20AGl0P4En0;7:k0030;39k0030:o8k02^an`0[/O/00<0[LK/00@0[<K/0:c5
k02/aN`0ZlG/1@2[a>`00`2Za>`000000:[3k0030:[3k080ZL?/102Y`^`=0?ooo`030000003oool0
oooo00/0oooo000D0?ooo`030000003oool0oooo00T0oooo0`00000B0?ooo`@0Y[_X0P2V^^P20:Jj
i`030:Jii`2U^>H0YKSV00<0YKOV0P2U]^D00`2U]N@0YKCT0:Bch`020:Bch`80Y;7Q0P2T/>402P2S
[]l0Xj_M0:>[g@2RZmd0XZ_L0::WfP2RY]X0XJKI0:2ReP2PXMD209nLd@0409jKd02NV]00WY[?09bC
b@80W9;900h0Vi7809^@b02JT<L0V8O009R6_`2GQ[l0UhFn09J4_@2FPkd0UX:l099i/`2BN;80TWNb
095f/@80T7B`01h0Sg>_08mb[P2>LJh0SFn/08a^[02;KJ/0RfbZ08Y[Z@29JZT0QfNW08IVYP25I:D0
Q6>T08=RY022H:<0Of>X07eQY`1iG:@0MeZS07AGXP1]EJD0J52S06=<X@1C@j40ASfS02<VV`0008D0
ji/Q0;>gg02c^=`20;Bhg0070;Fhg02f^=/0][WK0;Nif`2h^MX0^KWI0;^if0020;bjf0030;fje`2o
^mH0`K_D0080`kcD00<0aKcB0<Rlc`3;_Ld00P3?_/T04P3C_/H0f;k00=No`P3M_[X0h[jc0>:n]03W
_Z`0000000003@0g0500>@1<04`<F`1=35T0G1eV06LZK`1X:Vd0LCEf078eM@80LSAd00@0NCik07Xn
NP1j?GX0NSej0P1j?GT01`22AWl0]<c/0;?;k02cbn`0//[/0;79k02`bN`00P2_b>`0102_an`0[/O/
0:g6k02]a^`20:g5k0<0[<G/1@2[a>`00`2Za>`000000:[3k0020:[3k0<0ZL?/102Y`^`=0?ooo`03
0000003oool0oooo00/0oooo000D0?ooo`030000003oool0oooo00L0oooo0P00000F0?ooo`80Y[_X
00<0Y[[X0:Jji`2V^NL00P2V^NL30:FhiP040:FgiP2U]^D0YKKU0:Fei080YK?S0P2T/n<01@2T/N80
Y:oP0:B_h02T[n00XjoO0080XjcM00P0XZSK0::XfP2RZ=X0XJCG0:6Se`2QXmH0XJ;F09nMdP80WicA
0P2MUL/0202MU</0W9?:09Z;``2JRl80VX[209V9`P2IRL40VHS10P2FO[L02@2EOKH0U7bf09Ak]@2D
NkD0TgVd099i/`2BN;80TWNb095f/@02091d/00Q08mc[`2?LZh0SW6^08e_[02<KZ`0Rff[08]/ZP2:
JjT0R6RX08MWY`26IZH0QEnN08ASY023HZ@0PV2S07mMX@1mFil0NEbT07MJX`1dEj80KEFU06Q@X`1S
C:40Dd>Q04TjW@0i<Yd000250=N9002b^=d0/[SN0;>hg@2d^=`0];WL0080]KWL00L0][[L0;Nif`2h
^]/0^K[J0;ZkfP2k^mT0_K_H0080_[_G00<0`;cF0<>le035_M<00P38_M003`3;_/h0ckk:0=:oa`3B
_lL0eko20=fo^`3L_k`0h[jd0>Nn[00001L07`0n03L0D01;3E`0C0aK05/MI`0206LZK`0406PZK@1a
=GH0LSEe078dM080NCik00T0NSij07XmNP1j?GX0NSei0;W?j`2gc^/0]Lc[0;C;k02bb^`00P2abN`0
0`2`b>`0[lS/0:o7k0020:k7k0030:k6k02]a^`0[LK/00@0[<G/102[a>`0102[`n`0Z/?/0:[3k000
00020:[3k080ZL?/1P2Y`^`<0?ooo`030000003oool0oooo00/0oooo000D0?ooo`8000001@3oool3
000001T0oooo0P2V^^L20:Jii`030:FhiP2U]nD0YKOU0080YKOU00<0YKKT0:Fei02U]><00P2U]><2
0:BbhP80Y;3P0`2S[Mh0102SZM/0XZWK0::Xf`2QY=P20:6Te`080:2Od`2PW]<0X9kB09jHc@2NUld0
WYO<09fFc02KS/D209^=a00609^<a02JS<<0Uh:j09N2^P2GPKX0Uh2i0P2FOkP03`2FO[L0UGff09Al
]P2DNkD0TG6[095`Z`2@L:X0T6nZ08m^Z@2?KJP0SVbX08i/Y`2=JjH0SFZV08aXY@0208]WY00M08YV
X`29IJ80R6>Q08MRX026HIl0QV2O08EOWP24Hj@0Pf:T085JV`1oGJ40OE^O07]IWP1gFZ<0M5NR075D
X01^D9h0HdbQ05e6WP19>Yd0?S6I00dCT@0004h0000W0;:ig`2b^Mh0/kWN0;>jgP2d^]h00P2e^]d0
202f^]`0]k_L0;Nkg02h^m`0^K_K0;^kfP2l_=T0_[cH0P2o_ML00`32_MH0a;gD0<Nnd@020<Znc`04
0<joc03B_lL0eko30=No``80g<2m00@0000001T0@`0d0580BPeN0P1;3E`00`1V:W00IbY_06LZK`02
074eMP09078eM@1b=7@0NCik07TnN`1j?WX0_m?X0;cAj@2jcnX0^<k[0080]/c[00<0]<_[0;?;j`2b
bN`00P2abN`0102`b>`0[lO/0:o7k02^a^`30:g6k0040:g5k02/aN`0[<G/0:c4k0@0ZlC/00D0Zl?/
0:[3k02Z`n`0Z/?/000000020:[3k0030:W3k02Y`^`0ZL;/00D0ZL;/303oool00`000000oooo0?oo
o`0:0?ooo`004`3oool2000000<0oooo0`00000M0?ooo`80Y[SV0P2U]nH00`2U]nD0YKKU0:Ffi@02
0:Fdi0030:FchP2U/^80YK;R0080Y;3Q00@0Y:kO0:B^gP2SZm`0Xj[L0P2RY]T00`2RY]P0XZGH0:6P
e0020:6Pe080X9oC00L0WiW>09jHc@2LT<H0W93609b?aP2LSlD0Vhk50080VHBl00D0V8Bl09R3^`2H
P[X0Uh:j09N1^P0209=f[`0[09=e[P2CM:h0TWB]099c[@2ALZ`0TG6[095`Z`2@L:X0T6nZ08m^Z@2?
KJP0S6BN08i/Y`2=JjH0S6VU08aXY@29H9`0RfNT08YVX`29IJ80R6>Q08MRX026HIl0QV2O08EOWP23
G9d0PU^L081NXP1oGJ40OE^O07]IWP1jEid0MeBL07EBV`1^D9h0JTfM05e6WP19>Yd0?S6I02TUU`00
06l0000W0;6jg`030;:jg`050;>jg`2d^]h0];_N0;FkgP2f^md00P2g^md01P2h_=d0^KcL0;Zlf`2l
_=X0_KgI0;nmf080`KkG00<0a;kD0<Jnd`3:_m000P3=_ld01`3A`<T0el340=K1a@3L`;d0000001T0
@`1636400P1:3Eh0101U:W40IRY`06LZK`1`=GL2074eMP06078eM@1k@7`0NCik0<KFiP32dnL0_m;X
0P2kd>T0202icnX0]lgZ0;G<j`2ec>/0]<_[0;;9j`2abN/0/<S/0P2`an`0102_an`0[/K/0:k6k02]
a^`20:g5k080[<G/00@0[<C/0:_4k02[a>`0ZlC/0`2[`n`20:[3k0030000002Z`n`0ZL?/00P0ZL;/
303oool00`000000oooo0?ooo`0:0?ooo`004`3oool00`000000oooo0000000200000200oooo102U
]^D20:Fei080YK?S0P2T/N40102T[ml0Y:kO0:B^g`2SZmd20:>[g080XZOI0P2QX]D01@2QXMD0XJ7D
0:6Qe02OVll0Wi[?0080WI;80P2MTLL0202LTLL0VXNn09Z7_P2JQ[h0VHFm09V5_02IQ;`0V8Bl0P2E
NK40<P2DN;00U7N`09Ag[`2CMZl0TgF^09=d[P2BM:d0TW>]095b[02ALJ/0TG2[08iWX@2=IZ00SFFO
08aTW`2<I9h0Rf>N08]RW@2:HId0RV6L08UPW028Gi/0R5jJ08UTXP28Hj40Qf:P08IKV026H9l0QEnN
08=LW@22Fi`0PEZK081IVP1nEiT0OEJI07YGW@1gE9`0ME:K06i@WP1ZCId0ITRK05M0V`0n<IT0<2FC
0000K`000500/K[Q0;6kh@2b^^00/[_P0`2c^n001P2d^ml0];cO0;FlgP2f_=h0]kcM0;Vlg080^[gL
00D0^kgK0;fmfP2o_]T0`KkG0<>ne@020<Jod`0?0<Vod@3=`<h0dL3:0=70bP3F`LD000000000<00b
05<0APaQ05LMJP1:3Eh0IBYa06HZL01c=gL0L3Eg0080LCEf00<0e=_N0<oIh@3;f>@00P34e>H01`31
dnL0`=7W0;g@j02kcnT0^<gZ0;K<jP2ebn/00P2cb^/0102bbN/0/LS[0;38j`2_an/20:o6k0050:k6
k02]a^`0[LG/0:g5k02/aN`00P2/a>`30:_4k080Zl?/102Z`n`00`000000Z/?/0:W2k0080:W2k0/0
oooo00<000000?ooo`3oool02P3oool001<0oooo0P00000U0?ooo`060:Fei02U]><0YK?S0:FbhP2U
/^40Y:oP0P2T[ml20:B/g@030:>/g@2SZ=X0XjSJ00<0XZ?F0`2PW=001@2PVm00Wi_?09jCb@2MTlT0
WI?80080WI;800T0VhVo09Z8_`2JQkh0VXNn09Ml]02FO;<0UW^c09Ij/P2EN[800P2ENK400`2DN;00
U7N`09Ag[`02091[Y005091ZY02?JZ<0SfVR08mXXP2>J:800P2>Ij403@2=IZ00SFFO08aTW`2<I9h0
Rf>N08]RW@2:HId0RV6L08UPW028Gi/0R5jJ08QMVP27G9T00P26FiP04`25FIL0Q5jM08=LW@22Fi`0
PEZK081IVP1nEiT0OEJI07YBU`1gE9`0ME:K071=V01ZCId0ITRK0654V@1>>IP0<2FC01@DSP0006l0
0P2`^n820;6kh@040;:kh@2b^n00/kcQ0;>lh080];cO00L0]KcO0;JlgP2g_=h0^;gM0;Vmg02j_]`0
_;kK0080_[kJ00<0`KkH0<>oe`36_m@00P38`=803@3<`<l0dL7;0=G1aP0000H050150380D`163640
EaeZ05PMJ@1U:W40IRY`07<gM`3Vgl`00P3JgMT0203Dfmh0cMSQ0<gHh@37eN@0amCT0<?BiP2od>L0
_<oX0P2icNT0102hc>X0]/_Z0;C:j`2cbN/20;78j`040;38j`2`an/0[lO[0:k6j`80[/K/0P2]aN`0
0`2/aN`0[<C/0:c4k0040:_4k0030:_3k02Z`n`0Z/?/00<0Z/?/00<000000:W2k02Y`^`02@2Y`^`9
0?ooo`030000003oool0oooo00X0oooo000D0?ooo`030000003oool0oooo02@0oooo00@0YK;R0:B`
h02T/>00Y:oP0P2T[Md00`2SZM/0XjWJ0:>XfP020::Te`030::TeP2RXmH0XIgA0080X9gA0P2NULX0
1@2NU<X0WYC909jDb@2KRl40Vh[10080VhW000<0V7jf09Mn]@2GOKD00P2GO;@00`2FO;<0UW^c09Ij
/P02099_Y`04095^YP2AKJH0TFfV095/Y@80T6^T00D0T6ZT08mZX`2?JJ80SfRR08iXXP0208iWX@0=
08eVX02=IIl0S6BO08aTWP2;Hih0Rf:M08YQW@2:HI`0RF2L08QOV`28GYX0R5fJ08MLV@0208IKV00D
08EIU`24F9L0PeRF089KW021FY/0P5VJ07iGV@1mEYT0NU:G07U@UP1gCYD0L4fH06e9U`1VB9/0HDBI
04hiV00`9I<051B>0:nkhP2`^n830;2lhP80/KcR0P2b_>40102c_>40];gP0;Bmh02d_N020;Jmg`04
0;RmgP2i_]h0^[kL0;bng080_KkJ00@0_koI0<:oe`35`=H0b<3B0P3<`M002`3@`L`0000d02/0EP0b
05<0APaQ05LMJP1W;780I2Yb0?3Q_`3Yh/T0i]o<0080g]gE00D0em_J0=3Hg`3;e^80bmKR0<ODi002
0<7AiP030;k@i`2kc^P0^LgY0080]l_Y00T0]L[Z0;?9jP2bb>/0//S[0;78j`2`an/0[lO[0:o6j`2^
a^/00`2]aN/01@2]aN`0[<C/0:c4k02/a>`0ZlC/00@0Zl?/102Z`n`00`2Y`^`000000:W2k0090:W2
k0T0oooo00<000000?ooo`3oool02P3oool001D0oooo0P00000T0?ooo`060:F`h02T[Mh0Y:gN0:>Z
f`2SZM/0XjGH0`2RYML01@2RY=L0XIoB09nGc02OUl`0WiO;00<0WiK;00/0W8g309b<`P2LS<80W8_1
09V1^02HP;L0V7ng09Qo]P2HO[H0Ugje09Mm]@0309=aZ@0:099`Z02BKjP0TVnW099_Y`2AKZH0TFfV
08iTW@2>I9`0SV>L08eSW080SF:K0P2<HIX0302<H9X0S5nI08]OV@2;GiT0RejH08YNV02:GIL0REbG
08ULUP29FiH0RV6M08UPW080QeVD01H0R5fJ08MLV@26FiP0QU^H08EIU`24F9L0PeRF08=GU@21EI@0
P5VJ07iGV@1mEYT0NU:G07U@UP1cD9X0L4fH06e9U`1YAYD0ID:C05/nUP14<9@051B>0`2__><40;2l
h`80/KgR00D0/[gR0;>mh@2c_N40];gP0;Fmh0020;Jng`050;Nng`2h_]h0^[kM0;^ng02m_m/00P2o
_mX04`31`=P0a<3F0<O1e03;`M00d<U900l0A`0[05H0A0aR05PNK01F76/0n>2^0?OO/P3`hKl0k]o2
0>GOc@3SgLl0gMcF0=_Ke`3EfM/00P3>e^000`39e>80a=;U0<3@iP020;g?i`080;_=j02hc>T0]/_Y
0;K;j@2dbNX0/lWZ0;;8j`2aan/20;37j`030:o6j`2^a^/0[/G[0080[LG[0`2/a>/00`2/a>`0ZlC/
0:_3k0020:_3k0@0Z/?/0P2Z`^`00`000000ZL;/0:W2k0080:W2k0030:W1k03oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool001L0oooo00<000000?ooo`3oool08P3oool02@2TZ]`0XjKH0:>V
f02SY]P0XjGH0::Pd`2QWm<0X9W=09nHc@0209nHc080WHo400<0WHk409f>``2LSL<00P2IP[T01@2I
P[P0VH6h09V1^02HP;L0V7ng00<0U7>[00L0Tg:Z09=aZ@2CLJT0T6NO08mWW`2?IYl0SfJN0080SfFN
00D0SVFM08iTW@2>I9`0SV>L08eSW00208eRV`80S66J00<0S62J08aOV@2;GiT00P2;GYP01`2:GIP0
RUfG08ULU`29G9H0RE^F08QKUP28FYD00P27FI@05@28GIX0QebI08IKV026FiP0QEVG08AHU`23F9H0
PeNE085EU020E9<0Oe:C07iATP1jDYL0NE2F07M>U@1eC9@0KDVG06U6U@1U@Y<0FcjF04@`U0030:jl
i080[kcT00H0[kcS0;2mh`2`_N<0/;gS0;6mh`2a_N820;:mhP040;>mhP2d_N40];kQ0;Jnh080]kkP
00D0^;kO0;VogP2k_md0_;oL0;nofP020<70f@080<?1e`37`M@0000O00l0A`0[05H0A0aR05PNK03k
hJP20?OO/P030?CN]P3]gl<0jmk50080h]c@00d0f][G0=WIf03Bemd0cMKP0<cEh037dn<0a=7U0<?A
i@2ocnH0_<kW0;W<j02gbnT0]/[Y0080]<WZ00@0/lSZ0;77j`2`an/0/<K[0P2_a^/0102^a^/0[/G[
0:g5j`2]aN/40:c4j`040:_4j`2[`n`0Zl?/0:_3k0@0Z/?/0P2Z`^`00`000000ZL;/0:W2k0070:W2
k080ZL7/1`3oool00`000000oooo0?ooo`0:0?ooo`00603oool00`000000oooo0?ooo`0R0?ooo`03
0:>Vf02RXM@0X9[>0080X9[>0`2PVLd209f@a@80WHo40P2JQ;X0102JPkX0VH:i09V2^@2EMZd209Ee
[@0309Ed[02DM:`0U7>[0080TFVQ00L0T6RQ091XX02@J:00T6NO08mWW`2?IYl0SfJN0080SfFN00<0
SVFM08iTW@2>I9`00P2<GIH308]LU@0=08]KU02:Fi@0RU^D08YJT`29FY<0REVC08UITP29F980REbG
08ULUP29FiH0R5^F08QJU@0208MIU00C08MHU026Ei<0QENB08IKV025FYP0Q5BA08=HUP23EiD0PEFD
081DT`1oDY<0OU6B07e@T@1iD9H0MdjE07E<U01bBY<0JDJE06E2T`0205@hT`050:jli02^_N@0[[gT
0:jli02^_N@00`2__N@00`2`_N@0/;gS0;6mh`020;6mh`070;:nhP2c_^80/kkR0;Bnh@2e_^40][kP
0;Nog`020;VogP040;ZogP2l_m`0_/3K0<70f@80`l7H01H0000O00l0A`0[05H0om^?0?kKV03lfih0
nmZT0?WJY`3dg[H0lMfj0>oK_@3]f/00i]_:0=oKdP3HfMP0emSI0=3Fg@3;e>00b]?Q0<KBh`35dN<0
_/kV0P2kcNL0102ic>P0]l[Y0;G9j@2cbNX20;;8jP040;77j`2`an/0[lK[0:o6j`80[/G[0P2]aN/3
0:c4j`D0Zl?[0P2Z`n/00`2Z`^/0Z/;/0:[2k0020:W2k0030000002Y`^`0ZL;/00@0ZL;/00<0ZL;[
0:W1j`2Y`N/00P2Y`N/70?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo
0280oooo00<0XI_>0:2JcP2NT/L00`2NTLH01`2NT<D0VhJl09^5^`2JQK/0VXBk09Z4^P2FN:l00P2F
Mjh01@2FMZh0UGJ]09Ee[@2EMJd0UGB/0080TFZR0P2AJJ40102@J:40T6RP091XX02>HIT208ePV003
08eOV02=GiL0SEnG0080S5jG0P2<GIH01@2;GIH0RebE08]LU@2;G9@0Re^D0080RU^D00X0RUZC08UJ
T`29FI<0REVB08UHTP28F980R5RA08QGT@27Ei40QeJ@0P27FI@04`27F9@0QUNC08EGTP25EY80Q5FB
08ADT@24F9L0PeRF085EU020E9<0Oe:C07iATP1mD940O4nA07M>U@1eC9@0LTZC0717T@1U@Y<00P2]
_>D20:fmi@@0[[gU0`2__N@20;2mi0030;2ni02a_^<0/[kS0080/[kS00H0/kkR0;BnhP2e_^40][oQ
0;Noh02h_ml20;ZogP0:0;_0g@2m`=`0_l7K0000000204D02@170?oCO`3ofhl0o]^H0?cKWP80nMZW
00@0mmV/0?GI[`3_fkd0kM[00P3Tf/`02P3MfM<0e]OI0=CGfP3?eMh0b]?Q0<WBh@35dN<0`LoU0;g>
iP2jc>P20;S;j0040;K:j@2dbNT0/lSZ0;;7jP80/LOZ00@0/<K[0:o6j`2^aN/0[/G[0P2]aN/0102]
a>/0[<C[0:c4j`2/a>/50:_3j`80Z/?[0`2Z`^/20:W2j`030000002Y`^/0ZL;[00@0ZL;[1@2Y`N/6
0?ooo`030000003oool0oooo00T0oooo000J0?ooo`8000008P3oool0102NTlL0WY;709^8_@2KR;d2
09^7_@80VhJl0P2GNK000`2GN:l0UWR_09Ih[`0209Ig[P07099/Y02BK:<0TV^S099[X`2AJj80TFZR
08mSVP0208iRVP0308iRV@2>HIT0SV6I00<0SF2H00D0SEnH08eOU`2<GYL0S5jG08aNUP0208aMUP05
08]MUP2;G9D0RebE08]LU02;Fi@00P2:Fi@02@2:FY<0REZC08UIT`29FI80RERB08QHTP28F940R5NA
08MGT@0208MFT00A08IET026EHl0QUNC08EGTP25EY80Q5FB08ADT@23E940Pe>@085EU020E9<0Oe:C
07iATP1mD940O4nA07Y=T01eC9@00P1`Ai420:bmiP030:fmiP2]_ND0[KgU0080[KgU0`2^_ND20:nm
i@050:nmi02__^@0/;kT0;2ni02a_^@00P2a_^<0202b_^<0/kkS0;>nhP2d_n80][oQ0;Noh02h_n00
^KoN0P2k`=h06`2m`Md000000000;`3mfG/0om=o0?oDQ`3oe8h0o]BD0?cDV@3ke9`0mmV/0?GI[`3c
f;<0kM[00>[I``3Sf/`0h]W=0=_He03IemH0dmGK0<kDgP38d^40a=3S0<?@i030c^D0_LgW0;[<j002
0;S;j0050;K9j@2db>T0/lSZ0;77jP2`a^X00P2_a^/00`2_aN/0[/G[0:k5j`020:g4j`<0[<C[00<0
[<?[0:_3j`2[`n/00P2[`n/20:[3j`<0Z/;[0P2Y`^/00`000000ZL;[0:W2j`040:W2j`@0ZL7[00<0
Z<7[0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00703oool00`000000oooo0?ooo`0P
0?ooo`80W8Rn00<0VhRm09Qk/@2HNk400P2GN[401@2CKjH0UgV`09Mh[`2CKZD0TffU0080TVfT00<0
TVbT08mTW02?I9/00P2?Hi/0102?HiX0SV:J08iRVP2>HYX308iQV@<0SF2H00D0SEnH08eOU`2<GYL0
S5jG08aNUP0208aMUP0508]MUP2;G9D0RebE08]LU02;Fi@00P2:Fi@02@2:FY<0REZC08UIT`29FI80
RERB08QHTP28F940R5NA08MGT@0208MFT00A08IET026E8l0QUB?08EDS`25Dhh0Q5FB08ADT@23E940
Pe>@089FU@21DHl0Oe:C07iATP1mD940O4nA07Y=T01eC9@01`2/_NH40:fmiP040:jmi@2^_^D0[[kU
0:jni@<0[kkU0P2`_^@00`2a_^@0/[kS0;:oh`020;>oh`0D0;BohP2e_n80][oQ0;Roh02i`=l0^l3N
0;c1g@000000m]AX0?oBN03odgl0omB70?oDSP3ne9@0o=BI0?_DW03je:00nMBT0??H/`3af;H20>WI
a00<0>OHaP3Pf<l0fMOF0=OFe`3Ae=/0c=?O0<OAhP33cn@0`/oT0;o>i@2lc>L0^L_X0P2gb^P01P2e
bNT0/lSY0;;7jP2aanX0/<KZ0:o6j`<0[/G[00@0[LG[0:g4j`2/a>/0[<C[0P2/`n/40:_3j`030:[3
j`2Z`^/0Z/;[0080Z/;[0`2Y`^/00`000000ZL;[0:W2j`020:W2j`D0ZL7[0P2X`N/50?ooo`030000
003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo01l0oooo00<0V7bc09Ql/P2HNk800P2D
L:L01`2GN[40TfnV09=_YP2CKjH0TfjU091VW@2@IId00P2@II`208mTW00408mTV`2?Hi/0Sf>K08mS
VP<0SV:J00<0SV6I08aKTP2<Fi800`2;FY801@2;FY40ReVA08]IT@2;FI40RUV@00@0RUR@0`29Ehl2
08UFS`0908UFSP28EXh0R5F>08QESP29F980R5RB08QHT@28Ei40QeNA0080QeJ@00D0QUF@08IDS`26
E8l0QEB?08ECSP0208ABSP0808=DT@23Di00PU:@085AS`20D8h0OU6B07e@T@1lCi430:^mi`030:bm
i`2/_NH0[;gV00<0[;gV00<0[;kV0:fniP2]_^H00P2]_^H20:jniP80[[kU0`2__^D01@2`_^D0/;kT
0;6ni02a_n@0/[oS00<0/koS01P0];oR0;Joh@2g`>40^L3O0;[1g`000000m]AX0?oBN03odgl0omB7
0?o=Q03ncHP0o/f;0?_DW03je:00nMBT0?ODZ03af;H0kmNi0>oG^P3Wf<H0iMO70=kGd03Ge]L20=3C
g0030<_Bg`36d>80`/kT0080_/gV00<0^lcW0;S:j02fbNP00P2db>T01@2cb>T0//OZ0;76jP2`a^X0
[lG[00<0[/G[0P2]a>/20:c4j`030:c3j`2[`n/0Zl?[00<0Zl?[102Z`^/40:W2j`040000002Y`^/0
ZL;[0:W2j`@0ZL7[0`2X`N/50?ooo`030000003oool0oooo00T0oooo000N0?ooo`030000003oool0
oooo01h0oooo00<0U76X09Ql/P2DLJP00P2DL:L00`2DKjL0TfnV091VWP03091VW@03091UW@2@II`0
T6FL0080SfBL00<0SfBK08eLU02<G9@00P2<G9<308aKT`80S5^B0`2;FY801@2;FY40ReVA08]IT@2;
FI40RUV@00@0RUR@0`29Ehl208UFS`0408UFSP28EXh0R5F>08QESP80R5B=0P27E8d01027Ei40QeJ@
08MFT026EI0208IDS`0808EDS`25Dhh0Q5:>08ABS@24DHd0Pe>@089BT021DHl207m?SPH0ZkgW00D0
ZkkW0:bni`2/_^L0[;kW0:bniP020:bni`030:bniP2]_^H0[KkV0080[KkV0`2^_^H30:nni@090;2n
i@2`_nD0/KoT0;6oi02b_n@0/[oS0;>oh`2d_n<0]L3R0080]l3Q00h0^<3P0>34@`3ld6/0ol]a0?oC
O`3oc7h0olf40?k=R03ncH/0oLf?0?c>T`3ie:@0mmBX0?KDZP80kmNj00D0kMJl0>GGa`3TelT0g=KA
0=_Ed`020<kCg@040<WAh035d>80a<oS0;g<iP80^/_W00<0^<[X0;K9j02db>T00P2canT01@2aanX0
/<KZ0;36jP2_aN/0[/G[00@0[LC[00<0[<C[0:c3j`2[`n/00`2[`n/60:[2j`<0ZL;[00@000000:W2
j`2Y`^/0ZL;[1@2Y`N/20:S1j`D0oooo00<000000?ooo`3oool02@3oool001l0oooo00<000000?oo
o`3oool07@3oool00`2DLJP0TFRO095XW`0209A`Y`80TFNN00D0T6JN091VW@2@IYd0T6JM08eNU@02
08eMU@<0SEfD00@0SEbD08aLU02<G9<0S5bC0`2<Fi<208aKTP<0ReZB00D0ReZA08]IT@2;FI40ReVA
08YIT00408YHT0<0REN?0P29EXl01029EXh0R5J>08QESP28EHh208QDS@0608MDS@27Dhd0Qe>=08MC
S026Dh`0QUF@0P26E8l01025E8l0QE>>08ABSP24DXd208=AS@80PE6?102[_NL70:^ni`L0[;kW00@0
[KkW0:fniP2]_^H0[KkV0`2^_^H00`2__nH0[koU0:noi@020;2oi@80/KoT01/0/[oT0;>oh`2d`><0
]L3R0;K0h@2h`N40gl=20?g9I`3obg40olah0?o<OP3ocH@0o/f80?k=R`3mcHl0o<jC0?_>UP3jcYT0
m]BZ0?CC[03cdjh0kMJl0>_F_P3TelT0h]K;0=_Ed`3Ie=@00P3=d]d01@38d>00a<oS0<3=i02mc>H0
^/_W0080^<WX00<0]/WX0;C8j@2banT00P2aa^X0102`a^X0[lGZ0:o5j`2^aN/20:g4j`040:c4j`2/
`n/0[<?[0:c3j`@0Zl?[1@2Z`^/40:W2j`030000002Y`^/0ZL7[00D0ZL7[0`2X`N/40?ooo`030000
003oool0oooo00T0oooo000P0?ooo`8000007@3oool0102DLJP0TFRO095XW`2AJ9l2095WWP80SUnF
00@0SUjF08eNUP2=GYD0SEjE0P2=GID308eMU00408eLU02<G9@0S5bC08aLT`<0S5^C0P2<Fi8308]J
TP0508]JT@2;FI40ReVA08]IT@2:FI00102:F90308UGS`80REJ?00@0REJ>08QFSP28EHh0R5F>0P28
E8d01@27E8d0Qe>=08MCS@27Dh`0QU><0080QU:<00D0QUB?08EDS`25Dhh0Q5:>08AAS@0208=AS@03
0:Zmj02Z_^P0Z[kX0080Z[kX0P2[_^P30:^ni`030:^nj02[_^L0ZkkW0080ZkkW1P2/_^L30:fni`80
[KkV0`2^_nH20:noiP0O0:noi@2`_nD0/;oU0;6oi02b_n@0/koS0;?0h`2e`>80]/3R0?S<GP3mbFL0
ol]a0?o<N03na7H0o/Ei0?k5O03naGl0oLf?0?c>T`3kcYH0n/jI0?W>W03icYd0lm>^0?;C/03[e[h0
j]G00>;Fb`3PeL`0fMCD0=SDe0020<cAgP040<O@h@33c^<0_lgU0;c<iP80^L[W00D0]lWX0;G8j02c
b>T0//OY0;76jP020;36jP030:o5jP2^aN/0[/C[0080[LC[00@0[<C[0:c3j`2/`n/0[<?[0`2[`n/0
0`2[`^/0Z/;[0:[2j`020:[2j`D0ZL;[00<000000:W1j`2Y`N/0102Y`N/70?ooo`030000003oool0
oooo00T0oooo000R0?ooo`030000003oool0oooo01X0oooo00<0TFRO08iPU`2>H9L00P2>GiL208iO
UP80SUjF00<0SEjF08eNU@2=GYD00P2=GID308eMU00408eLU02<G9@0S5bC08aLT`80S5^C0P2:EXd0
102:EHd0ReZB08]JTP2;FY4408]IT@80REB<0`2:F90308UGS`80REJ?00@0REJ>08QFSP28EHh0R5F>
0P28E8d01@27E8d0Qe>=08MCS@27Dh`0QU><0080QU:<00@0QU:;08EAR`25Dhh0Q5:>2`2Z_^P70:^n
j080ZkkW1`2/_^L00`2]_^L0[KoW0:foiP030:joiP80[koV0`2`_nD0702a_nD0/[oT0;;0i02c`><0
]<3S0?S=H03mbFL0ol]a0?o4L03na7H0o/Ei0?k5O03naGl0oLJ20?g6Q@3kcYH0o<N90?W>W03icYd0
n<jP0?;C/03adk<0j]G00>SE`P3PeL`0gmC=0=SDe03FdmH20<_@gP050<K?h@32c^<0_/cU0;_;iP2i
b^L00P2fbNP01P2db>P0/lOY0;;6j@2aa^X0/<GZ0:o5jP80[/GZ00<0[/C[0:g4j`2]a>/00P2/`n/3
0:_3j`80Zl;[1@2Z`^/40:W2j`030:W1j`000000ZL7[0080ZL7[2P3oool00`000000oooo0?ooo`08
0?ooo`008`3oool00`000000oooo0?ooo`0I0?ooo`<0SV2G0P2>GiL208iOUP80SUjF00@0SEjF08eN
U@2=GYD0SEfE1@2;Ehh00`2;EXd0RUJ=08YFS@0408YFS@0308YES@2:EH`0REF<0080REF<1@29E8`2
08UDR`0308UCR`28Dh/0R5>;0080R5>;00<0REJ?08UFSP28EXh00P28EHh208QDS@0508MDS@27Dhd0
Qe>=08MCS026Dh`00P26DX`01026DX/0ZKkX0:Vnj02Y_^P<0:Znj0T0ZkkX00@0ZkkW0:bnj02/_^L0
[;kW0`2/_nL40:foi`80[[oV0`2__nH09P2`_nD0/KoU0;6oi@2a`>D0//3T0;?0i03nb6P0oLUW0?k3
J`3oa700o/Af0?k5N@3naG`0o/Eo0?g6PP3maXD0o<J80?c7R@3kah`0nLjM0?S>X03gcZ80lM>c0?3C
]@3XeL80imC40=oDc@3Me<l0e]?F0<oAf`3:d=h0bM3O0<G>h@31cN<0_/cU0;_;iP2hbNL0]/SX0P2d
anT00`2canT0/LKY0;36jP020:o5jP050:k4jP2]a>/0[LC[0:g4j`2/a>/00P2/`n/30:_3j`030:_2
j`2Z`^/0Z/;[00<0Z/;[1@2Y`^/00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
000T0?ooo`030000003oool0oooo01P0oooo0`2>H9L208iOU`0608iOUP2;F8l0SUjF08iNUP2;F8l0
ReR>1`2;Ehh00`2;EXd0RUJ=08YFS@0408YFS@0308YES@2:EH`0REF<0080REF<1@29E8`208UDR`03
08UCR`28Dh/0R5>;0080R5>;00D0R5>:08QBRP28DXX0R5::08QESP0208QDS@0408MDS@27Dhd0Qe>=
08MCS080QU:<202Y_^P<0:Znj0P0ZkkX00<0ZkoX0:boj02/_nP0102/_nL30:foi`030:joi`2^_nH0
[[oV0080[koV0P2`_nD09@2a`>D0//3T0;?0i02c`>@0o/9]0?k3J`3oa700o/Af0?k5N@3naG`0o/Eo
0?g6PP3maXD0o<J80?c7R@3kah`0nlN>0?S>X03gcZ80m/nT0?3C]@3^dkL0i]C40>GDa@3Me<l0e]?F
0=GBeP3>dM/0bM3O0<G>hP34c^80`<cT0;g;i@2jb^H0^<WW0;K8j02danT00P2banT01@2aa^T0/<GZ
0:o5jP2^aNX0[/CZ0080[LC[102/`n/20:_3j`80Zl;[102Z`^/00`2Y`^/0oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool002D0oooo0P00000H0?ooo`0308iP
U`2<FI00S5V?0080S5R?1@2;F8l00`2;F8h0ReN>08]GSP0508]GSP0308]FS@2:EXd0RUJ=00@0RUJ=
00<0RUF=08YES029EH`00P29EH`508UDS080REB;00<0RE>;08QCR`28Dh/00P28Dh/00`28DhX0R5::
08QBRP0208QBRP80Qe::00<0QeB=08MCS@27Dhd00P2Y_^P30:Vnj@080:Vnj02Y_^T0ZKkX0:Vnj02Y
_^T0ZKkX0:Vnj@2Y_^P<0:Znj080ZkkX1`2[_nP20:boj080[;oW1@2]_nL01P2^_nL0[[oV0:noiP2_
_nH0/;oV0;30i@80/L3U01L0//3T0?k2K@3n`f/0olA`0?k4MP3naGT0o/El0?k5O`3maX80oLJ50?c6
R03lahT0nlN<0?_7SP3jb900mljR0?K?Y03ecjH0k]>g0>gB^03Ue<D0i=C60=cCd0020=CBe`0;0<g@
g038cml0a<kR0<3<i02oc>@0_<_U0;[:iP2gbNL0]LSX0;?7j@2ba^T00P2aa^T0102`aNX0[lGZ0:k4
jP2^a>X20:g4j`80[<?[102[`n/00`2[`^/0Z/;[0:[2j`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool05@3oool208aIT00308aIS`2<
F8l0S5R?00D0ReR?00<0ReR>08]GSP2;Ehh01@2;Ehh00`2;EXd0RUJ=08YFS@0408YFS@0308YES@2:
EH`0REF<0080REF<1@29E8`208UDR`0308UCR`28Dh/0R5>;0080R5>;00@0R5>:08QBRP28DXX0R5::
0`27DXXC0:Vnj@D0Z[kY0P2Z_^P40:Zoj0P0ZkoX0`2/_nP20:boi`@0[KoW0P2^_nL0102^_nH0[koV
0:o0iP2``>H20;70i@0O0;;0i03n`f`0olA`0?k4MP3m_W40oKid0?foMP3m_gT0oKmj0?c0O03l`7h0
o<200?_7SP3jb900n/RB0?K?Y@3ecjH0m<nX0>gB^@3/d[X0i=?70>?Cb03Kdm40dm;G0=;Af03<d=`0
alkP0<?=hP2oc>@0_<_U0;W9iP020;O8i`050;G8j02canT0//KY0;76j@2`aNX00P2_aNX00`2^a>X0
[LCZ0:g4j`030:c3j`80Zl?[3@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo000X0?ooo`030000003oool0oooo01@0oooo0P2<FI000`2<FHl0S5R?08aHS`0508]HS`0308]H
SP2;Ehh0ReN>00D0ReN>00<0ReJ=08YFS@2:EXd0102:EXd00`2:EHd0RUF<08UES00208UES0D0REB<
0P29E8/00`29Dh/0R5>;08QCR`0208QCR`@0R5::602Y_^T00`2Y_nT0Z[oY0:Zoj@060:Zoj@80Z[oX
202[_nP40:boj0@0[KoW0`2^_nL20:o0iP0S0;30iP2``>D0/L3U0;;0i@3oa7<0oKi_0?fnL@3m_W@0
oKmf0?foN@3m_gX0o<1l0?c0OP3l`800o<620?[8T03jb980nLRD0?W8UP3dcjP0llnZ0>cB^P3[d[/0
h]?80>;Cb@3Jd]40d]7H0=7Af03;cmd0alkP0<;=hP2nbn@0^l[U0;W9i`2gb>L00P2danP01@2canT0
/LKY0;35j@2_aNX0[lCZ0080[/CZ00@0[LCZ0:g4j`2/`n/0[<?[403oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo000Y0?ooo`030000003oool0oooo01<0oooo0P2<FI000`2<
FHl0S5R?08aHS`0508]HS`0308]HSP2;Ehh0ReN>00D0ReN>00<0ReJ=08YFS@2:EXd0102:EXd00`2:
EHd0RUF<08UES00208UES0D0REB<0P29E8/00`29Dh/0R5>;08QCR`0208QCR`0308QCRP2Y_^T0ZKkY
0180ZKkY00<0ZKoY0:Vnj@2Y_nT0202Y_nT80:Zoj@030:Zoj02[_nP0ZkoX00H0ZkoX102/_nP40:fo
i`030:joi`2^`>L0[/3W0080[l3V02<0/<3V0;70i@3oa7<0oKi_0?fnL@3m_W@0oKmf0?foN@3m_gX0
o<1l0?c0OP3l`800o<620?_1P`3k`HD0nLRD0?W8UP3hbIP0llnZ0?;?[03[d[`0j]:m0>7Cb@3Pd/X0
f=;B0=7Af@3@d=T0bloM0<G>h032c><0_/_T0;_:iP2hbNL0]/SX0;C7j0020;?6j@030;76j@2`aNT0
[lGZ0080[/CZ5@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo000Z0?oo
o`8000004`3oool208aIT00308aIS`2<F8l0S5R?00D0ReR?00<0ReR>08]GSP2;Ehh01029DhX308UC
R@80RE:90`2:EXd00`2:EHd0RUF<08UES00208UES0D0REB<00<0REB;08UCR`29Dh/00P28Dh/C0:Vn
jA40ZKoY2@2Z_nT70:^oj0D0[;oX0P2]_nL00`2]`>L0[/3W0:k0i`030:o0iP0R0;30iP2a`>H0oKi_
0?fnL@3m_W@0oKmf0?foN@3m_gX0o<1l0?c0OP3l`800o<620?_1P`3k`HD0nl:60?[2R03hbIP0n<VI
0?;?[03acjh0jM:m0>WB_P3Pd/X0gm;;0=OBd`3@d=T0b/oM0<W?gP35cN40`LcS0;g;i02kbNH0^/WV
0;K8j080]<OX00<0//KY0;76j@2`aNT0603oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo000/0?ooo`030000003oool0oooo0100oooo00<0S5V@08YDR`2<FHl00P2:E8/308YD
RP0308YCRP2;F8h0RE>:00H0RE>:0`29DhT908UBR@80R5:90`29E8`308UDR`L0Z;kY1`2Y_^T00`2Y
_nT0ZKkY0:Voj@0H0:Voj@P0Z[oY0P2[_nT60:^oj0@0[;oX00<0[KoX0:foi`2]`>L00P2^`>L0102_
`>L0[l3V0;30iP2``>H20?fnL@0G0?fnM03l^Vl0o;Ya0?bjL`3l^W@0o;]e0?bkMP3l`H80nl630?_1
Q@3k`XH0n/:80?[2R@3hbIT0mlVK0?7?[P3acjl0l<na0>SB`03Od//0g];<0=KAe03?d=X00P39c]h0
1`34cN40`<_S0;g:i@2jbNH0^<SW0;G7j02danP06`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo00l0oooo1@2:E8/308YDRP0308YCRP29
DhX0RE>:00H0RE>:0`29DhT908UBR@80R5:900<0R5:808QAR029E8`0302X_^T20:Roj@030:Rnj@2Y
_nT0ZKoY01d0ZKoY202Z_nT20:^oj@D0ZkoX1@2/_nP00`2]`>P0[L3W0:k0i`020:k0i`030:o0i`2`
`>H0/<3V0080o;U`01h0o;Y_0?bjL@3l^W<0o;Yd0?bkM@3l^gH0nk]h0?^kN@3k_7X0nl:60?[2R03j
`XT0n/>:0?O9V`3gbId0l<n`0?3?/@3_ck80im710=kBc03Md/d0eM7E0<k@fP38c]h0a<gQ0<?<h@2o
bn<0_<[U0;W9iP2gb>LM0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
02h0oooo00<000000?ooo`3oool03P3oool508YDR`<0RUB:00<0RU>:08UCRP29DhX01P29DhX308UC
R@T0RE:90P28DXT:0:Rnj@`0Z;oY7@2Y_nT80:Zoj@<0ZkoY102[_nP30:boj0040:c0j02]`>P0[L3W
0:g0i`80[/3W0200[l3W0:o0iP2``NH0o;Y^0?bjK`3l^W40o;Yc0?bjM03l^gD0o;]f0?^kN03k^gT0
nkaj0?^lN`3j`XP0n/:90?[3RP3j`h`0nL>=0?K:WP3_ck40klnb0>k?/`3VdL80gM7=0=cAcP3Dd=D0
c/oK0<S>g`33c>40_l_S0;c:iB00oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`00;`3oool2000000h0oooo1@2:E8/308YDRP0308YCRP29DhX0RE>:00H0RE>:0`29DhT808UB
R@P0Z;kY0P2X_nT0102X_nX0Z;oY0:RojP2X_nT?0:RojP@0ZKoZ00D0ZKoY0:VojP2Y_nX0ZKoY0:Vo
jP0B0:Voj@P0Z[oY0`2[_nT30:^oj080[;oX0P2/`>P20:g0j0030:g0i`2^`>L0[/3W0080[l3W0P3l
^Vl06@3l^W40o;Yc0?bjM03l^gD0o;]f0?^kN03k^gT0nkaj0?^lN`3k_7`0nkam0?[3RP3j`h`0nL>=
0?W3S`3fbYl0klnc0>k?/`3]ckD0iM730=cAcP3KdLl0dm3F0<g?f`37cMl08`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo000a0?ooo`030000003oool0oooo00/0oooo1@2:
E8/308YDRP0308YCRP29DhX0RE>:00H0RE>:0`29DhT508UBR@80Z;kY00@0Z;kZ0:Rnj@2X_nX0Z;kZ
702X_nX<0:VojPl0ZKoY1`2Z_nT40:^oj@80ZkoX1@2/`>P20:g0j0<0[/3W01T0[l3W0?bjL@3l^W40
o;Yc0?bjM03l^gD0o;]f0?^kN03k^gT0nkaj0?^lN`3k_7`0nkam0?^mOP3k_Gl0nL>=0?W3S`3ia900
mLZQ0>k?]03]ckD0kLnf0>CAa03KdLl0f]7@02D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`00<P3oool00`000000oooo0?ooo`0:0?ooo`D0RUB;0`2:E8X00`2:DhX0RE>:
08UCRP0608UCRP<0RE>90P29DXT30?ooobD0Z;oZ3`2Y_nX;0:Voj@L0Z[oY102[_nT00`2[`>P0[<3X
0:c0j0030:c0j080[L3X01/0[L3W0:k0i`2^`>L0[l3W0?bjLP3l^W<0o;Yd0?bkM@3l^gH0nk]h0?^k
N@3k_7X0nkak0?^lO03k_7d0nken0?^mO`3j_H00nL>?0?W4T03ia940m<ZR0?C;Y03]ckH0k<ng0>?A
aP3JdM009P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000c0?ooo`03
0000003oool0oooo00T0oooo1@2:E8/308YDRP0308YCRP29DhX0RE>:00D0RE>:0P29DhT90?ooobH0
Z;oZ402Y_nX80:Voj@L0Z[oY102[_nT00`2[`>T0Zl3X0:c0j0030:c0j0<0[L3X0P2^`>L01@3oool0
o;Yd0?bjM03k]Vh0nkI_0080nkI`00l0nkMa0?^lN`3k_7`0nkam0?^mOP3k_Gl0n[f00?ZnPP3ia900
nLBA0?S4TP3dbj@0ll^U0>c?]`3RdLH0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo000d0?ooo`030000003oool0oooo00P0oooo1`29DHP608UAQ`80RE>:3@3ooolY0:Ro
jPl0ZKoZ1`2Y_nT70:Zoj@80ZkoY0`2[`>T50:c0j0D0oooo00<0nkI]0?^fKP3k]Vl00P3k]W001`3k
]g40nkMb0?^gLP3k_7d0nken0?^mO`3j_H000P3j_X801@3ia940n<BB0?S5T`3cbjD0ll^V02T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`00=@3oool2000000P0oooo1`29
DHP508UAQa40oooo:P2X_nX?0:VojPL0ZKoY1P2Z_nT00`2[_nT0Zl3Y0:_0j@020:_0j@030:_0j03o
ool0oooo00H0oooo0P3k]Vh0103k]Vl0nkI`0?^fL03k]g420?^gLP040?^gL`3k]g@0nkeo0?ZmP080
n[j200D0n[j30?ZnQ03haI<0n<FD0??;YP0Z0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool003L0oooo00<000000?ooo`3oool01@3oool708UAR080RE675@3oool[0:RojQ40
ZKoZ0`2Y_nT70:Zoj@030:[0j@2[`>T0Zl3Y00/0oooo0P3k]Vl20?^fL0070?^gL@3k]g80nkMb0?^g
L`3k]g@0n[Md0?ZhM@020?ZnPP050?ZnP`3j_X@0n[n50?S5U03cbjH0:`3oool01@000000oooo0?oo
o`3oool0000000P0oooo000h0?ooo`030000003oool0oooo00@0oooo1P29DHPI0?ooobd0Z;oZ402Y
_nX30:Voj@@0Z[oY403oool0103k]Vl0nkI`0?^fL03k]g420?^gLP0:0?^gL`3k]g@0n[Md0?ZhM@3j
^7H0n[Qg0?ZnP`3j_X@0n[n50?ZoQRd0oooo00@000000?ooo`3oool00000203oool003T0oooo00<0
00000?ooo`3oool00`3oool308UAR1d0oooo;P2X_nX@0:VojP80ZKoY503oool20?^fL0080?^gL@3k
]g80nkMb0?^gL`3k]g@0n[Md0?ZhM@3j^7H20?ZhM`030?ZnQ03j_hD0n[n602d0oooo00@000000?oo
o`3oool00000203oool003X0oooo0P00000T0?ooobl0Z;oZ302Y_nXI0?ooo`090?^fL03k]g40nkMb
0?^gLP3k]g<0nkMd0?ZgM03j^7D0n[Qf0080n[Qg00<0n[Qh0?ZoQ@3j_hH0;P3oool00`000000oooo
000000080?ooo`00?03oool00`000000oooo0?ooo`0S0?ooobl0Z;oZ1P2Y_nXM0?ooo`80nkMa0P3k
]g801@3k]g<0nkMd0?ZgM03j^7D0n[Qf0080n[Qg00<0n[Qh0?ZiN03j^GT0;`3oool00`000000oooo
000000070?ooo`00?@3oool00`000000oooo0?ooo`0S0?oooc00Z;oZ0P2Y_nXP0?ooo`<0nkMb00D0
nkMc0?^gM03j]g@0n[Qe0?ZhMP020?ZhM`030?ZhN03j^GP0n[Ui0300oooo0P0000070?ooo`00?P3o
ool00`000000oooo0?ooo`0R0?ooobh0Z;oZ9@3oool01`3k]g80nkMc0?^gL`3k]g@0n[Md0?ZhM@3j
^7H00P3j^7L00`3j^7P0n[Uh0?ZiN@0`0?ooo`8000001`3oool003l0oooo0P00000T0?oooa40Z;o[
5`2X_nXZ0?ooo`030?ZbK@3j/V`0n[=/0080n[=]00H0n[Qf0?ZhM`3j^7L0n[Qh0?ZiN03j^GT`0?oo
o`8000001`3oool00440oooo00<000000?ooo`3oool08P3ooolH0:Roj``0Z;oZ;P3oool00`3j/V`0
n[=/0?ZcK@020?ZcK@050?ZcKP3j^7L0n[Qh0?ZiN03j^GT0;03oool4000000T0oooo00120?ooo`03
0000003oool0oooo0280oooo7P2X_n/00`2X_nX0oooo0?ooo`0a0?ooo`040?ZcK03j/fd0n[=]0?Zc
K@<0n[=^00<0n[Uh0?ZiN@3oool09`3oool4000000d0oooo00130?ooo`030000003oool0oooo0280
oooo6`2X_n/g0?ooo`<0n[=]103j/fh00`3j/fl0oooo0?ooo`0R0?ooo`@000004@3oool004@0oooo
0P00000S0?oooaH0Z;o[?03oool20?ZcK@@0n[=^00<0n[=_0?ooo`3oool07`3oool3000001D0oooo
00160?ooo`030000003oool0oooo0240oooo4P2X_n/o0?ooo`80n[=]103j/fh00`3j/fl0oooo0?oo
o`0K0?ooo`@00000603oool004L0oooo00<000000?ooo`3oool08@3oool>0:Rojd<0oooo00<0n[=]
0?ZcKP3j/fh00P3j/fh00`3j/fl0oooo0?ooo`0G0?ooo`@00000703oool004P0oooo00<000000?oo
o`3oool08P3oool80:RojdP0oooo103j/fh00`3j/fl0oooo0?ooo`0C0?ooo`@00000803oool004T0
oooo0P00000R0?ooo`030000002X_n/0Z;o[0080Z;o[C03oool30?ZcKP030?ZcK`3oool0oooo0100
oooo0`00000T0?ooo`00B`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04l0oooo
0P3j/fh00`3j/fl0oooo0?ooo`0<0?ooo`@000009`3oool004`0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1@0?ooo`030?ZcKP3j/fl0oooo00T0oooo1000000[0?ooo`00C@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0540oooo00<0n[=_0?ooo`3oool0103oool4
000002l0oooo001>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0D@3oool0103j
/fl0oooo0?ooo`3oool3000003<0oooo001?0?ooo`800000703oool00`000000oooo0?ooo`1A0?oo
o`@00000=P3oool00540oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1=0?ooo`@0
0000>P3oool00580oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`190?ooo`@00000
?P3oool005<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`160?ooo`<00000@P3o
ool005@0oooo0P00000G0?ooo`030000003oool0oooo0480oooo100000150?ooo`00EP3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03h0oooo100000190?ooo`00E`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03X0oooo1000001=0?ooo`00F03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03L0oooo0`00001A0?ooo`00F@3oool200000180oooo00<0
00000?ooo`3oool0<`3oool4000005@0oooo001K0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0;`3oool4000005P0oooo001L0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0:`3oool4000005`0oooo001M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0:@3oool300000600oooo001N0?ooo`800000303oool00`000000oooo0?ooo`0U0?ooo`@00000
H`3oool00600oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`@00000I`3o
ool00640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`@00000J`3oool0
0680oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`<00000K`3oool006<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@00000LP3oool006@0oooo
0P0000060?ooo`030000003oool0oooo0180oooo1000001f0?ooo`00IP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo1000001j0?ooo`00I`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo0`00001n0?ooo`00J03oool01@000000oooo0?ooo`3oool0
000000T0oooo100000210?ooo`00J@3oool2000000030?ooo`000000oooo00@0oooo100000250?oo
o`00J`3oool2000000030?ooo`000000000000800000R@3oool006`0oooo0P00002=0?ooo`00n`3o
ool00?/0oooo003k0?ooo`00n`3oool00?/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 250.313}, {202.813, 0}} -> {-0.0851605, -0.00209594, 
  0.00426062, 0.00426062}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Discontinuidades peri\[OAcute]dicas", "Subsection"],

Cell[BoxData[
    \(\(f[x_, y_] := Tan[\(x + y\)\/2]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[
      f[x, y], {x, \(-2\) \[Pi], 2  \[Pi]}, {y, \(-2\) \[Pi], 2  \[Pi]}, 
      Mesh -> False, PlotPoints -> 250]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 1.04977 -0.0679587 1.04977 [
[.08733 .22266 -12 -8.87681 ]
[.08733 .22266 0 .12319 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.60704 .01829 -5.08896 -9 ]
[.60704 .01829 .91104 0 ]
[.73568 .04839 0 -6.20944 ]
[.73568 .04839 12 2.79056 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.95831 .38931 0 -5.88673 ]
[.95831 .38931 6 3.11327 ]
[.02018 .28979 -12 -2.76316 ]
[.02018 .28979 0 6.23684 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00699 .46003 -6 -2.90788 ]
[-0.00699 .46003 0 6.09212 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.09674 .23181 m
.10144 .23638 L
s
[(-5)] .08733 .22266 1 .97262 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.61454 .02905 m
.61829 .03444 L
s
[(5)] .60704 .01829 .69632 1 Mshowa
.125 Mabswid
.14416 .21324 m
.14694 .21603 L
s
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.55805 .05117 m
.56037 .05435 L
s
.05019 .25004 m
.05305 .25274 L
s
.67219 .00648 m
.67437 .00976 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72342 .05305 m
.71728 .05538 L
s
[(-5)] .73568 .04839 -1 .37988 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.94577 .39318 m
.9395 .39511 L
s
[(5)] .95831 .38931 -1 .30816 Mshowa
.125 Mabswid
.74932 .09266 m
.74563 .09403 L
s
.77428 .13086 m
.77058 .1322 L
s
.79837 .1677 m
.79466 .16902 L
s
.82162 .20326 m
.8179 .20455 L
s
.86578 .27081 m
.86204 .27206 L
s
.88677 .30292 m
.88302 .30414 L
s
.90707 .33398 m
.90332 .33518 L
s
.92673 .36405 m
.92298 .36523 L
s
.69654 .01193 m
.69287 .01336 L
s
.96423 .4214 m
.96046 .42254 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03242 .28506 m
.03854 .2827 L
s
[(-5)] .02018 .28979 1 -0.38596 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.00538 .45566 m
.01157 .45347 L
s
[(5)] -0.00699 .46003 1 -0.35381 Mshowa
.125 Mabswid
.02984 .30132 m
.03352 .29991 L
s
.02724 .31774 m
.03092 .31635 L
s
.02461 .33435 m
.02829 .33296 L
s
.02195 .35112 m
.02564 .34975 L
s
.01655 .38522 m
.02024 .38386 L
s
.0138 .40254 m
.0175 .4012 L
s
.01103 .42006 m
.01473 .41872 L
s
.00822 .43776 m
.01193 .43644 L
s
.03497 .26897 m
.03864 .26755 L
s
.00252 .47375 m
.00623 .47245 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.589 .669 .895 r
.40045 .70036 .40169 .70185 .40379 .70165 .40254 .70016 Mtetra
.40254 .70016 .40379 .70165 .40589 .70144 .40465 .69995 Mtetra
.40465 .69995 .40589 .70144 .40799 .70124 .40675 .69974 Mtetra
.40675 .69974 .40799 .70124 .4101 .70103 .40885 .69954 Mtetra
.589 .669 .894 r
.40885 .69954 .4101 .70103 .4122 .70083 .41096 .69933 Mtetra
.589 .668 .894 r
.41096 .69933 .4122 .70083 .41431 .70063 .41307 .69913 Mtetra
.588 .668 .894 r
.41307 .69913 .41431 .70063 .41642 .70044 .41518 .69893 Mtetra
.588 .667 .894 r
.41518 .69893 .41642 .70044 .41853 .70024 .41729 .69873 Mtetra
.587 .666 .894 r
.41729 .69873 .41853 .70024 .42065 .70005 .41941 .69854 Mtetra
.586 .666 .893 r
.41941 .69854 .42065 .70005 .42276 .69987 .42153 .69835 Mtetra
.586 .665 .893 r
.42153 .69835 .42276 .69987 .42488 .69969 .42365 .69816 Mtetra
.585 .663 .892 r
.42365 .69816 .42488 .69969 .427 .69952 .42577 .69798 Mtetra
.584 .662 .892 r
.42577 .69798 .427 .69952 .42913 .69935 .42789 .69781 Mtetra
.583 .661 .891 r
.42789 .69781 .42913 .69935 .43125 .69919 .43002 .69764 Mtetra
.581 .659 .891 r
.43002 .69764 .43125 .69919 .43338 .69904 .43214 .69748 Mtetra
.58 .658 .89 r
.43214 .69748 .43338 .69904 .43551 .6989 .43427 .69733 Mtetra
.579 .656 .89 r
.43427 .69733 .43551 .6989 .43764 .69877 .4364 .69719 Mtetra
.577 .654 .889 r
.4364 .69719 .43764 .69877 .43977 .69865 .43854 .69705 Mtetra
.575 .652 .888 r
.43854 .69705 .43977 .69865 .4419 .69854 .44067 .69693 Mtetra
.573 .649 .887 r
.44067 .69693 .4419 .69854 .44404 .69844 .44281 .69682 Mtetra
.571 .647 .886 r
.44281 .69682 .44404 .69844 .44618 .69836 .44495 .69672 Mtetra
.569 .644 .885 r
.44495 .69672 .44618 .69836 .44832 .69829 .44709 .69664 Mtetra
.567 .641 .884 r
.44709 .69664 .44832 .69829 .45046 .69824 .44923 .69657 Mtetra
.564 .637 .882 r
.44923 .69657 .45046 .69824 .45261 .69821 .45138 .69652 Mtetra
.561 .634 .881 r
.45138 .69652 .45261 .69821 .45475 .6982 .45353 .69649 Mtetra
.558 .63 .879 r
.45353 .69649 .45475 .6982 .4569 .69821 .45568 .69648 Mtetra
.554 .625 .877 r
.45568 .69648 .4569 .69821 .45905 .69825 .45783 .69649 Mtetra
.551 .621 .875 r
.45783 .69649 .45905 .69825 .4612 .69831 .45998 .69652 Mtetra
.547 .616 .873 r
.45998 .69652 .4612 .69831 .46336 .6984 .46214 .69659 Mtetra
.542 .61 .871 r
.46214 .69659 .46336 .6984 .46552 .69853 .46429 .69668 Mtetra
.537 .604 .868 r
.46429 .69668 .46552 .69853 .46767 .69869 .46645 .6968 Mtetra
.532 .598 .865 r
.46645 .6968 .46767 .69869 .46983 .69889 .46862 .69696 Mtetra
.526 .59 .862 r
.46862 .69696 .46983 .69889 .472 .69913 .47078 .69716 Mtetra
.52 .583 .858 r
.47078 .69716 .472 .69913 .47416 .69943 .47295 .6974 Mtetra
.513 .574 .854 r
.47295 .6974 .47416 .69943 .47633 .69977 .47511 .6977 Mtetra
.506 .565 .849 r
.47511 .6977 .47633 .69977 .4785 .70018 .47728 .69804 Mtetra
.498 .554 .844 r
.47728 .69804 .4785 .70018 .48067 .70066 .47946 .69845 Mtetra
.489 .543 .839 r
.47946 .69845 .48067 .70066 .48284 .70122 .48163 .69893 Mtetra
.479 .53 .832 r
.48163 .69893 .48284 .70122 .48502 .70186 .48381 .69948 Mtetra
.468 .517 .825 r
.48381 .69948 .48502 .70186 .4872 .7026 .48599 .70013 Mtetra
.456 .502 .817 r
.48599 .70013 .4872 .7026 .48938 .70346 .48817 .70087 Mtetra
.443 .485 .808 r
.48817 .70087 .48938 .70346 .49156 .70445 .49035 .70173 Mtetra
.429 .467 .798 r
.49035 .70173 .49156 .70445 .49374 .70559 .49253 .70271 Mtetra
.413 .448 .787 r
.49253 .70271 .49374 .70559 .49593 .70691 .49472 .70386 Mtetra
.396 .426 .774 r
.49472 .70386 .49593 .70691 .49812 .70844 .49691 .70517 Mtetra
.377 .402 .76 r
.49691 .70517 .49812 .70844 .50031 .71022 .49911 .7067 Mtetra
.356 .377 .744 r
.49911 .7067 .50031 .71022 .50251 .71229 .5013 .70848 Mtetra
.334 .349 .727 r
.5013 .70848 .50251 .71229 .50471 .71473 .5035 .71056 Mtetra
.31 .319 .707 r
.5035 .71056 .50471 .71473 .50691 .71762 .5057 .713 Mtetra
.284 .287 .686 r
.5057 .713 .50691 .71762 .50911 .72107 .50791 .71589 Mtetra
.257 .253 .663 r
.50791 .71589 .50911 .72107 .51132 .72522 .51012 .71933 Mtetra
.229 .218 .638 r
.51012 .71933 .51132 .72522 .51354 .73029 .51233 .72349 Mtetra
.199 .181 .612 r
.51233 .72349 .51354 .73029 .51576 .73659 .51455 .72856 Mtetra
.17 .144 .584 r
.51455 .72856 .51576 .73659 .51799 .74457 .51678 .73487 Mtetra
.14 .108 .557 r
.51678 .73487 .51799 .74457 .52022 .75494 .51901 .74285 Mtetra
.112 .072 .529 r
.51901 .74285 .52022 .75494 .52247 .76889 .52126 .75323 Mtetra
.085 .039 .502 r
.52126 .75323 .52247 .76889 .52474 .77792 .52351 .76719 Mtetra
.128 .092 .545 r
.52351 .76719 .52474 .77792 .52702 .77732 .52579 .77622 Mtetra
.645 .763 .934 r
.52579 .77622 .52702 .77732 .52931 .77673 .52807 .77562 Mtetra
.52807 .77562 .52931 .77673 .53159 .77613 .53036 .77502 Mtetra
.53036 .77502 .53159 .77613 .53387 .77553 .53264 .77443 Mtetra
.53264 .77443 .53387 .77553 .53616 .77493 .53493 .77383 Mtetra
.53493 .77383 .53616 .77493 .53764 .55913 .53722 .77323 Mtetra
0 0 .4 r
.53722 .77323 .53764 .55913 .53979 .55848 .53864 .55728 Mtetra
.664 .741 .907 r
.53864 .55728 .53979 .55848 .54195 .55783 .54079 .55663 Mtetra
.54079 .55663 .54195 .55783 .5441 .55718 .54295 .55598 Mtetra
.54295 .55598 .5441 .55718 .54626 .55653 .54511 .55533 Mtetra
.54511 .55533 .54626 .55653 .54842 .55625 .54727 .55468 Mtetra
.605 .666 .882 r
.54727 .55468 .54842 .55625 .5507 .57085 .54944 .5544 Mtetra
.103 .049 .505 r
.54944 .5544 .5507 .57085 .55297 .58165 .55172 .56901 Mtetra
.131 .083 .531 r
.55172 .56901 .55297 .58165 .55523 .58991 .554 .57981 Mtetra
.16 .118 .558 r
.554 .57981 .55523 .58991 .55749 .59641 .55626 .58807 Mtetra
.19 .154 .585 r
.55626 .58807 .55749 .59641 .55975 .60163 .55853 .59458 Mtetra
.22 .191 .611 r
.55853 .59458 .55975 .60163 .562 .60589 .56079 .5998 Mtetra
.249 .226 .637 r
.56079 .5998 .562 .60589 .56425 .60941 .56305 .60406 Mtetra
.277 .261 .66 r
.56305 .60406 .56425 .60941 .56651 .61236 .56531 .60759 Mtetra
.303 .294 .683 r
.56531 .60759 .56651 .61236 .56877 .61485 .56757 .61053 Mtetra
.328 .325 .703 r
.56757 .61053 .56877 .61485 .57102 .61696 .56983 .61302 Mtetra
.351 .354 .722 r
.56983 .61302 .57102 .61696 .57328 .61876 .57209 .61513 Mtetra
.373 .38 .739 r
.57209 .61513 .57328 .61876 .57554 .62031 .57435 .61693 Mtetra
.393 .405 .754 r
.57435 .61693 .57554 .62031 .5778 .62164 .57661 .61848 Mtetra
.411 .428 .768 r
.57661 .61848 .5778 .62164 .58006 .62279 .57887 .61981 Mtetra
.427 .449 .78 r
.57887 .61981 .58006 .62279 .58232 .62378 .58114 .62096 Mtetra
.442 .468 .791 r
.58114 .62096 .58232 .62378 .58458 .62464 .5834 .62195 Mtetra
.456 .486 .801 r
.5834 .62195 .58458 .62464 .58685 .62538 .58567 .62281 Mtetra
.469 .501 .809 r
.58567 .62281 .58685 .62538 .58912 .62601 .58794 .62355 Mtetra
.48 .516 .817 r
.58794 .62355 .58912 .62601 .59139 .62656 .59021 .62418 Mtetra
.49 .529 .824 r
.59021 .62418 .59139 .62656 .59366 .62702 .59248 .62473 Mtetra
.5 .541 .831 r
.59248 .62473 .59366 .62702 .59593 .62742 .59476 .62519 Mtetra
.508 .552 .836 r
.59476 .62519 .59593 .62742 .59821 .62775 .59703 .62559 Mtetra
.516 .562 .841 r
.59703 .62559 .59821 .62775 .60048 .62803 .59931 .62592 Mtetra
.523 .572 .846 r
.59931 .62592 .60048 .62803 .60276 .62825 .60159 .62619 Mtetra
.529 .58 .85 r
.60159 .62619 .60276 .62825 .60504 .62843 .60387 .62642 Mtetra
.535 .588 .854 r
.60387 .62642 .60504 .62843 .60733 .62857 .60616 .62659 Mtetra
.541 .595 .857 r
.60616 .62659 .60733 .62857 .60961 .62867 .60844 .62673 Mtetra
.546 .601 .86 r
.60844 .62673 .60961 .62867 .6119 .62874 .61073 .62683 Mtetra
.55 .607 .863 r
.61073 .62683 .6119 .62874 .61419 .62878 .61302 .6269 Mtetra
.554 .613 .866 r
.61302 .6269 .61419 .62878 .61648 .62878 .61531 .62694 Mtetra
.558 .618 .868 r
.61531 .62694 .61648 .62878 .61877 .62877 .61761 .62694 Mtetra
.562 .623 .87 r
.61761 .62694 .61877 .62877 .62106 .62873 .6199 .62692 Mtetra
.565 .627 .872 r
.6199 .62692 .62106 .62873 .62336 .62867 .6222 .62688 Mtetra
.568 .631 .874 r
.6222 .62688 .62336 .62867 .62566 .62858 .6245 .62682 Mtetra
.571 .635 .875 r
.6245 .62682 .62566 .62858 .62796 .62848 .6268 .62674 Mtetra
.573 .638 .877 r
.6268 .62674 .62796 .62848 .63026 .62837 .62911 .62664 Mtetra
.576 .641 .878 r
.62911 .62664 .63026 .62837 .63257 .62824 .63141 .62652 Mtetra
.578 .644 .88 r
.63141 .62652 .63257 .62824 .63487 .62809 .63372 .62639 Mtetra
.58 .646 .881 r
.63372 .62639 .63487 .62809 .63718 .62793 .63603 .62624 Mtetra
.582 .649 .882 r
.63603 .62624 .63718 .62793 .6395 .62776 .63835 .62608 Mtetra
.583 .651 .883 r
.63835 .62608 .6395 .62776 .64181 .62758 .64066 .62591 Mtetra
.585 .653 .884 r
.64066 .62591 .64181 .62758 .64413 .62739 .64298 .62573 Mtetra
.586 .655 .884 r
.64298 .62573 .64413 .62739 .64644 .62719 .6453 .62554 Mtetra
.587 .657 .885 r
.6453 .62554 .64644 .62719 .64876 .62699 .64762 .62534 Mtetra
.589 .658 .886 r
.64762 .62534 .64876 .62699 .65109 .62677 .64994 .62513 Mtetra
.59 .66 .886 r
.64994 .62513 .65109 .62677 .65341 .62655 .65227 .62491 Mtetra
.591 .661 .887 r
.65227 .62491 .65341 .62655 .65574 .62632 .6546 .62469 Mtetra
.591 .662 .887 r
.6546 .62469 .65574 .62632 .65807 .62609 .65693 .62446 Mtetra
.592 .663 .888 r
.65693 .62446 .65807 .62609 .6604 .62585 .65926 .62422 Mtetra
.593 .664 .888 r
.65926 .62422 .6604 .62585 .66273 .6256 .6616 .62398 Mtetra
.593 .665 .888 r
.6616 .62398 .66273 .6256 .66507 .62536 .66393 .62374 Mtetra
.594 .666 .889 r
.66393 .62374 .66507 .62536 .66741 .62511 .66627 .62349 Mtetra
.66627 .62349 .66741 .62511 .66975 .62486 .66861 .62324 Mtetra
.595 .667 .889 r
.66861 .62324 .66975 .62486 .67209 .6246 .67096 .62299 Mtetra
.67096 .62299 .67209 .6246 .67444 .62435 .67331 .62273 Mtetra
.67331 .62273 .67444 .62435 .67679 .62409 .67566 .62247 Mtetra
.595 .667 .89 r
.67566 .62247 .67679 .62409 .67914 .62383 .67801 .62222 Mtetra
.67801 .62222 .67914 .62383 .68149 .62357 .68036 .62196 Mtetra
.68036 .62196 .68149 .62357 .68385 .62332 .68272 .6217 Mtetra
.595 .667 .889 r
.68272 .6217 .68385 .62332 .68621 .62306 .68508 .62144 Mtetra
.68508 .62144 .68621 .62306 .68857 .62281 .68744 .62118 Mtetra
.68744 .62118 .68857 .62281 .69093 .62256 .6898 .62093 Mtetra
.594 .666 .889 r
.6898 .62093 .69093 .62256 .6933 .62231 .69217 .62067 Mtetra
.69217 .62067 .6933 .62231 .69567 .62206 .69454 .62042 Mtetra
.593 .665 .888 r
.69454 .62042 .69567 .62206 .69804 .62182 .69691 .62018 Mtetra
.593 .664 .888 r
.69691 .62018 .69804 .62182 .70041 .62158 .69929 .61993 Mtetra
.592 .663 .888 r
.69929 .61993 .70041 .62158 .70279 .62134 .70167 .61969 Mtetra
.591 .662 .887 r
.70167 .61969 .70279 .62134 .70517 .62112 .70405 .61946 Mtetra
.591 .661 .887 r
.70405 .61946 .70517 .62112 .70755 .6209 .70643 .61923 Mtetra
.59 .66 .886 r
.70643 .61923 .70755 .6209 .70994 .62068 .70882 .61901 Mtetra
.589 .658 .886 r
.70882 .61901 .70994 .62068 .71233 .62048 .71121 .61879 Mtetra
.588 .657 .885 r
.71121 .61879 .71233 .62048 .71472 .62028 .7136 .61858 Mtetra
.586 .655 .884 r
.7136 .61858 .71472 .62028 .71712 .62009 .716 .61838 Mtetra
.585 .653 .883 r
.716 .61838 .71712 .62009 .71951 .61991 .7184 .61819 Mtetra
.583 .651 .883 r
.7184 .61819 .71951 .61991 .72192 .61975 .7208 .61802 Mtetra
.582 .649 .882 r
.7208 .61802 .72192 .61975 .72432 .61959 .7232 .61785 Mtetra
.58 .646 .88 r
.7232 .61785 .72432 .61959 .72673 .61945 .72561 .61769 Mtetra
.578 .644 .879 r
.72561 .61769 .72673 .61945 .72914 .61933 .72803 .61755 Mtetra
.576 .641 .878 r
.72803 .61755 .72914 .61933 .73156 .61922 .73044 .61743 Mtetra
.574 .638 .877 r
.73044 .61743 .73156 .61922 .73398 .61913 .73286 .61732 Mtetra
.571 .634 .875 r
.73286 .61732 .73398 .61913 .73641 .61906 .73529 .61723 Mtetra
.569 .631 .873 r
.73529 .61723 .73641 .61906 .73884 .61902 .73771 .61716 Mtetra
.566 .627 .871 r
.73771 .61716 .73884 .61902 .74127 .61899 .74015 .61711 Mtetra
.563 .623 .869 r
.74015 .61711 .74127 .61899 .74371 .619 .74258 .61709 Mtetra
.56 .618 .867 r
.74258 .61709 .74371 .619 .74615 .61903 .74503 .61709 Mtetra
.556 .613 .865 r
.74503 .61709 .74615 .61903 .7486 .61909 .74747 .61712 Mtetra
.552 .607 .862 r
.74747 .61712 .7486 .61909 .75105 .61919 .74992 .61718 Mtetra
.548 .602 .859 r
.74992 .61718 .75105 .61919 .75351 .61933 .75238 .61728 Mtetra
.543 .595 .856 r
.75238 .61728 .75351 .61933 .75597 .61951 .75484 .61742 Mtetra
.538 .588 .853 r
.75484 .61742 .75597 .61951 .75845 .61974 .75731 .61759 Mtetra
.533 .581 .849 r
.75731 .61759 .75845 .61974 .76092 .62002 .75979 .61782 Mtetra
.527 .572 .844 r
.75979 .61782 .76092 .62002 .76341 .62036 .76227 .6181 Mtetra
.52 .563 .84 r
.76227 .6181 .76341 .62036 .7659 .62077 .76476 .61844 Mtetra
.513 .554 .834 r
.76476 .61844 .7659 .62077 .76841 .62125 .76726 .61885 Mtetra
.505 .543 .829 r
.76726 .61885 .76841 .62125 .77092 .62182 .76977 .61933 Mtetra
.497 .531 .822 r
.76977 .61933 .77092 .62182 .77344 .62248 .77228 .6199 Mtetra
.488 .519 .815 r
.77228 .6199 .77344 .62248 .77598 .62325 .77481 .62056 Mtetra
.478 .505 .808 r
.77481 .62056 .77598 .62325 .77853 .62415 .77735 .62133 Mtetra
.467 .49 .799 r
.77735 .62133 .77853 .62415 .78109 .6252 .7799 .62223 Mtetra
.455 .474 .789 r
.7799 .62223 .78109 .6252 .78368 .62641 .78247 .62327 Mtetra
.442 .457 .779 r
.78247 .62327 .78368 .62641 .78628 .62782 .78506 .62449 Mtetra
.429 .438 .767 r
.78506 .62449 .78628 .62782 .7889 .62947 .78767 .6259 Mtetra
.414 .418 .755 r
.78767 .6259 .7889 .62947 .79155 .6314 .7903 .62755 Mtetra
.398 .396 .741 r
.7903 .62755 .79155 .6314 .79424 .63367 .79295 .62947 Mtetra
.38 .373 .725 r
.79295 .62947 .79424 .63367 .79696 .63635 .79564 .63174 Mtetra
.362 .348 .709 r
.79564 .63174 .79696 .63635 .79973 .63954 .79837 .63442 Mtetra
.343 .322 .691 r
.79837 .63442 .79973 .63954 .80256 .64338 .80115 .63762 Mtetra
.323 .295 .673 r
.80115 .63762 .80256 .64338 .80547 .64805 .80398 .64146 Mtetra
.303 .268 .653 r
.80398 .64146 .80547 .64805 .80848 .65381 .8069 .64613 Mtetra
.282 .24 .633 r
.8069 .64613 .80848 .65381 .81161 .66104 .80991 .65189 Mtetra
.261 .212 .612 r
.80991 .65189 .81161 .66104 .81494 .67033 .81305 .65913 Mtetra
.241 .185 .592 r
.81305 .65913 .81494 .67033 .81853 .68262 .81639 .66842 Mtetra
.221 .16 .572 r
.81639 .66842 .81853 .68262 .82253 .69953 .81999 .68072 Mtetra
.203 .136 .553 r
.81999 .68072 .82253 .69953 .8251 .69929 .824 .69764 Mtetra
.586 .673 .899 r
.824 .69764 .8251 .69929 .82763 .69863 .82657 .6974 Mtetra
.645 .763 .934 r
.82657 .6974 .82763 .69863 .83017 .69796 .82911 .69673 Mtetra
.82911 .69673 .83017 .69796 .83271 .6973 .83166 .69607 Mtetra
.83166 .69607 .83271 .6973 .83525 .69663 .8342 .6954 Mtetra
.8342 .6954 .83525 .69663 .81812 .47474 .83674 .69473 Mtetra
.146 .057 .489 r
.83674 .69473 .81812 .47474 .8205 .47402 .8195 .4727 Mtetra
.664 .741 .907 r
.8195 .4727 .8205 .47402 .82288 .47331 .82188 .47198 Mtetra
.82188 .47198 .82288 .47331 .82526 .47259 .82427 .47127 Mtetra
.82427 .47127 .82526 .47259 .82765 .47187 .82665 .47055 Mtetra
.82665 .47055 .82765 .47187 .83003 .47115 .82904 .46983 Mtetra
.82904 .46983 .83003 .47115 .83324 .47923 .83143 .46911 Mtetra
.267 .208 .603 r
.83143 .46911 .83324 .47923 .83691 .49198 .83464 .47718 Mtetra
.234 .166 .572 r
.83464 .47718 .83691 .49198 .84029 .50158 .83832 .48994 Mtetra
.254 .192 .591 r
.83832 .48994 .84029 .50158 .84349 .50902 .84172 .49955 Mtetra
.275 .219 .611 r
.84172 .49955 .84349 .50902 .84656 .51493 .84492 .50699 Mtetra
.296 .246 .631 r
.84492 .50699 .84656 .51493 .84952 .51971 .848 .51291 Mtetra
.317 .274 .651 r
.848 .51291 .84952 .51971 .85242 .52363 .85097 .51769 Mtetra
.337 .301 .669 r
.85097 .51769 .85242 .52363 .85526 .52688 .85387 .52161 Mtetra
.357 .327 .687 r
.85387 .52161 .85526 .52688 .85805 .52961 .85671 .52486 Mtetra
.376 .352 .704 r
.85671 .52486 .85805 .52961 .86081 .53191 .85951 .52758 Mtetra
.394 .376 .72 r
.85951 .52758 .86081 .53191 .86353 .53386 .86227 .52988 Mtetra
.411 .398 .735 r
.86227 .52988 .86353 .53386 .86624 .53552 .86501 .53183 Mtetra
.426 .419 .748 r
.86501 .53183 .86624 .53552 .86893 .53694 .86772 .5335 Mtetra
.441 .439 .761 r
.86772 .5335 .86893 .53694 .8716 .53816 .87041 .53492 Mtetra
.454 .457 .772 r
.87041 .53492 .8716 .53816 .87426 .5392 .87308 .53613 Mtetra
.466 .474 .782 r
.87308 .53613 .87426 .5392 .8769 .5401 .87575 .53718 Mtetra
.478 .49 .792 r
.87575 .53718 .8769 .5401 .87954 .54086 .8784 .53807 Mtetra
.488 .504 .8 r
.8784 .53807 .87954 .54086 .88217 .54151 .88104 .53883 Mtetra
.498 .518 .808 r
.88104 .53883 .88217 .54151 .8848 .54207 .88368 .53948 Mtetra
.507 .53 .815 r
.88368 .53948 .8848 .54207 .88741 .54253 .8863 .54004 Mtetra
.515 .541 .821 r
.8863 .54004 .88741 .54253 .89003 .54292 .88893 .5405 Mtetra
.522 .552 .827 r
.88893 .5405 .89003 .54292 .89264 .54324 .89155 .54089 Mtetra
.529 .561 .832 r
.89155 .54089 .89264 .54324 .89525 .5435 .89416 .54121 Mtetra
.535 .57 .837 r
.89416 .54121 .89525 .5435 .89785 .54371 .89677 .54147 Mtetra
.541 .578 .841 r
.89677 .54147 .89785 .54371 .90046 .54386 .89938 .54167 Mtetra
.546 .586 .845 r
.89938 .54167 .90046 .54386 .90306 .54397 .90199 .54182 Mtetra
.551 .592 .849 r
.90199 .54182 .90306 .54397 .90566 .54404 .9046 .54193 Mtetra
.555 .599 .852 r
.9046 .54193 .90566 .54404 .90826 .54407 .9072 .542 Mtetra
.559 .605 .855 r
.9072 .542 .90826 .54407 .91086 .54407 .90981 .54203 Mtetra
.563 .61 .858 r
.90981 .54203 .91086 .54407 .91346 .54404 .91241 .54203 Mtetra
.566 .615 .86 r
.91241 .54203 .91346 .54404 .91606 .54399 .91502 .542 Mtetra
.57 .62 .863 r
.91502 .542 .91606 .54399 .91866 .5439 .91762 .54194 Mtetra
.573 .624 .865 r
.91762 .54194 .91866 .5439 .92126 .5438 .92023 .54186 Mtetra
.575 .628 .867 r
.92023 .54186 .92126 .5438 .92387 .54367 .92283 .54175 Mtetra
.578 .632 .869 r
.92283 .54175 .92387 .54367 .92647 .54352 .92544 .54162 Mtetra
.58 .635 .87 r
.92544 .54162 .92647 .54352 .92907 .54336 .92804 .54147 Mtetra
.582 .638 .872 r
.92804 .54147 .92907 .54336 .93168 .54318 .93065 .54131 Mtetra
.584 .641 .873 r
.93065 .54131 .93168 .54318 .93428 .54298 .93326 .54113 Mtetra
.586 .644 .874 r
.93326 .54113 .93428 .54298 .93689 .54277 .93587 .54093 Mtetra
.588 .646 .876 r
.93587 .54093 .93689 .54277 .9395 .54255 .93848 .54072 Mtetra
.589 .648 .877 r
.93848 .54072 .9395 .54255 .94211 .54232 .94109 .54049 Mtetra
.59 .65 .878 r
.94109 .54049 .94211 .54232 .94472 .54207 .94371 .54026 Mtetra
.592 .652 .879 r
.94371 .54026 .94472 .54207 .94733 .54182 .94633 .54001 Mtetra
.593 .654 .879 r
.94633 .54001 .94733 .54182 .94995 .54156 .94894 .53976 Mtetra
.594 .656 .88 r
.94894 .53976 .94995 .54156 .95257 .54128 .95156 .53949 Mtetra
.595 .657 .881 r
.95156 .53949 .95257 .54128 .95519 .541 .95418 .53922 Mtetra
.596 .659 .881 r
.95418 .53922 .95519 .541 .95781 .54072 .95681 .53894 Mtetra
.597 .66 .882 r
.95681 .53894 .95781 .54072 .96043 .54043 .95943 .53865 Mtetra
.597 .661 .883 r
.95943 .53865 .96043 .54043 .96306 .54013 .96206 .53836 Mtetra
.598 .662 .883 r
.96206 .53836 .96306 .54013 .96569 .53983 .96469 .53806 Mtetra
.599 .663 .883 r
.96469 .53806 .96569 .53983 .96832 .53952 .96733 .53776 Mtetra
.599 .663 .884 r
.96733 .53776 .96832 .53952 .97095 .53921 .96996 .53745 Mtetra
.599 .664 .884 r
.96996 .53745 .97095 .53921 .97359 .5389 .9726 .53714 Mtetra
.6 .664 .884 r
.9726 .53714 .97359 .5389 .97623 .53859 .97524 .53682 Mtetra
.6 .665 .884 r
.97524 .53682 .97623 .53859 .97887 .53827 .97788 .53651 Mtetra
.6 .665 .885 r
.97788 .53651 .97887 .53827 .98152 .53795 .98053 .53619 Mtetra
.98053 .53619 .98152 .53795 .98416 .53763 .98318 .53587 Mtetra
.589 .669 .895 r
.3992 .69887 .40045 .70036 .40254 .70016 .4013 .69866 Mtetra
.4013 .69866 .40254 .70016 .40465 .69995 .4034 .69846 Mtetra
.4034 .69846 .40465 .69995 .40675 .69974 .4055 .69825 Mtetra
.4055 .69825 .40675 .69974 .40885 .69954 .40761 .69804 Mtetra
.40761 .69804 .40885 .69954 .41096 .69933 .40972 .69783 Mtetra
.589 .669 .894 r
.40972 .69783 .41096 .69933 .41307 .69913 .41183 .69763 Mtetra
.589 .668 .894 r
.41183 .69763 .41307 .69913 .41518 .69893 .41394 .69743 Mtetra
.588 .668 .894 r
.41394 .69743 .41518 .69893 .41729 .69873 .41605 .69722 Mtetra
.588 .667 .894 r
.41605 .69722 .41729 .69873 .41941 .69854 .41817 .69703 Mtetra
.587 .666 .894 r
.41817 .69703 .41941 .69854 .42153 .69835 .42029 .69683 Mtetra
.586 .666 .893 r
.42029 .69683 .42153 .69835 .42365 .69816 .42241 .69664 Mtetra
.586 .665 .893 r
.42241 .69664 .42365 .69816 .42577 .69798 .42453 .69645 Mtetra
.585 .663 .892 r
.42453 .69645 .42577 .69798 .42789 .69781 .42665 .69627 Mtetra
.584 .662 .892 r
.42665 .69627 .42789 .69781 .43002 .69764 .42878 .6961 Mtetra
.583 .661 .891 r
.42878 .6961 .43002 .69764 .43214 .69748 .43091 .69593 Mtetra
.581 .659 .891 r
.43091 .69593 .43214 .69748 .43427 .69733 .43304 .69577 Mtetra
.58 .658 .89 r
.43304 .69577 .43427 .69733 .4364 .69719 .43517 .69561 Mtetra
.579 .656 .89 r
.43517 .69561 .4364 .69719 .43854 .69705 .4373 .69547 Mtetra
.577 .654 .889 r
.4373 .69547 .43854 .69705 .44067 .69693 .43944 .69534 Mtetra
.575 .652 .888 r
.43944 .69534 .44067 .69693 .44281 .69682 .44158 .69521 Mtetra
.573 .649 .887 r
.44158 .69521 .44281 .69682 .44495 .69672 .44372 .6951 Mtetra
.571 .647 .886 r
.44372 .6951 .44495 .69672 .44709 .69664 .44586 .695 Mtetra
.569 .644 .885 r
.44586 .695 .44709 .69664 .44923 .69657 .44801 .69492 Mtetra
.567 .641 .884 r
.44801 .69492 .44923 .69657 .45138 .69652 .45015 .69485 Mtetra
.564 .637 .882 r
.45015 .69485 .45138 .69652 .45353 .69649 .4523 .6948 Mtetra
.561 .634 .881 r
.4523 .6948 .45353 .69649 .45568 .69648 .45445 .69476 Mtetra
.558 .63 .879 r
.45445 .69476 .45568 .69648 .45783 .69649 .4566 .69475 Mtetra
.554 .625 .877 r
.4566 .69475 .45783 .69649 .45998 .69652 .45876 .69476 Mtetra
.551 .621 .875 r
.45876 .69476 .45998 .69652 .46214 .69659 .46091 .6948 Mtetra
.547 .616 .873 r
.46091 .6948 .46214 .69659 .46429 .69668 .46307 .69486 Mtetra
.542 .61 .871 r
.46307 .69486 .46429 .69668 .46645 .6968 .46523 .69495 Mtetra
.537 .604 .868 r
.46523 .69495 .46645 .6968 .46862 .69696 .4674 .69507 Mtetra
.532 .598 .865 r
.4674 .69507 .46862 .69696 .47078 .69716 .46956 .69523 Mtetra
.526 .59 .862 r
.46956 .69523 .47078 .69716 .47295 .6974 .47173 .69543 Mtetra
.52 .583 .858 r
.47173 .69543 .47295 .6974 .47511 .6977 .4739 .69567 Mtetra
.513 .574 .854 r
.4739 .69567 .47511 .6977 .47728 .69804 .47607 .69596 Mtetra
.506 .565 .849 r
.47607 .69596 .47728 .69804 .47946 .69845 .47824 .69631 Mtetra
.498 .554 .844 r
.47824 .69631 .47946 .69845 .48163 .69893 .48042 .69672 Mtetra
.489 .543 .839 r
.48042 .69672 .48163 .69893 .48381 .69948 .48259 .69719 Mtetra
.479 .53 .832 r
.48259 .69719 .48381 .69948 .48599 .70013 .48477 .69775 Mtetra
.468 .517 .825 r
.48477 .69775 .48599 .70013 .48817 .70087 .48695 .69839 Mtetra
.456 .502 .817 r
.48695 .69839 .48817 .70087 .49035 .70173 .48914 .69913 Mtetra
.443 .485 .808 r
.48914 .69913 .49035 .70173 .49253 .70271 .49133 .69999 Mtetra
.429 .467 .798 r
.49133 .69999 .49253 .70271 .49472 .70386 .49351 .70098 Mtetra
.413 .448 .787 r
.49351 .70098 .49472 .70386 .49691 .70517 .49571 .70212 Mtetra
.396 .426 .774 r
.49571 .70212 .49691 .70517 .49911 .7067 .4979 .70344 Mtetra
.377 .402 .76 r
.4979 .70344 .49911 .7067 .5013 .70848 .5001 .70496 Mtetra
.356 .377 .744 r
.5001 .70496 .5013 .70848 .5035 .71056 .5023 .70674 Mtetra
.334 .349 .727 r
.5023 .70674 .5035 .71056 .5057 .713 .5045 .70882 Mtetra
.31 .319 .707 r
.5045 .70882 .5057 .713 .50791 .71589 .50671 .71126 Mtetra
.284 .287 .686 r
.50671 .71126 .50791 .71589 .51012 .71933 .50892 .71415 Mtetra
.257 .253 .663 r
.50892 .71415 .51012 .71933 .51233 .72349 .51113 .7176 Mtetra
.229 .218 .638 r
.51113 .7176 .51233 .72349 .51455 .72856 .51335 .72175 Mtetra
.199 .181 .612 r
.51335 .72175 .51455 .72856 .51678 .73487 .51557 .72683 Mtetra
.17 .144 .584 r
.51557 .72683 .51678 .73487 .51901 .74285 .5178 .73314 Mtetra
.14 .108 .557 r
.5178 .73314 .51901 .74285 .52126 .75323 .52004 .74112 Mtetra
.112 .072 .529 r
.52004 .74112 .52126 .75323 .52351 .76719 .52229 .75151 Mtetra
.085 .039 .502 r
.52229 .75151 .52351 .76719 .52579 .77622 .52455 .76548 Mtetra
.128 .092 .545 r
.52455 .76548 .52579 .77622 .52807 .77562 .52684 .77452 Mtetra
.645 .763 .934 r
.52684 .77452 .52807 .77562 .53036 .77502 .52912 .77392 Mtetra
.52912 .77392 .53036 .77502 .53264 .77443 .53141 .77332 Mtetra
.53141 .77332 .53264 .77443 .53493 .77383 .5337 .77272 Mtetra
.5337 .77272 .53493 .77383 .53722 .77323 .53599 .77212 Mtetra
.53599 .77212 .53722 .77323 .53864 .55728 .53828 .77151 Mtetra
0 0 .4 r
.53828 .77151 .53864 .55728 .54079 .55663 .53964 .55543 Mtetra
.664 .741 .907 r
.53964 .55543 .54079 .55663 .54295 .55598 .5418 .55478 Mtetra
.5418 .55478 .54295 .55598 .54511 .55533 .54396 .55413 Mtetra
.54396 .55413 .54511 .55533 .54727 .55468 .54612 .55348 Mtetra
.54612 .55348 .54727 .55468 .54944 .5544 .54828 .55283 Mtetra
.605 .666 .882 r
.54828 .55283 .54944 .5544 .55172 .56901 .55045 .55254 Mtetra
.103 .049 .505 r
.55045 .55254 .55172 .56901 .554 .57981 .55275 .56716 Mtetra
.131 .083 .531 r
.55275 .56716 .554 .57981 .55626 .58807 .55503 .57796 Mtetra
.16 .118 .558 r
.55503 .57796 .55626 .58807 .55853 .59458 .5573 .58623 Mtetra
.19 .154 .585 r
.5573 .58623 .55853 .59458 .56079 .5998 .55957 .59274 Mtetra
.22 .191 .611 r
.55957 .59274 .56079 .5998 .56305 .60406 .56183 .59796 Mtetra
.249 .226 .637 r
.56183 .59796 .56305 .60406 .56531 .60759 .5641 .60223 Mtetra
.277 .261 .66 r
.5641 .60223 .56531 .60759 .56757 .61053 .56636 .60575 Mtetra
.303 .294 .683 r
.56636 .60575 .56757 .61053 .56983 .61302 .56862 .6087 Mtetra
.328 .325 .703 r
.56862 .6087 .56983 .61302 .57209 .61513 .57089 .61119 Mtetra
.351 .354 .722 r
.57089 .61119 .57209 .61513 .57435 .61693 .57315 .6133 Mtetra
.373 .38 .739 r
.57315 .6133 .57435 .61693 .57661 .61848 .57542 .6151 Mtetra
.393 .405 .754 r
.57542 .6151 .57661 .61848 .57887 .61981 .57768 .61665 Mtetra
.411 .428 .768 r
.57768 .61665 .57887 .61981 .58114 .62096 .57995 .61798 Mtetra
.427 .449 .78 r
.57995 .61798 .58114 .62096 .5834 .62195 .58222 .61913 Mtetra
.442 .468 .791 r
.58222 .61913 .5834 .62195 .58567 .62281 .58449 .62012 Mtetra
.456 .486 .801 r
.58449 .62012 .58567 .62281 .58794 .62355 .58676 .62097 Mtetra
.469 .501 .809 r
.58676 .62097 .58794 .62355 .59021 .62418 .58903 .62171 Mtetra
.48 .516 .817 r
.58903 .62171 .59021 .62418 .59248 .62473 .59131 .62235 Mtetra
.49 .529 .824 r
.59131 .62235 .59248 .62473 .59476 .62519 .59358 .62289 Mtetra
.5 .541 .831 r
.59358 .62289 .59476 .62519 .59703 .62559 .59586 .62335 Mtetra
.508 .552 .836 r
.59586 .62335 .59703 .62559 .59931 .62592 .59814 .62375 Mtetra
.516 .562 .841 r
.59814 .62375 .59931 .62592 .60159 .62619 .60042 .62408 Mtetra
.523 .572 .846 r
.60042 .62408 .60159 .62619 .60387 .62642 .6027 .62435 Mtetra
.529 .58 .85 r
.6027 .62435 .60387 .62642 .60616 .62659 .60499 .62458 Mtetra
.535 .588 .854 r
.60499 .62458 .60616 .62659 .60844 .62673 .60728 .62475 Mtetra
.541 .595 .857 r
.60728 .62475 .60844 .62673 .61073 .62683 .60957 .62489 Mtetra
.546 .601 .86 r
.60957 .62489 .61073 .62683 .61302 .6269 .61186 .62499 Mtetra
.55 .607 .863 r
.61186 .62499 .61302 .6269 .61531 .62694 .61415 .62506 Mtetra
.554 .613 .866 r
.61415 .62506 .61531 .62694 .61761 .62694 .61645 .62509 Mtetra
.558 .618 .868 r
.61645 .62509 .61761 .62694 .6199 .62692 .61874 .6251 Mtetra
.562 .623 .87 r
.61874 .6251 .6199 .62692 .6222 .62688 .62104 .62508 Mtetra
.565 .627 .872 r
.62104 .62508 .6222 .62688 .6245 .62682 .62334 .62503 Mtetra
.568 .631 .874 r
.62334 .62503 .6245 .62682 .6268 .62674 .62565 .62497 Mtetra
.571 .635 .875 r
.62565 .62497 .6268 .62674 .62911 .62664 .62795 .62489 Mtetra
.573 .638 .877 r
.62795 .62489 .62911 .62664 .63141 .62652 .63026 .62479 Mtetra
.576 .641 .878 r
.63026 .62479 .63141 .62652 .63372 .62639 .63257 .62467 Mtetra
.578 .644 .88 r
.63257 .62467 .63372 .62639 .63603 .62624 .63488 .62453 Mtetra
.58 .646 .881 r
.63488 .62453 .63603 .62624 .63835 .62608 .6372 .62439 Mtetra
.582 .649 .882 r
.6372 .62439 .63835 .62608 .64066 .62591 .63951 .62422 Mtetra
.583 .651 .883 r
.63951 .62422 .64066 .62591 .64298 .62573 .64183 .62405 Mtetra
.585 .653 .884 r
.64183 .62405 .64298 .62573 .6453 .62554 .64415 .62387 Mtetra
.586 .655 .884 r
.64415 .62387 .6453 .62554 .64762 .62534 .64647 .62368 Mtetra
.587 .657 .885 r
.64647 .62368 .64762 .62534 .64994 .62513 .6488 .62347 Mtetra
.589 .658 .886 r
.6488 .62347 .64994 .62513 .65227 .62491 .65113 .62326 Mtetra
.59 .66 .886 r
.65113 .62326 .65227 .62491 .6546 .62469 .65345 .62305 Mtetra
.591 .661 .887 r
.65345 .62305 .6546 .62469 .65693 .62446 .65579 .62282 Mtetra
.591 .662 .887 r
.65579 .62282 .65693 .62446 .65926 .62422 .65812 .62259 Mtetra
.592 .663 .888 r
.65812 .62259 .65926 .62422 .6616 .62398 .66046 .62235 Mtetra
.593 .664 .888 r
.66046 .62235 .6616 .62398 .66393 .62374 .66279 .62211 Mtetra
.593 .665 .888 r
.66279 .62211 .66393 .62374 .66627 .62349 .66514 .62187 Mtetra
.594 .666 .889 r
.66514 .62187 .66627 .62349 .66861 .62324 .66748 .62162 Mtetra
.66748 .62162 .66861 .62324 .67096 .62299 .66982 .62137 Mtetra
.595 .667 .889 r
.66982 .62137 .67096 .62299 .67331 .62273 .67217 .62111 Mtetra
.67217 .62111 .67331 .62273 .67566 .62247 .67452 .62086 Mtetra
.67452 .62086 .67566 .62247 .67801 .62222 .67687 .6206 Mtetra
.595 .667 .89 r
.67687 .6206 .67801 .62222 .68036 .62196 .67923 .62034 Mtetra
.67923 .62034 .68036 .62196 .68272 .6217 .68159 .62008 Mtetra
.68159 .62008 .68272 .6217 .68508 .62144 .68395 .61982 Mtetra
.595 .667 .889 r
.68395 .61982 .68508 .62144 .68744 .62118 .68631 .61956 Mtetra
.68631 .61956 .68744 .62118 .6898 .62093 .68868 .6193 Mtetra
.68868 .6193 .6898 .62093 .69217 .62067 .69104 .61904 Mtetra
.594 .666 .889 r
.69104 .61904 .69217 .62067 .69454 .62042 .69341 .61879 Mtetra
.69341 .61879 .69454 .62042 .69691 .62018 .69579 .61854 Mtetra
.593 .665 .888 r
.69579 .61854 .69691 .62018 .69929 .61993 .69816 .61829 Mtetra
.593 .664 .888 r
.69816 .61829 .69929 .61993 .70167 .61969 .70054 .61804 Mtetra
.592 .663 .888 r
.70054 .61804 .70167 .61969 .70405 .61946 .70292 .6178 Mtetra
.591 .662 .887 r
.70292 .6178 .70405 .61946 .70643 .61923 .70531 .61756 Mtetra
.591 .661 .887 r
.70531 .61756 .70643 .61923 .70882 .61901 .7077 .61733 Mtetra
.59 .66 .886 r
.7077 .61733 .70882 .61901 .71121 .61879 .71009 .61711 Mtetra
.589 .658 .886 r
.71009 .61711 .71121 .61879 .7136 .61858 .71248 .61689 Mtetra
.588 .657 .885 r
.71248 .61689 .7136 .61858 .716 .61838 .71488 .61668 Mtetra
.586 .655 .884 r
.71488 .61668 .716 .61838 .7184 .61819 .71727 .61648 Mtetra
.585 .653 .883 r
.71727 .61648 .7184 .61819 .7208 .61802 .71968 .61629 Mtetra
.583 .651 .883 r
.71968 .61629 .7208 .61802 .7232 .61785 .72208 .61611 Mtetra
.582 .649 .882 r
.72208 .61611 .7232 .61785 .72561 .61769 .72449 .61595 Mtetra
.58 .646 .88 r
.72449 .61595 .72561 .61769 .72803 .61755 .72691 .61579 Mtetra
.578 .644 .879 r
.72691 .61579 .72803 .61755 .73044 .61743 .72932 .61565 Mtetra
.576 .641 .878 r
.72932 .61565 .73044 .61743 .73286 .61732 .73174 .61552 Mtetra
.574 .638 .877 r
.73174 .61552 .73286 .61732 .73529 .61723 .73417 .61541 Mtetra
.571 .634 .875 r
.73417 .61541 .73529 .61723 .73771 .61716 .73659 .61532 Mtetra
.569 .631 .873 r
.73659 .61532 .73771 .61716 .74015 .61711 .73903 .61525 Mtetra
.566 .627 .871 r
.73903 .61525 .74015 .61711 .74258 .61709 .74146 .6152 Mtetra
.563 .623 .869 r
.74146 .6152 .74258 .61709 .74503 .61709 .7439 .61517 Mtetra
.56 .618 .867 r
.7439 .61517 .74503 .61709 .74747 .61712 .74635 .61517 Mtetra
.556 .613 .865 r
.74635 .61517 .74747 .61712 .74992 .61718 .7488 .6152 Mtetra
.552 .607 .862 r
.7488 .6152 .74992 .61718 .75238 .61728 .75125 .61527 Mtetra
.548 .602 .859 r
.75125 .61527 .75238 .61728 .75484 .61742 .75371 .61536 Mtetra
.543 .595 .856 r
.75371 .61536 .75484 .61742 .75731 .61759 .75618 .6155 Mtetra
.538 .588 .853 r
.75618 .6155 .75731 .61759 .75979 .61782 .75865 .61568 Mtetra
.533 .581 .849 r
.75865 .61568 .75979 .61782 .76227 .6181 .76113 .6159 Mtetra
.527 .572 .844 r
.76113 .6159 .76227 .6181 .76476 .61844 .76362 .61618 Mtetra
.52 .563 .84 r
.76362 .61618 .76476 .61844 .76726 .61885 .76611 .61652 Mtetra
.513 .554 .834 r
.76611 .61652 .76726 .61885 .76977 .61933 .76862 .61692 Mtetra
.505 .543 .829 r
.76862 .61692 .76977 .61933 .77228 .6199 .77113 .61741 Mtetra
.497 .531 .822 r
.77113 .61741 .77228 .6199 .77481 .62056 .77365 .61797 Mtetra
.488 .519 .815 r
.77365 .61797 .77481 .62056 .77735 .62133 .77618 .61863 Mtetra
.478 .505 .808 r
.77618 .61863 .77735 .62133 .7799 .62223 .77872 .6194 Mtetra
.467 .49 .799 r
.77872 .6194 .7799 .62223 .78247 .62327 .78128 .6203 Mtetra
.455 .474 .789 r
.78128 .6203 .78247 .62327 .78506 .62449 .78386 .62134 Mtetra
.442 .457 .779 r
.78386 .62134 .78506 .62449 .78767 .6259 .78645 .62256 Mtetra
.429 .438 .767 r
.78645 .62256 .78767 .6259 .7903 .62755 .78906 .62397 Mtetra
.414 .418 .755 r
.78906 .62397 .7903 .62755 .79295 .62947 .79169 .62562 Mtetra
.398 .396 .741 r
.79169 .62562 .79295 .62947 .79564 .63174 .79435 .62755 Mtetra
.38 .373 .725 r
.79435 .62755 .79564 .63174 .79837 .63442 .79705 .62981 Mtetra
.362 .348 .709 r
.79705 .62981 .79837 .63442 .80115 .63762 .79978 .6325 Mtetra
.343 .322 .691 r
.79978 .6325 .80115 .63762 .80398 .64146 .80256 .63569 Mtetra
.323 .295 .673 r
.80256 .63569 .80398 .64146 .8069 .64613 .80541 .63953 Mtetra
.303 .268 .653 r
.80541 .63953 .8069 .64613 .80991 .65189 .80832 .64421 Mtetra
.282 .24 .633 r
.80832 .64421 .80991 .65189 .81305 .65913 .81134 .64997 Mtetra
.261 .212 .612 r
.81134 .64997 .81305 .65913 .81639 .66842 .8145 .65721 Mtetra
.241 .185 .592 r
.8145 .65721 .81639 .66842 .81999 .68072 .81784 .66651 Mtetra
.221 .16 .572 r
.81784 .66651 .81999 .68072 .824 .69764 .82145 .67882 Mtetra
.203 .136 .553 r
.82145 .67882 .824 .69764 .82657 .6974 .82548 .69575 Mtetra
.586 .673 .899 r
.82548 .69575 .82657 .6974 .82911 .69673 .82806 .6955 Mtetra
.645 .763 .934 r
.82806 .6955 .82911 .69673 .83166 .69607 .8306 .69484 Mtetra
.8306 .69484 .83166 .69607 .8342 .6954 .83314 .69417 Mtetra
.83314 .69417 .8342 .6954 .83674 .69473 .83569 .6935 Mtetra
.83569 .6935 .83674 .69473 .8195 .4727 .83824 .69283 Mtetra
.146 .057 .489 r
.83824 .69283 .8195 .4727 .82188 .47198 .82088 .47066 Mtetra
.664 .741 .907 r
.82088 .47066 .82188 .47198 .82427 .47127 .82327 .46994 Mtetra
.82327 .46994 .82427 .47127 .82665 .47055 .82565 .46922 Mtetra
.82565 .46922 .82665 .47055 .82904 .46983 .82804 .4685 Mtetra
.82804 .4685 .82904 .46983 .83143 .46911 .83043 .46778 Mtetra
.83043 .46778 .83143 .46911 .83464 .47718 .83283 .46706 Mtetra
.267 .208 .603 r
.83283 .46706 .83464 .47718 .83832 .48994 .83605 .47514 Mtetra
.234 .166 .572 r
.83605 .47514 .83832 .48994 .84172 .49955 .83974 .4879 Mtetra
.254 .192 .591 r
.83974 .4879 .84172 .49955 .84492 .50699 .84314 .49751 Mtetra
.275 .219 .611 r
.84314 .49751 .84492 .50699 .848 .51291 .84636 .50496 Mtetra
.296 .246 .631 r
.84636 .50496 .848 .51291 .85097 .51769 .84944 .51087 Mtetra
.317 .274 .651 r
.84944 .51087 .85097 .51769 .85387 .52161 .85242 .51565 Mtetra
.337 .301 .669 r
.85242 .51565 .85387 .52161 .85671 .52486 .85532 .51958 Mtetra
.357 .327 .687 r
.85532 .51958 .85671 .52486 .85951 .52758 .85817 .52283 Mtetra
.376 .352 .704 r
.85817 .52283 .85951 .52758 .86227 .52988 .86097 .52556 Mtetra
.394 .376 .72 r
.86097 .52556 .86227 .52988 .86501 .53183 .86374 .52785 Mtetra
.411 .398 .735 r
.86374 .52785 .86501 .53183 .86772 .5335 .86648 .5298 Mtetra
.426 .419 .748 r
.86648 .5298 .86772 .5335 .87041 .53492 .8692 .53147 Mtetra
.441 .439 .761 r
.8692 .53147 .87041 .53492 .87308 .53613 .87189 .53289 Mtetra
.454 .457 .772 r
.87189 .53289 .87308 .53613 .87575 .53718 .87457 .5341 Mtetra
.466 .474 .782 r
.87457 .5341 .87575 .53718 .8784 .53807 .87724 .53515 Mtetra
.478 .49 .792 r
.87724 .53515 .8784 .53807 .88104 .53883 .8799 .53604 Mtetra
.488 .504 .8 r
.8799 .53604 .88104 .53883 .88368 .53948 .88254 .5368 Mtetra
.498 .518 .808 r
.88254 .5368 .88368 .53948 .8863 .54004 .88518 .53745 Mtetra
.507 .53 .815 r
.88518 .53745 .8863 .54004 .88893 .5405 .88782 .538 Mtetra
.515 .541 .821 r
.88782 .538 .88893 .5405 .89155 .54089 .89044 .53847 Mtetra
.522 .552 .827 r
.89044 .53847 .89155 .54089 .89416 .54121 .89307 .53885 Mtetra
.529 .561 .832 r
.89307 .53885 .89416 .54121 .89677 .54147 .89569 .53917 Mtetra
.535 .57 .837 r
.89569 .53917 .89677 .54147 .89938 .54167 .8983 .53943 Mtetra
.541 .578 .841 r
.8983 .53943 .89938 .54167 .90199 .54182 .90092 .53963 Mtetra
.546 .586 .845 r
.90092 .53963 .90199 .54182 .9046 .54193 .90353 .53978 Mtetra
.551 .592 .849 r
.90353 .53978 .9046 .54193 .9072 .542 .90614 .53989 Mtetra
.555 .599 .852 r
.90614 .53989 .9072 .542 .90981 .54203 .90875 .53996 Mtetra
.559 .605 .855 r
.90875 .53996 .90981 .54203 .91241 .54203 .91136 .53999 Mtetra
.563 .61 .858 r
.91136 .53999 .91241 .54203 .91502 .542 .91397 .53999 Mtetra
.566 .615 .86 r
.91397 .53999 .91502 .542 .91762 .54194 .91658 .53995 Mtetra
.57 .62 .863 r
.91658 .53995 .91762 .54194 .92023 .54186 .91919 .53989 Mtetra
.573 .624 .865 r
.91919 .53989 .92023 .54186 .92283 .54175 .92179 .53981 Mtetra
.575 .628 .867 r
.92179 .53981 .92283 .54175 .92544 .54162 .9244 .5397 Mtetra
.578 .632 .869 r
.9244 .5397 .92544 .54162 .92804 .54147 .92701 .53957 Mtetra
.58 .635 .87 r
.92701 .53957 .92804 .54147 .93065 .54131 .92962 .53942 Mtetra
.582 .638 .872 r
.92962 .53942 .93065 .54131 .93326 .54113 .93224 .53925 Mtetra
.584 .641 .873 r
.93224 .53925 .93326 .54113 .93587 .54093 .93485 .53907 Mtetra
.586 .644 .874 r
.93485 .53907 .93587 .54093 .93848 .54072 .93746 .53887 Mtetra
.588 .646 .876 r
.93746 .53887 .93848 .54072 .94109 .54049 .94008 .53866 Mtetra
.589 .648 .877 r
.94008 .53866 .94109 .54049 .94371 .54026 .9427 .53843 Mtetra
.59 .65 .878 r
.9427 .53843 .94371 .54026 .94633 .54001 .94531 .5382 Mtetra
.592 .652 .879 r
.94531 .5382 .94633 .54001 .94894 .53976 .94793 .53795 Mtetra
.593 .654 .879 r
.94793 .53795 .94894 .53976 .95156 .53949 .95056 .53769 Mtetra
.594 .656 .88 r
.95056 .53769 .95156 .53949 .95418 .53922 .95318 .53742 Mtetra
.595 .657 .881 r
.95318 .53742 .95418 .53922 .95681 .53894 .95581 .53715 Mtetra
.596 .659 .881 r
.95581 .53715 .95681 .53894 .95943 .53865 .95843 .53687 Mtetra
.597 .66 .882 r
.95843 .53687 .95943 .53865 .96206 .53836 .96106 .53658 Mtetra
.597 .661 .883 r
.96106 .53658 .96206 .53836 .96469 .53806 .9637 .53628 Mtetra
.598 .662 .883 r
.9637 .53628 .96469 .53806 .96733 .53776 .96633 .53598 Mtetra
.599 .663 .883 r
.96633 .53598 .96733 .53776 .96996 .53745 .96897 .53568 Mtetra
.599 .663 .884 r
.96897 .53568 .96996 .53745 .9726 .53714 .97161 .53537 Mtetra
.599 .664 .884 r
.97161 .53537 .9726 .53714 .97524 .53682 .97425 .53506 Mtetra
.6 .664 .884 r
.97425 .53506 .97524 .53682 .97788 .53651 .9769 .53474 Mtetra
.6 .665 .884 r
.9769 .53474 .97788 .53651 .98053 .53619 .97954 .53442 Mtetra
.6 .665 .885 r
.97954 .53442 .98053 .53619 .98318 .53587 .98219 .5341 Mtetra
.589 .669 .895 r
.39795 .69738 .3992 .69887 .4013 .69866 .40005 .69717 Mtetra
.40005 .69717 .4013 .69866 .4034 .69846 .40215 .69696 Mtetra
.40215 .69696 .4034 .69846 .4055 .69825 .40426 .69675 Mtetra
.40426 .69675 .4055 .69825 .40761 .69804 .40636 .69654 Mtetra
.40636 .69654 .40761 .69804 .40972 .69783 .40847 .69634 Mtetra
.40847 .69634 .40972 .69783 .41183 .69763 .41058 .69613 Mtetra
.589 .669 .894 r
.41058 .69613 .41183 .69763 .41394 .69743 .41269 .69592 Mtetra
.589 .668 .894 r
.41269 .69592 .41394 .69743 .41605 .69722 .41481 .69572 Mtetra
.588 .668 .894 r
.41481 .69572 .41605 .69722 .41817 .69703 .41693 .69551 Mtetra
.588 .667 .894 r
.41693 .69551 .41817 .69703 .42029 .69683 .41904 .69532 Mtetra
.587 .666 .894 r
.41904 .69532 .42029 .69683 .42241 .69664 .42117 .69512 Mtetra
.586 .666 .893 r
.42117 .69512 .42241 .69664 .42453 .69645 .42329 .69493 Mtetra
.586 .665 .893 r
.42329 .69493 .42453 .69645 .42665 .69627 .42541 .69474 Mtetra
.585 .663 .892 r
.42541 .69474 .42665 .69627 .42878 .6961 .42754 .69456 Mtetra
.584 .662 .892 r
.42754 .69456 .42878 .6961 .43091 .69593 .42967 .69438 Mtetra
.583 .661 .891 r
.42967 .69438 .43091 .69593 .43304 .69577 .4318 .69421 Mtetra
.581 .659 .891 r
.4318 .69421 .43304 .69577 .43517 .69561 .43393 .69405 Mtetra
.58 .658 .89 r
.43393 .69405 .43517 .69561 .4373 .69547 .43607 .69389 Mtetra
.579 .656 .89 r
.43607 .69389 .4373 .69547 .43944 .69534 .43821 .69375 Mtetra
.577 .654 .889 r
.43821 .69375 .43944 .69534 .44158 .69521 .44035 .69361 Mtetra
.575 .652 .888 r
.44035 .69361 .44158 .69521 .44372 .6951 .44249 .69349 Mtetra
.573 .649 .887 r
.44249 .69349 .44372 .6951 .44586 .695 .44463 .69338 Mtetra
.571 .647 .886 r
.44463 .69338 .44586 .695 .44801 .69492 .44678 .69328 Mtetra
.569 .644 .885 r
.44678 .69328 .44801 .69492 .45015 .69485 .44892 .69319 Mtetra
.567 .641 .884 r
.44892 .69319 .45015 .69485 .4523 .6948 .45107 .69312 Mtetra
.564 .637 .882 r
.45107 .69312 .4523 .6948 .45445 .69476 .45322 .69307 Mtetra
.561 .634 .881 r
.45322 .69307 .45445 .69476 .4566 .69475 .45538 .69304 Mtetra
.558 .63 .879 r
.45538 .69304 .4566 .69475 .45876 .69476 .45753 .69302 Mtetra
.554 .625 .877 r
.45753 .69302 .45876 .69476 .46091 .6948 .45969 .69303 Mtetra
.551 .621 .875 r
.45969 .69303 .46091 .6948 .46307 .69486 .46185 .69306 Mtetra
.547 .616 .873 r
.46185 .69306 .46307 .69486 .46523 .69495 .46401 .69312 Mtetra
.542 .61 .871 r
.46401 .69312 .46523 .69495 .4674 .69507 .46617 .69321 Mtetra
.537 .604 .868 r
.46617 .69321 .4674 .69507 .46956 .69523 .46834 .69334 Mtetra
.532 .598 .865 r
.46834 .69334 .46956 .69523 .47173 .69543 .47051 .69349 Mtetra
.526 .59 .862 r
.47051 .69349 .47173 .69543 .4739 .69567 .47268 .69369 Mtetra
.52 .583 .858 r
.47268 .69369 .4739 .69567 .47607 .69596 .47485 .69393 Mtetra
.513 .574 .854 r
.47485 .69393 .47607 .69596 .47824 .69631 .47702 .69422 Mtetra
.506 .565 .849 r
.47702 .69422 .47824 .69631 .48042 .69672 .4792 .69457 Mtetra
.498 .554 .844 r
.4792 .69457 .48042 .69672 .48259 .69719 .48138 .69498 Mtetra
.489 .543 .839 r
.48138 .69498 .48259 .69719 .48477 .69775 .48356 .69545 Mtetra
.479 .53 .832 r
.48356 .69545 .48477 .69775 .48695 .69839 .48574 .69601 Mtetra
.468 .517 .825 r
.48574 .69601 .48695 .69839 .48914 .69913 .48793 .69665 Mtetra
.456 .502 .817 r
.48793 .69665 .48914 .69913 .49133 .69999 .49011 .69739 Mtetra
.443 .485 .808 r
.49011 .69739 .49133 .69999 .49351 .70098 .4923 .69824 Mtetra
.429 .467 .798 r
.4923 .69824 .49351 .70098 .49571 .70212 .4945 .69923 Mtetra
.413 .448 .787 r
.4945 .69923 .49571 .70212 .4979 .70344 .49669 .70037 Mtetra
.396 .426 .774 r
.49669 .70037 .4979 .70344 .5001 .70496 .49889 .70169 Mtetra
.377 .402 .76 r
.49889 .70169 .5001 .70496 .5023 .70674 .50109 .70322 Mtetra
.356 .377 .744 r
.50109 .70322 .5023 .70674 .5045 .70882 .50329 .705 Mtetra
.334 .349 .727 r
.50329 .705 .5045 .70882 .50671 .71126 .5055 .70708 Mtetra
.31 .319 .707 r
.5055 .70708 .50671 .71126 .50892 .71415 .50771 .70952 Mtetra
.284 .287 .686 r
.50771 .70952 .50892 .71415 .51113 .7176 .50992 .71241 Mtetra
.257 .253 .663 r
.50992 .71241 .51113 .7176 .51335 .72175 .51214 .71586 Mtetra
.229 .218 .638 r
.51214 .71586 .51335 .72175 .51557 .72683 .51436 .72002 Mtetra
.199 .181 .612 r
.51436 .72002 .51557 .72683 .5178 .73314 .51659 .7251 Mtetra
.17 .144 .584 r
.51659 .7251 .5178 .73314 .52004 .74112 .51883 .7314 Mtetra
.14 .108 .557 r
.51883 .7314 .52004 .74112 .52229 .75151 .52107 .7394 Mtetra
.112 .072 .529 r
.52107 .7394 .52229 .75151 .52455 .76548 .52333 .74979 Mtetra
.085 .039 .502 r
.52333 .74979 .52455 .76548 .52684 .77452 .5256 .76376 Mtetra
.128 .092 .545 r
.5256 .76376 .52684 .77452 .52912 .77392 .52789 .77281 Mtetra
.645 .763 .934 r
.52789 .77281 .52912 .77392 .53141 .77332 .53018 .77221 Mtetra
.53018 .77221 .53141 .77332 .5337 .77272 .53247 .77161 Mtetra
.53247 .77161 .5337 .77272 .53599 .77212 .53476 .77101 Mtetra
.53476 .77101 .53599 .77212 .53828 .77151 .53705 .7704 Mtetra
.53705 .7704 .53828 .77151 .53964 .55543 .53935 .7698 Mtetra
0 0 .4 r
.53935 .7698 .53964 .55543 .5418 .55478 .54064 .55358 Mtetra
.664 .741 .907 r
.54064 .55358 .5418 .55478 .54396 .55413 .5428 .55293 Mtetra
.5428 .55293 .54396 .55413 .54612 .55348 .54497 .55228 Mtetra
.54497 .55228 .54612 .55348 .54828 .55283 .54713 .55162 Mtetra
.54713 .55162 .54828 .55283 .55045 .55254 .5493 .55097 Mtetra
.605 .666 .882 r
.5493 .55097 .55045 .55254 .55275 .56716 .55147 .55068 Mtetra
.103 .049 .505 r
.55147 .55068 .55275 .56716 .55503 .57796 .55377 .5653 Mtetra
.131 .083 .531 r
.55377 .5653 .55503 .57796 .5573 .58623 .55606 .57611 Mtetra
.16 .118 .558 r
.55606 .57611 .5573 .58623 .55957 .59274 .55834 .58439 Mtetra
.19 .154 .585 r
.55834 .58439 .55957 .59274 .56183 .59796 .56061 .5909 Mtetra
.22 .191 .611 r
.56061 .5909 .56183 .59796 .5641 .60223 .56288 .59612 Mtetra
.249 .226 .637 r
.56288 .59612 .5641 .60223 .56636 .60575 .56515 .60039 Mtetra
.277 .261 .66 r
.56515 .60039 .56636 .60575 .56862 .6087 .56742 .60392 Mtetra
.303 .294 .683 r
.56742 .60392 .56862 .6087 .57089 .61119 .56968 .60686 Mtetra
.328 .325 .703 r
.56968 .60686 .57089 .61119 .57315 .6133 .57195 .60935 Mtetra
.351 .354 .722 r
.57195 .60935 .57315 .6133 .57542 .6151 .57422 .61146 Mtetra
.373 .38 .739 r
.57422 .61146 .57542 .6151 .57768 .61665 .57649 .61327 Mtetra
.393 .405 .754 r
.57649 .61327 .57768 .61665 .57995 .61798 .57876 .61481 Mtetra
.411 .428 .768 r
.57876 .61481 .57995 .61798 .58222 .61913 .58103 .61614 Mtetra
.427 .449 .78 r
.58103 .61614 .58222 .61913 .58449 .62012 .5833 .61729 Mtetra
.442 .468 .791 r
.5833 .61729 .58449 .62012 .58676 .62097 .58557 .61828 Mtetra
.456 .486 .801 r
.58557 .61828 .58676 .62097 .58903 .62171 .58785 .61914 Mtetra
.469 .501 .809 r
.58785 .61914 .58903 .62171 .59131 .62235 .59012 .61987 Mtetra
.48 .516 .817 r
.59012 .61987 .59131 .62235 .59358 .62289 .5924 .62051 Mtetra
.49 .529 .824 r
.5924 .62051 .59358 .62289 .59586 .62335 .59468 .62105 Mtetra
.5 .541 .831 r
.59468 .62105 .59586 .62335 .59814 .62375 .59696 .62151 Mtetra
.508 .552 .836 r
.59696 .62151 .59814 .62375 .60042 .62408 .59925 .62191 Mtetra
.516 .562 .841 r
.59925 .62191 .60042 .62408 .6027 .62435 .60153 .62224 Mtetra
.523 .572 .846 r
.60153 .62224 .6027 .62435 .60499 .62458 .60382 .62251 Mtetra
.529 .58 .85 r
.60382 .62251 .60499 .62458 .60728 .62475 .60611 .62273 Mtetra
.535 .588 .854 r
.60611 .62273 .60728 .62475 .60957 .62489 .6084 .62291 Mtetra
.541 .595 .857 r
.6084 .62291 .60957 .62489 .61186 .62499 .61069 .62304 Mtetra
.546 .601 .86 r
.61069 .62304 .61186 .62499 .61415 .62506 .61299 .62314 Mtetra
.55 .607 .863 r
.61299 .62314 .61415 .62506 .61645 .62509 .61528 .62321 Mtetra
.554 .613 .866 r
.61528 .62321 .61645 .62509 .61874 .6251 .61758 .62324 Mtetra
.558 .618 .868 r
.61758 .62324 .61874 .6251 .62104 .62508 .61988 .62325 Mtetra
.562 .623 .87 r
.61988 .62325 .62104 .62508 .62334 .62503 .62218 .62323 Mtetra
.565 .627 .872 r
.62218 .62323 .62334 .62503 .62565 .62497 .62449 .62318 Mtetra
.568 .631 .874 r
.62449 .62318 .62565 .62497 .62795 .62489 .6268 .62312 Mtetra
.571 .635 .875 r
.6268 .62312 .62795 .62489 .63026 .62479 .6291 .62303 Mtetra
.573 .638 .877 r
.6291 .62303 .63026 .62479 .63257 .62467 .63142 .62293 Mtetra
.576 .641 .878 r
.63142 .62293 .63257 .62467 .63488 .62453 .63373 .62281 Mtetra
.578 .644 .88 r
.63373 .62281 .63488 .62453 .6372 .62439 .63604 .62267 Mtetra
.58 .646 .881 r
.63604 .62267 .6372 .62439 .63951 .62422 .63836 .62253 Mtetra
.582 .649 .882 r
.63836 .62253 .63951 .62422 .64183 .62405 .64068 .62236 Mtetra
.583 .651 .883 r
.64068 .62236 .64183 .62405 .64415 .62387 .643 .62219 Mtetra
.585 .653 .884 r
.643 .62219 .64415 .62387 .64647 .62368 .64533 .62201 Mtetra
.586 .655 .884 r
.64533 .62201 .64647 .62368 .6488 .62347 .64765 .62181 Mtetra
.587 .657 .885 r
.64765 .62181 .6488 .62347 .65113 .62326 .64998 .62161 Mtetra
.589 .658 .886 r
.64998 .62161 .65113 .62326 .65345 .62305 .65231 .6214 Mtetra
.59 .66 .886 r
.65231 .6214 .65345 .62305 .65579 .62282 .65464 .62118 Mtetra
.591 .661 .887 r
.65464 .62118 .65579 .62282 .65812 .62259 .65698 .62095 Mtetra
.591 .662 .887 r
.65698 .62095 .65812 .62259 .66046 .62235 .65932 .62072 Mtetra
.592 .663 .888 r
.65932 .62072 .66046 .62235 .66279 .62211 .66165 .62048 Mtetra
.593 .664 .888 r
.66165 .62048 .66279 .62211 .66514 .62187 .664 .62024 Mtetra
.593 .665 .888 r
.664 .62024 .66514 .62187 .66748 .62162 .66634 .61999 Mtetra
.594 .666 .889 r
.66634 .61999 .66748 .62162 .66982 .62137 .66869 .61974 Mtetra
.66869 .61974 .66982 .62137 .67217 .62111 .67104 .61949 Mtetra
.595 .667 .889 r
.67104 .61949 .67217 .62111 .67452 .62086 .67339 .61923 Mtetra
.67339 .61923 .67452 .62086 .67687 .6206 .67574 .61898 Mtetra
.67574 .61898 .67687 .6206 .67923 .62034 .6781 .61872 Mtetra
.595 .667 .89 r
.6781 .61872 .67923 .62034 .68159 .62008 .68046 .61846 Mtetra
.68046 .61846 .68159 .62008 .68395 .61982 .68282 .61819 Mtetra
.68282 .61819 .68395 .61982 .68631 .61956 .68518 .61793 Mtetra
.595 .667 .889 r
.68518 .61793 .68631 .61956 .68868 .6193 .68755 .61767 Mtetra
.68755 .61767 .68868 .6193 .69104 .61904 .68992 .61741 Mtetra
.68992 .61741 .69104 .61904 .69341 .61879 .69229 .61715 Mtetra
.594 .666 .889 r
.69229 .61715 .69341 .61879 .69579 .61854 .69466 .6169 Mtetra
.69466 .6169 .69579 .61854 .69816 .61829 .69704 .61664 Mtetra
.593 .665 .888 r
.69704 .61664 .69816 .61829 .70054 .61804 .69942 .61639 Mtetra
.593 .664 .888 r
.69942 .61639 .70054 .61804 .70292 .6178 .7018 .61615 Mtetra
.592 .663 .888 r
.7018 .61615 .70292 .6178 .70531 .61756 .70418 .6159 Mtetra
.591 .662 .887 r
.70418 .6159 .70531 .61756 .7077 .61733 .70657 .61567 Mtetra
.591 .661 .887 r
.70657 .61567 .7077 .61733 .71009 .61711 .70896 .61544 Mtetra
.59 .66 .886 r
.70896 .61544 .71009 .61711 .71248 .61689 .71136 .61521 Mtetra
.589 .658 .886 r
.71136 .61521 .71248 .61689 .71488 .61668 .71375 .61499 Mtetra
.588 .657 .885 r
.71375 .61499 .71488 .61668 .71727 .61648 .71615 .61478 Mtetra
.586 .655 .884 r
.71615 .61478 .71727 .61648 .71968 .61629 .71856 .61458 Mtetra
.585 .653 .883 r
.71856 .61458 .71968 .61629 .72208 .61611 .72096 .61439 Mtetra
.583 .651 .883 r
.72096 .61439 .72208 .61611 .72449 .61595 .72337 .61421 Mtetra
.582 .649 .882 r
.72337 .61421 .72449 .61595 .72691 .61579 .72578 .61404 Mtetra
.58 .646 .88 r
.72578 .61404 .72691 .61579 .72932 .61565 .7282 .61388 Mtetra
.578 .644 .879 r
.7282 .61388 .72932 .61565 .73174 .61552 .73062 .61374 Mtetra
.576 .641 .878 r
.73062 .61374 .73174 .61552 .73417 .61541 .73304 .61361 Mtetra
.574 .638 .877 r
.73304 .61361 .73417 .61541 .73659 .61532 .73547 .6135 Mtetra
.571 .634 .875 r
.73547 .6135 .73659 .61532 .73903 .61525 .7379 .61341 Mtetra
.569 .631 .873 r
.7379 .61341 .73903 .61525 .74146 .6152 .74034 .61333 Mtetra
.566 .627 .871 r
.74034 .61333 .74146 .6152 .7439 .61517 .74278 .61328 Mtetra
.563 .623 .869 r
.74278 .61328 .7439 .61517 .74635 .61517 .74522 .61326 Mtetra
.56 .618 .867 r
.74522 .61326 .74635 .61517 .7488 .6152 .74767 .61326 Mtetra
.556 .613 .865 r
.74767 .61326 .7488 .6152 .75125 .61527 .75013 .61328 Mtetra
.552 .607 .862 r
.75013 .61328 .75125 .61527 .75371 .61536 .75259 .61334 Mtetra
.548 .602 .859 r
.75259 .61334 .75371 .61536 .75618 .6155 .75505 .61344 Mtetra
.543 .595 .856 r
.75505 .61344 .75618 .6155 .75865 .61568 .75752 .61357 Mtetra
.538 .588 .853 r
.75752 .61357 .75865 .61568 .76113 .6159 .76 .61375 Mtetra
.533 .581 .849 r
.76 .61375 .76113 .6159 .76362 .61618 .76248 .61398 Mtetra
.527 .572 .844 r
.76248 .61398 .76362 .61618 .76611 .61652 .76497 .61425 Mtetra
.52 .563 .84 r
.76497 .61425 .76611 .61652 .76862 .61692 .76747 .61459 Mtetra
.513 .554 .834 r
.76747 .61459 .76862 .61692 .77113 .61741 .76998 .615 Mtetra
.505 .543 .829 r
.76998 .615 .77113 .61741 .77365 .61797 .77249 .61548 Mtetra
.497 .531 .822 r
.77249 .61548 .77365 .61797 .77618 .61863 .77502 .61604 Mtetra
.488 .519 .815 r
.77502 .61604 .77618 .61863 .77872 .6194 .77755 .6167 Mtetra
.478 .505 .808 r
.77755 .6167 .77872 .6194 .78128 .6203 .7801 .61747 Mtetra
.467 .49 .799 r
.7801 .61747 .78128 .6203 .78386 .62134 .78266 .61837 Mtetra
.455 .474 .789 r
.78266 .61837 .78386 .62134 .78645 .62256 .78524 .61941 Mtetra
.442 .457 .779 r
.78524 .61941 .78645 .62256 .78906 .62397 .78784 .62063 Mtetra
.429 .438 .767 r
.78784 .62063 .78906 .62397 .79169 .62562 .79045 .62204 Mtetra
.414 .418 .755 r
.79045 .62204 .79169 .62562 .79435 .62755 .79309 .62368 Mtetra
.398 .396 .741 r
.79309 .62368 .79435 .62755 .79705 .62981 .79576 .62561 Mtetra
.38 .373 .725 r
.79576 .62561 .79705 .62981 .79978 .6325 .79846 .62788 Mtetra
.362 .348 .709 r
.79846 .62788 .79978 .6325 .80256 .63569 .8012 .63056 Mtetra
.343 .322 .691 r
.8012 .63056 .80256 .63569 .80541 .63953 .80398 .63376 Mtetra
.323 .295 .673 r
.80398 .63376 .80541 .63953 .80832 .64421 .80683 .6376 Mtetra
.303 .268 .653 r
.80683 .6376 .80832 .64421 .81134 .64997 .80976 .64228 Mtetra
.282 .24 .633 r
.80976 .64228 .81134 .64997 .8145 .65721 .81278 .64805 Mtetra
.261 .212 .612 r
.81278 .64805 .8145 .65721 .81784 .66651 .81594 .65529 Mtetra
.241 .185 .592 r
.81594 .65529 .81784 .66651 .82145 .67882 .81929 .6646 Mtetra
.221 .16 .572 r
.81929 .6646 .82145 .67882 .82548 .69575 .82292 .67691 Mtetra
.203 .136 .553 r
.82292 .67691 .82548 .69575 .82806 .6955 .82696 .69385 Mtetra
.586 .673 .899 r
.82696 .69385 .82806 .6955 .8306 .69484 .82954 .6936 Mtetra
.645 .763 .934 r
.82954 .6936 .8306 .69484 .83314 .69417 .83209 .69293 Mtetra
.83209 .69293 .83314 .69417 .83569 .6935 .83463 .69227 Mtetra
.83463 .69227 .83569 .6935 .83824 .69283 .83719 .6916 Mtetra
.83719 .6916 .83824 .69283 .82088 .47066 .83974 .69093 Mtetra
.146 .057 .489 r
.83974 .69093 .82088 .47066 .82327 .46994 .82227 .46861 Mtetra
.664 .741 .907 r
.82227 .46861 .82327 .46994 .82565 .46922 .82466 .46789 Mtetra
.82466 .46789 .82565 .46922 .82804 .4685 .82705 .46717 Mtetra
.82705 .46717 .82804 .4685 .83043 .46778 .82944 .46645 Mtetra
.82944 .46645 .83043 .46778 .83283 .46706 .83183 .46572 Mtetra
.83183 .46572 .83283 .46706 .83605 .47514 .83423 .465 Mtetra
.267 .208 .603 r
.83423 .465 .83605 .47514 .83974 .4879 .83746 .47308 Mtetra
.234 .166 .572 r
.83746 .47308 .83974 .4879 .84314 .49751 .84116 .48585 Mtetra
.254 .192 .591 r
.84116 .48585 .84314 .49751 .84636 .50496 .84457 .49547 Mtetra
.275 .219 .611 r
.84457 .49547 .84636 .50496 .84944 .51087 .84779 .50292 Mtetra
.296 .246 .631 r
.84779 .50292 .84944 .51087 .85242 .51565 .85088 .50884 Mtetra
.317 .274 .651 r
.85088 .50884 .85242 .51565 .85532 .51958 .85387 .51362 Mtetra
.337 .301 .669 r
.85387 .51362 .85532 .51958 .85817 .52283 .85678 .51754 Mtetra
.357 .327 .687 r
.85678 .51754 .85817 .52283 .86097 .52556 .85963 .5208 Mtetra
.376 .352 .704 r
.85963 .5208 .86097 .52556 .86374 .52785 .86244 .52352 Mtetra
.394 .376 .72 r
.86244 .52352 .86374 .52785 .86648 .5298 .86522 .52582 Mtetra
.411 .398 .735 r
.86522 .52582 .86648 .5298 .8692 .53147 .86796 .52777 Mtetra
.426 .419 .748 r
.86796 .52777 .8692 .53147 .87189 .53289 .87068 .52943 Mtetra
.441 .439 .761 r
.87068 .52943 .87189 .53289 .87457 .5341 .87338 .53085 Mtetra
.454 .457 .772 r
.87338 .53085 .87457 .5341 .87724 .53515 .87607 .53207 Mtetra
.466 .474 .782 r
.87607 .53207 .87724 .53515 .8799 .53604 .87874 .53311 Mtetra
.478 .49 .792 r
.87874 .53311 .8799 .53604 .88254 .5368 .8814 .534 Mtetra
.488 .504 .8 r
.8814 .534 .88254 .5368 .88518 .53745 .88405 .53476 Mtetra
.498 .518 .808 r
.88405 .53476 .88518 .53745 .88782 .538 .8867 .53541 Mtetra
.507 .53 .815 r
.8867 .53541 .88782 .538 .89044 .53847 .88933 .53596 Mtetra
.515 .541 .821 r
.88933 .53596 .89044 .53847 .89307 .53885 .89197 .53643 Mtetra
.522 .552 .827 r
.89197 .53643 .89307 .53885 .89569 .53917 .89459 .53681 Mtetra
.529 .561 .832 r
.89459 .53681 .89569 .53917 .8983 .53943 .89722 .53713 Mtetra
.535 .57 .837 r
.89722 .53713 .8983 .53943 .90092 .53963 .89984 .53738 Mtetra
.541 .578 .841 r
.89984 .53738 .90092 .53963 .90353 .53978 .90246 .53758 Mtetra
.546 .586 .845 r
.90246 .53758 .90353 .53978 .90614 .53989 .90507 .53774 Mtetra
.551 .592 .849 r
.90507 .53774 .90614 .53989 .90875 .53996 .90769 .53784 Mtetra
.555 .599 .852 r
.90769 .53784 .90875 .53996 .91136 .53999 .9103 .53791 Mtetra
.559 .605 .855 r
.9103 .53791 .91136 .53999 .91397 .53999 .91292 .53794 Mtetra
.563 .61 .858 r
.91292 .53794 .91397 .53999 .91658 .53995 .91553 .53793 Mtetra
.566 .615 .86 r
.91553 .53793 .91658 .53995 .91919 .53989 .91814 .5379 Mtetra
.57 .62 .863 r
.91814 .5379 .91919 .53989 .92179 .53981 .92075 .53784 Mtetra
.573 .624 .865 r
.92075 .53784 .92179 .53981 .9244 .5397 .92337 .53775 Mtetra
.575 .628 .867 r
.92337 .53775 .9244 .5397 .92701 .53957 .92598 .53764 Mtetra
.578 .632 .869 r
.92598 .53764 .92701 .53957 .92962 .53942 .92859 .53751 Mtetra
.58 .635 .87 r
.92859 .53751 .92962 .53942 .93224 .53925 .93121 .53736 Mtetra
.582 .638 .872 r
.93121 .53736 .93224 .53925 .93485 .53907 .93382 .53719 Mtetra
.584 .641 .873 r
.93382 .53719 .93485 .53907 .93746 .53887 .93644 .53701 Mtetra
.586 .644 .874 r
.93644 .53701 .93746 .53887 .94008 .53866 .93906 .53681 Mtetra
.588 .646 .876 r
.93906 .53681 .94008 .53866 .9427 .53843 .94168 .53659 Mtetra
.589 .648 .877 r
.94168 .53659 .9427 .53843 .94531 .5382 .9443 .53637 Mtetra
.59 .65 .878 r
.9443 .53637 .94531 .5382 .94793 .53795 .94692 .53613 Mtetra
.592 .652 .879 r
.94692 .53613 .94793 .53795 .95056 .53769 .94955 .53588 Mtetra
.593 .654 .879 r
.94955 .53588 .95056 .53769 .95318 .53742 .95217 .53562 Mtetra
.594 .656 .88 r
.95217 .53562 .95318 .53742 .95581 .53715 .9548 .53535 Mtetra
.595 .657 .881 r
.9548 .53535 .95581 .53715 .95843 .53687 .95743 .53507 Mtetra
.596 .659 .881 r
.95743 .53507 .95843 .53687 .96106 .53658 .96006 .53479 Mtetra
.597 .66 .882 r
.96006 .53479 .96106 .53658 .9637 .53628 .9627 .5345 Mtetra
.597 .661 .883 r
.9627 .5345 .9637 .53628 .96633 .53598 .96534 .5342 Mtetra
.598 .662 .883 r
.96534 .5342 .96633 .53598 .96897 .53568 .96797 .5339 Mtetra
.599 .663 .883 r
.96797 .5339 .96897 .53568 .97161 .53537 .97062 .5336 Mtetra
.599 .663 .884 r
.97062 .5336 .97161 .53537 .97425 .53506 .97326 .53329 Mtetra
.599 .664 .884 r
.97326 .53329 .97425 .53506 .9769 .53474 .97591 .53297 Mtetra
.6 .664 .884 r
.97591 .53297 .9769 .53474 .97954 .53442 .97855 .53266 Mtetra
.6 .665 .884 r
.97855 .53266 .97954 .53442 .98219 .5341 .98121 .53234 Mtetra
.589 .669 .894 r
.3967 .69588 .39795 .69738 .40005 .69717 .3988 .69567 Mtetra
.589 .669 .895 r
.3988 .69567 .40005 .69717 .40215 .69696 .4009 .69547 Mtetra
.4009 .69547 .40215 .69696 .40426 .69675 .40301 .69526 Mtetra
.40301 .69526 .40426 .69675 .40636 .69654 .40511 .69505 Mtetra
.40511 .69505 .40636 .69654 .40847 .69634 .40722 .69484 Mtetra
.40722 .69484 .40847 .69634 .41058 .69613 .40933 .69463 Mtetra
.40933 .69463 .41058 .69613 .41269 .69592 .41145 .69442 Mtetra
.589 .669 .894 r
.41145 .69442 .41269 .69592 .41481 .69572 .41356 .69421 Mtetra
.589 .668 .894 r
.41356 .69421 .41481 .69572 .41693 .69551 .41568 .694 Mtetra
.588 .668 .894 r
.41568 .694 .41693 .69551 .41904 .69532 .4178 .6938 Mtetra
.588 .667 .894 r
.4178 .6938 .41904 .69532 .42117 .69512 .41992 .6936 Mtetra
.587 .666 .894 r
.41992 .6936 .42117 .69512 .42329 .69493 .42205 .6934 Mtetra
.586 .666 .893 r
.42205 .6934 .42329 .69493 .42541 .69474 .42417 .69321 Mtetra
.586 .665 .893 r
.42417 .69321 .42541 .69474 .42754 .69456 .4263 .69302 Mtetra
.585 .663 .892 r
.4263 .69302 .42754 .69456 .42967 .69438 .42843 .69284 Mtetra
.584 .662 .892 r
.42843 .69284 .42967 .69438 .4318 .69421 .43056 .69266 Mtetra
.583 .661 .891 r
.43056 .69266 .4318 .69421 .43393 .69405 .4327 .69249 Mtetra
.581 .659 .891 r
.4327 .69249 .43393 .69405 .43607 .69389 .43483 .69233 Mtetra
.58 .658 .89 r
.43483 .69233 .43607 .69389 .43821 .69375 .43697 .69217 Mtetra
.579 .656 .89 r
.43697 .69217 .43821 .69375 .44035 .69361 .43911 .69203 Mtetra
.577 .654 .889 r
.43911 .69203 .44035 .69361 .44249 .69349 .44125 .69189 Mtetra
.575 .652 .888 r
.44125 .69189 .44249 .69349 .44463 .69338 .4434 .69176 Mtetra
.573 .649 .887 r
.4434 .69176 .44463 .69338 .44678 .69328 .44554 .69165 Mtetra
.571 .647 .886 r
.44554 .69165 .44678 .69328 .44892 .69319 .44769 .69155 Mtetra
.569 .644 .885 r
.44769 .69155 .44892 .69319 .45107 .69312 .44984 .69146 Mtetra
.567 .641 .884 r
.44984 .69146 .45107 .69312 .45322 .69307 .45199 .69139 Mtetra
.564 .637 .882 r
.45199 .69139 .45322 .69307 .45538 .69304 .45415 .69134 Mtetra
.561 .634 .881 r
.45415 .69134 .45538 .69304 .45753 .69302 .4563 .6913 Mtetra
.558 .63 .879 r
.4563 .6913 .45753 .69302 .45969 .69303 .45846 .69129 Mtetra
.554 .625 .877 r
.45846 .69129 .45969 .69303 .46185 .69306 .46062 .6913 Mtetra
.551 .621 .875 r
.46062 .6913 .46185 .69306 .46401 .69312 .46279 .69133 Mtetra
.547 .616 .873 r
.46279 .69133 .46401 .69312 .46617 .69321 .46495 .69139 Mtetra
.542 .61 .871 r
.46495 .69139 .46617 .69321 .46834 .69334 .46712 .69148 Mtetra
.537 .604 .868 r
.46712 .69148 .46834 .69334 .47051 .69349 .46928 .6916 Mtetra
.532 .598 .865 r
.46928 .6916 .47051 .69349 .47268 .69369 .47146 .69175 Mtetra
.526 .59 .862 r
.47146 .69175 .47268 .69369 .47485 .69393 .47363 .69195 Mtetra
.52 .583 .858 r
.47363 .69195 .47485 .69393 .47702 .69422 .4758 .69219 Mtetra
.513 .574 .854 r
.4758 .69219 .47702 .69422 .4792 .69457 .47798 .69248 Mtetra
.506 .565 .849 r
.47798 .69248 .4792 .69457 .48138 .69498 .48016 .69283 Mtetra
.498 .554 .844 r
.48016 .69283 .48138 .69498 .48356 .69545 .48234 .69323 Mtetra
.489 .543 .839 r
.48234 .69323 .48356 .69545 .48574 .69601 .48453 .69371 Mtetra
.479 .53 .832 r
.48453 .69371 .48574 .69601 .48793 .69665 .48671 .69426 Mtetra
.468 .517 .825 r
.48671 .69426 .48793 .69665 .49011 .69739 .4889 .6949 Mtetra
.456 .502 .817 r
.4889 .6949 .49011 .69739 .4923 .69824 .49109 .69564 Mtetra
.443 .485 .808 r
.49109 .69564 .4923 .69824 .4945 .69923 .49328 .6965 Mtetra
.429 .467 .798 r
.49328 .6965 .4945 .69923 .49669 .70037 .49548 .69749 Mtetra
.413 .448 .787 r
.49548 .69749 .49669 .70037 .49889 .70169 .49768 .69863 Mtetra
.396 .426 .774 r
.49768 .69863 .49889 .70169 .50109 .70322 .49988 .69995 Mtetra
.377 .402 .76 r
.49988 .69995 .50109 .70322 .50329 .705 .50208 .70147 Mtetra
.356 .377 .744 r
.50208 .70147 .50329 .705 .5055 .70708 .50429 .70325 Mtetra
.334 .349 .727 r
.50429 .70325 .5055 .70708 .50771 .70952 .5065 .70533 Mtetra
.31 .319 .707 r
.5065 .70533 .50771 .70952 .50992 .71241 .50871 .70777 Mtetra
.284 .287 .686 r
.50871 .70777 .50992 .71241 .51214 .71586 .51093 .71066 Mtetra
.257 .253 .663 r
.51093 .71066 .51214 .71586 .51436 .72002 .51315 .71411 Mtetra
.229 .218 .638 r
.51315 .71411 .51436 .72002 .51659 .7251 .51538 .71827 Mtetra
.199 .181 .612 r
.51538 .71827 .51659 .7251 .51883 .7314 .51761 .72336 Mtetra
.17 .144 .584 r
.51761 .72336 .51883 .7314 .52107 .7394 .51985 .72967 Mtetra
.14 .108 .557 r
.51985 .72967 .52107 .7394 .52333 .74979 .5221 .73766 Mtetra
.112 .072 .529 r
.5221 .73766 .52333 .74979 .5256 .76376 .52437 .74806 Mtetra
.085 .039 .502 r
.52437 .74806 .5256 .76376 .52789 .77281 .52665 .76205 Mtetra
.128 .092 .545 r
.52665 .76205 .52789 .77281 .53018 .77221 .52894 .7711 Mtetra
.645 .763 .934 r
.52894 .7711 .53018 .77221 .53247 .77161 .53123 .7705 Mtetra
.53123 .7705 .53247 .77161 .53476 .77101 .53353 .76989 Mtetra
.53353 .76989 .53476 .77101 .53705 .7704 .53582 .76929 Mtetra
.53582 .76929 .53705 .7704 .53935 .7698 .53812 .76869 Mtetra
.53812 .76869 .53935 .7698 .54064 .55358 .54042 .76808 Mtetra
0 0 .4 r
.54042 .76808 .54064 .55358 .5428 .55293 .54165 .55172 Mtetra
.664 .741 .907 r
.54165 .55172 .5428 .55293 .54497 .55228 .54381 .55107 Mtetra
.54381 .55107 .54497 .55228 .54713 .55162 .54598 .55041 Mtetra
.54598 .55041 .54713 .55162 .5493 .55097 .54815 .54976 Mtetra
.54815 .54976 .5493 .55097 .55147 .55068 .55032 .54911 Mtetra
.605 .666 .882 r
.55032 .54911 .55147 .55068 .55377 .5653 .55249 .54881 Mtetra
.103 .049 .505 r
.55249 .54881 .55377 .5653 .55606 .57611 .5548 .56345 Mtetra
.131 .083 .531 r
.5548 .56345 .55606 .57611 .55834 .58439 .55709 .57426 Mtetra
.16 .118 .558 r
.55709 .57426 .55834 .58439 .56061 .5909 .55938 .58254 Mtetra
.19 .154 .585 r
.55938 .58254 .56061 .5909 .56288 .59612 .56166 .58905 Mtetra
.22 .191 .611 r
.56166 .58905 .56288 .59612 .56515 .60039 .56393 .59428 Mtetra
.249 .226 .637 r
.56393 .59428 .56515 .60039 .56742 .60392 .5662 .59855 Mtetra
.277 .261 .66 r
.5662 .59855 .56742 .60392 .56968 .60686 .56848 .60207 Mtetra
.303 .294 .683 r
.56848 .60207 .56968 .60686 .57195 .60935 .57075 .60502 Mtetra
.328 .325 .703 r
.57075 .60502 .57195 .60935 .57422 .61146 .57302 .60751 Mtetra
.351 .354 .722 r
.57302 .60751 .57422 .61146 .57649 .61327 .57529 .60962 Mtetra
.373 .38 .739 r
.57529 .60962 .57649 .61327 .57876 .61481 .57756 .61143 Mtetra
.393 .405 .754 r
.57756 .61143 .57876 .61481 .58103 .61614 .57984 .61297 Mtetra
.411 .428 .768 r
.57984 .61297 .58103 .61614 .5833 .61729 .58211 .6143 Mtetra
.427 .449 .78 r
.58211 .6143 .5833 .61729 .58557 .61828 .58439 .61545 Mtetra
.442 .468 .791 r
.58439 .61545 .58557 .61828 .58785 .61914 .58666 .61644 Mtetra
.456 .486 .801 r
.58666 .61644 .58785 .61914 .59012 .61987 .58894 .61729 Mtetra
.469 .501 .809 r
.58894 .61729 .59012 .61987 .5924 .62051 .59122 .61803 Mtetra
.48 .516 .817 r
.59122 .61803 .5924 .62051 .59468 .62105 .5935 .61866 Mtetra
.49 .529 .824 r
.5935 .61866 .59468 .62105 .59696 .62151 .59579 .61921 Mtetra
.5 .541 .831 r
.59579 .61921 .59696 .62151 .59925 .62191 .59807 .61967 Mtetra
.508 .552 .836 r
.59807 .61967 .59925 .62191 .60153 .62224 .60036 .62006 Mtetra
.516 .562 .841 r
.60036 .62006 .60153 .62224 .60382 .62251 .60265 .62039 Mtetra
.523 .572 .846 r
.60265 .62039 .60382 .62251 .60611 .62273 .60494 .62066 Mtetra
.529 .58 .85 r
.60494 .62066 .60611 .62273 .6084 .62291 .60723 .62088 Mtetra
.535 .588 .854 r
.60723 .62088 .6084 .62291 .61069 .62304 .60952 .62106 Mtetra
.541 .595 .857 r
.60952 .62106 .61069 .62304 .61299 .62314 .61182 .62119 Mtetra
.546 .601 .86 r
.61182 .62119 .61299 .62314 .61528 .62321 .61412 .62129 Mtetra
.55 .607 .863 r
.61412 .62129 .61528 .62321 .61758 .62324 .61642 .62135 Mtetra
.554 .613 .866 r
.61642 .62135 .61758 .62324 .61988 .62325 .61872 .62139 Mtetra
.558 .618 .868 r
.61872 .62139 .61988 .62325 .62218 .62323 .62102 .62139 Mtetra
.562 .623 .87 r
.62102 .62139 .62218 .62323 .62449 .62318 .62333 .62137 Mtetra
.565 .627 .872 r
.62333 .62137 .62449 .62318 .6268 .62312 .62564 .62133 Mtetra
.568 .631 .874 r
.62564 .62133 .6268 .62312 .6291 .62303 .62795 .62126 Mtetra
.571 .635 .875 r
.62795 .62126 .6291 .62303 .63142 .62293 .63026 .62117 Mtetra
.573 .638 .877 r
.63026 .62117 .63142 .62293 .63373 .62281 .63257 .62107 Mtetra
.576 .641 .878 r
.63257 .62107 .63373 .62281 .63604 .62267 .63489 .62095 Mtetra
.578 .644 .88 r
.63489 .62095 .63604 .62267 .63836 .62253 .63721 .62081 Mtetra
.58 .646 .881 r
.63721 .62081 .63836 .62253 .64068 .62236 .63953 .62066 Mtetra
.582 .649 .882 r
.63953 .62066 .64068 .62236 .643 .62219 .64185 .6205 Mtetra
.583 .651 .883 r
.64185 .6205 .643 .62219 .64533 .62201 .64418 .62032 Mtetra
.585 .653 .884 r
.64418 .62032 .64533 .62201 .64765 .62181 .6465 .62014 Mtetra
.586 .655 .884 r
.6465 .62014 .64765 .62181 .64998 .62161 .64883 .61994 Mtetra
.587 .657 .885 r
.64883 .61994 .64998 .62161 .65231 .6214 .65116 .61974 Mtetra
.589 .658 .886 r
.65116 .61974 .65231 .6214 .65464 .62118 .6535 .61953 Mtetra
.59 .66 .886 r
.6535 .61953 .65464 .62118 .65698 .62095 .65583 .61931 Mtetra
.591 .661 .887 r
.65583 .61931 .65698 .62095 .65932 .62072 .65817 .61908 Mtetra
.591 .662 .887 r
.65817 .61908 .65932 .62072 .66165 .62048 .66051 .61884 Mtetra
.592 .663 .888 r
.66051 .61884 .66165 .62048 .664 .62024 .66286 .61861 Mtetra
.593 .664 .888 r
.66286 .61861 .664 .62024 .66634 .61999 .6652 .61836 Mtetra
.593 .665 .888 r
.6652 .61836 .66634 .61999 .66869 .61974 .66755 .61811 Mtetra
.594 .666 .889 r
.66755 .61811 .66869 .61974 .67104 .61949 .6699 .61786 Mtetra
.6699 .61786 .67104 .61949 .67339 .61923 .67225 .61761 Mtetra
.595 .667 .889 r
.67225 .61761 .67339 .61923 .67574 .61898 .67461 .61735 Mtetra
.67461 .61735 .67574 .61898 .6781 .61872 .67696 .61709 Mtetra
.67696 .61709 .6781 .61872 .68046 .61846 .67932 .61683 Mtetra
.595 .667 .89 r
.67932 .61683 .68046 .61846 .68282 .61819 .68168 .61657 Mtetra
.68168 .61657 .68282 .61819 .68518 .61793 .68405 .61631 Mtetra
.68405 .61631 .68518 .61793 .68755 .61767 .68642 .61604 Mtetra
.595 .667 .889 r
.68642 .61604 .68755 .61767 .68992 .61741 .68879 .61578 Mtetra
.68879 .61578 .68992 .61741 .69229 .61715 .69116 .61552 Mtetra
.69116 .61552 .69229 .61715 .69466 .6169 .69353 .61526 Mtetra
.594 .666 .889 r
.69353 .61526 .69466 .6169 .69704 .61664 .69591 .615 Mtetra
.69591 .615 .69704 .61664 .69942 .61639 .69829 .61475 Mtetra
.593 .665 .888 r
.69829 .61475 .69942 .61639 .7018 .61615 .70067 .6145 Mtetra
.593 .664 .888 r
.70067 .6145 .7018 .61615 .70418 .6159 .70306 .61425 Mtetra
.592 .663 .888 r
.70306 .61425 .70418 .6159 .70657 .61567 .70545 .614 Mtetra
.591 .662 .887 r
.70545 .614 .70657 .61567 .70896 .61544 .70784 .61377 Mtetra
.591 .661 .887 r
.70784 .61377 .70896 .61544 .71136 .61521 .71023 .61353 Mtetra
.59 .66 .886 r
.71023 .61353 .71136 .61521 .71375 .61499 .71263 .61331 Mtetra
.589 .658 .886 r
.71263 .61331 .71375 .61499 .71615 .61478 .71503 .61309 Mtetra
.588 .657 .885 r
.71503 .61309 .71615 .61478 .71856 .61458 .71743 .61288 Mtetra
.586 .655 .884 r
.71743 .61288 .71856 .61458 .72096 .61439 .71984 .61267 Mtetra
.585 .653 .883 r
.71984 .61267 .72096 .61439 .72337 .61421 .72225 .61248 Mtetra
.583 .651 .883 r
.72225 .61248 .72337 .61421 .72578 .61404 .72466 .6123 Mtetra
.582 .649 .882 r
.72466 .6123 .72578 .61404 .7282 .61388 .72708 .61213 Mtetra
.58 .646 .88 r
.72708 .61213 .7282 .61388 .73062 .61374 .7295 .61197 Mtetra
.578 .644 .879 r
.7295 .61197 .73062 .61374 .73304 .61361 .73192 .61182 Mtetra
.576 .641 .878 r
.73192 .61182 .73304 .61361 .73547 .6135 .73435 .6117 Mtetra
.574 .638 .877 r
.73435 .6117 .73547 .6135 .7379 .61341 .73678 .61158 Mtetra
.571 .634 .875 r
.73678 .61158 .7379 .61341 .74034 .61333 .73922 .61149 Mtetra
.569 .631 .873 r
.73922 .61149 .74034 .61333 .74278 .61328 .74166 .61141 Mtetra
.566 .627 .871 r
.74166 .61141 .74278 .61328 .74522 .61326 .7441 .61136 Mtetra
.563 .623 .869 r
.7441 .61136 .74522 .61326 .74767 .61326 .74655 .61133 Mtetra
.56 .618 .867 r
.74655 .61133 .74767 .61326 .75013 .61328 .749 .61133 Mtetra
.556 .613 .865 r
.749 .61133 .75013 .61328 .75259 .61334 .75146 .61136 Mtetra
.552 .607 .862 r
.75146 .61136 .75259 .61334 .75505 .61344 .75392 .61142 Mtetra
.548 .602 .859 r
.75392 .61142 .75505 .61344 .75752 .61357 .75639 .61151 Mtetra
.543 .595 .856 r
.75639 .61151 .75752 .61357 .76 .61375 .75886 .61165 Mtetra
.538 .588 .853 r
.75886 .61165 .76 .61375 .76248 .61398 .76135 .61182 Mtetra
.533 .581 .849 r
.76135 .61182 .76248 .61398 .76497 .61425 .76383 .61205 Mtetra
.527 .572 .844 r
.76383 .61205 .76497 .61425 .76747 .61459 .76633 .61232 Mtetra
.52 .563 .84 r
.76633 .61232 .76747 .61459 .76998 .615 .76883 .61266 Mtetra
.513 .554 .834 r
.76883 .61266 .76998 .615 .77249 .61548 .77134 .61306 Mtetra
.505 .543 .829 r
.77134 .61306 .77249 .61548 .77502 .61604 .77386 .61354 Mtetra
.497 .531 .822 r
.77386 .61354 .77502 .61604 .77755 .6167 .77639 .61411 Mtetra
.488 .519 .815 r
.77639 .61411 .77755 .6167 .7801 .61747 .77893 .61477 Mtetra
.478 .505 .808 r
.77893 .61477 .7801 .61747 .78266 .61837 .78148 .61554 Mtetra
.467 .49 .799 r
.78148 .61554 .78266 .61837 .78524 .61941 .78405 .61643 Mtetra
.455 .474 .789 r
.78405 .61643 .78524 .61941 .78784 .62063 .78663 .61748 Mtetra
.442 .457 .779 r
.78663 .61748 .78784 .62063 .79045 .62204 .78923 .61869 Mtetra
.429 .438 .767 r
.78923 .61869 .79045 .62204 .79309 .62368 .79185 .6201 Mtetra
.414 .418 .755 r
.79185 .6201 .79309 .62368 .79576 .62561 .79449 .62175 Mtetra
.398 .396 .741 r
.79449 .62175 .79576 .62561 .79846 .62788 .79716 .62368 Mtetra
.38 .373 .725 r
.79716 .62368 .79846 .62788 .8012 .63056 .79987 .62594 Mtetra
.362 .348 .709 r
.79987 .62594 .8012 .63056 .80398 .63376 .80261 .62863 Mtetra
.343 .322 .691 r
.80261 .62863 .80398 .63376 .80683 .6376 .80541 .63182 Mtetra
.323 .295 .673 r
.80541 .63182 .80683 .6376 .80976 .64228 .80826 .63567 Mtetra
.303 .268 .653 r
.80826 .63567 .80976 .64228 .81278 .64805 .81119 .64035 Mtetra
.282 .24 .633 r
.81119 .64035 .81278 .64805 .81594 .65529 .81423 .64612 Mtetra
.261 .212 .612 r
.81423 .64612 .81594 .65529 .81929 .6646 .8174 .65336 Mtetra
.241 .185 .592 r
.8174 .65336 .81929 .6646 .82292 .67691 .82075 .66268 Mtetra
.221 .16 .572 r
.82075 .66268 .82292 .67691 .82696 .69385 .82439 .67499 Mtetra
.203 .136 .553 r
.82439 .67499 .82696 .69385 .82954 .6936 .82844 .69194 Mtetra
.586 .673 .899 r
.82844 .69194 .82954 .6936 .83209 .69293 .83103 .6917 Mtetra
.645 .763 .934 r
.83103 .6917 .83209 .69293 .83463 .69227 .83358 .69103 Mtetra
.83358 .69103 .83463 .69227 .83719 .6916 .83613 .69036 Mtetra
.83613 .69036 .83719 .6916 .83974 .69093 .83868 .68969 Mtetra
.83868 .68969 .83974 .69093 .82227 .46861 .84124 .68901 Mtetra
.146 .057 .489 r
.84124 .68901 .82227 .46861 .82466 .46789 .82366 .46656 Mtetra
.664 .741 .907 r
.82366 .46656 .82466 .46789 .82705 .46717 .82605 .46584 Mtetra
.82605 .46584 .82705 .46717 .82944 .46645 .82844 .46511 Mtetra
.82844 .46511 .82944 .46645 .83183 .46572 .83084 .46439 Mtetra
.83084 .46439 .83183 .46572 .83423 .465 .83323 .46366 Mtetra
.83323 .46366 .83423 .465 .83746 .47308 .83563 .46294 Mtetra
.267 .208 .603 r
.83563 .46294 .83746 .47308 .84116 .48585 .83887 .47103 Mtetra
.234 .166 .572 r
.83887 .47103 .84116 .48585 .84457 .49547 .84258 .4838 Mtetra
.254 .192 .591 r
.84258 .4838 .84457 .49547 .84779 .50292 .846 .49342 Mtetra
.275 .219 .611 r
.846 .49342 .84779 .50292 .85088 .50884 .84924 .50087 Mtetra
.296 .246 .631 r
.84924 .50087 .85088 .50884 .85387 .51362 .85233 .50679 Mtetra
.317 .274 .651 r
.85233 .50679 .85387 .51362 .85678 .51754 .85532 .51158 Mtetra
.337 .301 .669 r
.85532 .51158 .85678 .51754 .85963 .5208 .85824 .5155 Mtetra
.357 .327 .687 r
.85824 .5155 .85963 .5208 .86244 .52352 .8611 .51876 Mtetra
.376 .352 .704 r
.8611 .51876 .86244 .52352 .86522 .52582 .86392 .52148 Mtetra
.394 .376 .72 r
.86392 .52148 .86522 .52582 .86796 .52777 .86669 .52378 Mtetra
.411 .398 .735 r
.86669 .52378 .86796 .52777 .87068 .52943 .86944 .52573 Mtetra
.426 .419 .748 r
.86944 .52573 .87068 .52943 .87338 .53085 .87217 .52739 Mtetra
.441 .439 .761 r
.87217 .52739 .87338 .53085 .87607 .53207 .87487 .52881 Mtetra
.454 .457 .772 r
.87487 .52881 .87607 .53207 .87874 .53311 .87756 .53003 Mtetra
.466 .474 .782 r
.87756 .53003 .87874 .53311 .8814 .534 .88024 .53107 Mtetra
.478 .49 .792 r
.88024 .53107 .8814 .534 .88405 .53476 .88291 .53196 Mtetra
.488 .504 .8 r
.88291 .53196 .88405 .53476 .8867 .53541 .88556 .53272 Mtetra
.498 .518 .808 r
.88556 .53272 .8867 .53541 .88933 .53596 .88821 .53337 Mtetra
.507 .53 .815 r
.88821 .53337 .88933 .53596 .89197 .53643 .89085 .53392 Mtetra
.515 .541 .821 r
.89085 .53392 .89197 .53643 .89459 .53681 .89349 .53438 Mtetra
.522 .552 .827 r
.89349 .53438 .89459 .53681 .89722 .53713 .89612 .53476 Mtetra
.529 .561 .832 r
.89612 .53476 .89722 .53713 .89984 .53738 .89875 .53508 Mtetra
.535 .57 .837 r
.89875 .53508 .89984 .53738 .90246 .53758 .90138 .53533 Mtetra
.541 .578 .841 r
.90138 .53533 .90246 .53758 .90507 .53774 .904 .53553 Mtetra
.546 .586 .845 r
.904 .53553 .90507 .53774 .90769 .53784 .90662 .53568 Mtetra
.551 .592 .849 r
.90662 .53568 .90769 .53784 .9103 .53791 .90924 .53579 Mtetra
.555 .599 .852 r
.90924 .53579 .9103 .53791 .91292 .53794 .91186 .53585 Mtetra
.559 .605 .855 r
.91186 .53585 .91292 .53794 .91553 .53793 .91447 .53588 Mtetra
.563 .61 .858 r
.91447 .53588 .91553 .53793 .91814 .5379 .91709 .53588 Mtetra
.566 .615 .86 r
.91709 .53588 .91814 .5379 .92075 .53784 .91971 .53584 Mtetra
.57 .62 .863 r
.91971 .53584 .92075 .53784 .92337 .53775 .92232 .53578 Mtetra
.573 .624 .865 r
.92232 .53578 .92337 .53775 .92598 .53764 .92494 .53569 Mtetra
.575 .628 .867 r
.92494 .53569 .92598 .53764 .92859 .53751 .92756 .53558 Mtetra
.578 .632 .869 r
.92756 .53558 .92859 .53751 .93121 .53736 .93018 .53545 Mtetra
.58 .635 .87 r
.93018 .53545 .93121 .53736 .93382 .53719 .9328 .53529 Mtetra
.582 .638 .872 r
.9328 .53529 .93382 .53719 .93644 .53701 .93542 .53512 Mtetra
.584 .641 .873 r
.93542 .53512 .93644 .53701 .93906 .53681 .93804 .53494 Mtetra
.586 .644 .874 r
.93804 .53494 .93906 .53681 .94168 .53659 .94066 .53474 Mtetra
.588 .646 .876 r
.94066 .53474 .94168 .53659 .9443 .53637 .94328 .53452 Mtetra
.589 .648 .877 r
.94328 .53452 .9443 .53637 .94692 .53613 .94591 .53429 Mtetra
.59 .65 .878 r
.94591 .53429 .94692 .53613 .94955 .53588 .94854 .53405 Mtetra
.592 .652 .879 r
.94854 .53405 .94955 .53588 .95217 .53562 .95116 .5338 Mtetra
.593 .654 .879 r
.95116 .5338 .95217 .53562 .9548 .53535 .95379 .53354 Mtetra
.594 .656 .88 r
.95379 .53354 .9548 .53535 .95743 .53507 .95643 .53327 Mtetra
.595 .657 .881 r
.95643 .53327 .95743 .53507 .96006 .53479 .95906 .53299 Mtetra
.596 .659 .881 r
.95906 .53299 .96006 .53479 .9627 .5345 .9617 .53271 Mtetra
.597 .66 .882 r
.9617 .53271 .9627 .5345 .96534 .5342 .96434 .53242 Mtetra
.597 .661 .883 r
.96434 .53242 .96534 .5342 .96797 .5339 .96698 .53212 Mtetra
.598 .662 .883 r
.96698 .53212 .96797 .5339 .97062 .5336 .96962 .53182 Mtetra
.599 .663 .883 r
.96962 .53182 .97062 .5336 .97326 .53329 .97227 .53151 Mtetra
.599 .663 .884 r
.97227 .53151 .97326 .53329 .97591 .53297 .97491 .5312 Mtetra
.599 .664 .884 r
.97491 .5312 .97591 .53297 .97855 .53266 .97756 .53088 Mtetra
.6 .664 .884 r
.97756 .53088 .97855 .53266 .98121 .53234 .98022 .53056 Mtetra
.589 .668 .894 r
.39545 .69438 .3967 .69588 .3988 .69567 .39755 .69417 Mtetra
.589 .669 .894 r
.39755 .69417 .3988 .69567 .4009 .69547 .39965 .69397 Mtetra
.589 .669 .895 r
.39965 .69397 .4009 .69547 .40301 .69526 .40176 .69376 Mtetra
.40176 .69376 .40301 .69526 .40511 .69505 .40386 .69355 Mtetra
.40386 .69355 .40511 .69505 .40722 .69484 .40597 .69334 Mtetra
.40597 .69334 .40722 .69484 .40933 .69463 .40809 .69312 Mtetra
.40809 .69312 .40933 .69463 .41145 .69442 .4102 .69291 Mtetra
.4102 .69291 .41145 .69442 .41356 .69421 .41232 .6927 Mtetra
.589 .669 .894 r
.41232 .6927 .41356 .69421 .41568 .694 .41444 .6925 Mtetra
.589 .668 .894 r
.41444 .6925 .41568 .694 .4178 .6938 .41656 .69229 Mtetra
.588 .668 .894 r
.41656 .69229 .4178 .6938 .41992 .6936 .41868 .69208 Mtetra
.588 .667 .894 r
.41868 .69208 .41992 .6936 .42205 .6934 .4208 .69188 Mtetra
.587 .666 .894 r
.4208 .69188 .42205 .6934 .42417 .69321 .42293 .69168 Mtetra
.586 .666 .893 r
.42293 .69168 .42417 .69321 .4263 .69302 .42506 .69149 Mtetra
.586 .665 .893 r
.42506 .69149 .4263 .69302 .42843 .69284 .42719 .6913 Mtetra
.585 .663 .892 r
.42719 .6913 .42843 .69284 .43056 .69266 .42932 .69112 Mtetra
.584 .662 .892 r
.42932 .69112 .43056 .69266 .4327 .69249 .43146 .69094 Mtetra
.583 .661 .891 r
.43146 .69094 .4327 .69249 .43483 .69233 .43359 .69077 Mtetra
.581 .659 .891 r
.43359 .69077 .43483 .69233 .43697 .69217 .43573 .6906 Mtetra
.58 .658 .89 r
.43573 .6906 .43697 .69217 .43911 .69203 .43787 .69044 Mtetra
.579 .656 .89 r
.43787 .69044 .43911 .69203 .44125 .69189 .44002 .6903 Mtetra
.577 .654 .889 r
.44002 .6903 .44125 .69189 .4434 .69176 .44216 .69016 Mtetra
.575 .652 .888 r
.44216 .69016 .4434 .69176 .44554 .69165 .44431 .69003 Mtetra
.573 .649 .887 r
.44431 .69003 .44554 .69165 .44769 .69155 .44646 .68992 Mtetra
.571 .647 .886 r
.44646 .68992 .44769 .69155 .44984 .69146 .44861 .68982 Mtetra
.569 .644 .885 r
.44861 .68982 .44984 .69146 .45199 .69139 .45076 .68973 Mtetra
.567 .641 .884 r
.45076 .68973 .45199 .69139 .45415 .69134 .45292 .68966 Mtetra
.564 .637 .882 r
.45292 .68966 .45415 .69134 .4563 .6913 .45507 .6896 Mtetra
.561 .634 .881 r
.45507 .6896 .4563 .6913 .45846 .69129 .45723 .68957 Mtetra
.558 .63 .879 r
.45723 .68957 .45846 .69129 .46062 .6913 .45939 .68955 Mtetra
.554 .625 .877 r
.45939 .68955 .46062 .6913 .46279 .69133 .46156 .68956 Mtetra
.551 .621 .875 r
.46156 .68956 .46279 .69133 .46495 .69139 .46372 .68959 Mtetra
.547 .616 .873 r
.46372 .68959 .46495 .69139 .46712 .69148 .46589 .68965 Mtetra
.542 .61 .871 r
.46589 .68965 .46712 .69148 .46928 .6916 .46806 .68973 Mtetra
.537 .604 .868 r
.46806 .68973 .46928 .6916 .47146 .69175 .47023 .68985 Mtetra
.532 .598 .865 r
.47023 .68985 .47146 .69175 .47363 .69195 .47241 .69001 Mtetra
.526 .59 .862 r
.47241 .69001 .47363 .69195 .4758 .69219 .47458 .69021 Mtetra
.52 .583 .858 r
.47458 .69021 .4758 .69219 .47798 .69248 .47676 .69045 Mtetra
.513 .574 .854 r
.47676 .69045 .47798 .69248 .48016 .69283 .47894 .69074 Mtetra
.506 .565 .849 r
.47894 .69074 .48016 .69283 .48234 .69323 .48112 .69108 Mtetra
.498 .554 .844 r
.48112 .69108 .48234 .69323 .48453 .69371 .48331 .69149 Mtetra
.489 .543 .839 r
.48331 .69149 .48453 .69371 .48671 .69426 .4855 .69196 Mtetra
.479 .53 .832 r
.4855 .69196 .48671 .69426 .4889 .6949 .48768 .69251 Mtetra
.468 .517 .825 r
.48768 .69251 .4889 .6949 .49109 .69564 .48988 .69315 Mtetra
.456 .502 .817 r
.48988 .69315 .49109 .69564 .49328 .6965 .49207 .69389 Mtetra
.443 .485 .808 r
.49207 .69389 .49328 .6965 .49548 .69749 .49427 .69475 Mtetra
.429 .467 .798 r
.49427 .69475 .49548 .69749 .49768 .69863 .49647 .69574 Mtetra
.413 .448 .787 r
.49647 .69574 .49768 .69863 .49988 .69995 .49867 .69688 Mtetra
.396 .426 .774 r
.49867 .69688 .49988 .69995 .50208 .70147 .50087 .69819 Mtetra
.377 .402 .76 r
.50087 .69819 .50208 .70147 .50429 .70325 .50308 .69972 Mtetra
.356 .377 .744 r
.50308 .69972 .50429 .70325 .5065 .70533 .50529 .7015 Mtetra
.334 .349 .727 r
.50529 .7015 .5065 .70533 .50871 .70777 .5075 .70358 Mtetra
.31 .319 .707 r
.5075 .70358 .50871 .70777 .51093 .71066 .50972 .70602 Mtetra
.284 .287 .686 r
.50972 .70602 .51093 .71066 .51315 .71411 .51194 .70892 Mtetra
.257 .253 .663 r
.51194 .70892 .51315 .71411 .51538 .71827 .51417 .71237 Mtetra
.229 .218 .638 r
.51417 .71237 .51538 .71827 .51761 .72336 .5164 .71653 Mtetra
.199 .181 .612 r
.5164 .71653 .51761 .72336 .51985 .72967 .51864 .72161 Mtetra
.17 .144 .584 r
.51864 .72161 .51985 .72967 .5221 .73766 .52088 .72793 Mtetra
.14 .108 .557 r
.52088 .72793 .5221 .73766 .52437 .74806 .52314 .73593 Mtetra
.112 .072 .529 r
.52314 .73593 .52437 .74806 .52665 .76205 .52541 .74633 Mtetra
.085 .039 .502 r
.52541 .74633 .52665 .76205 .52894 .7711 .5277 .76032 Mtetra
.128 .092 .545 r
.5277 .76032 .52894 .7711 .53123 .7705 .53 .76938 Mtetra
.645 .763 .934 r
.53 .76938 .53123 .7705 .53353 .76989 .53229 .76878 Mtetra
.53229 .76878 .53353 .76989 .53582 .76929 .53459 .76817 Mtetra
.53459 .76817 .53582 .76929 .53812 .76869 .53689 .76757 Mtetra
.53689 .76757 .53812 .76869 .54042 .76808 .53919 .76696 Mtetra
.53919 .76696 .54042 .76808 .54165 .55172 .54149 .76636 Mtetra
0 0 .4 r
.54149 .76636 .54165 .55172 .54381 .55107 .54266 .54986 Mtetra
.664 .741 .907 r
.54266 .54986 .54381 .55107 .54598 .55041 .54482 .54921 Mtetra
.54482 .54921 .54598 .55041 .54815 .54976 .54699 .54855 Mtetra
.54699 .54855 .54815 .54976 .55032 .54911 .54916 .54789 Mtetra
.54916 .54789 .55032 .54911 .55249 .54881 .55134 .54724 Mtetra
.605 .666 .882 r
.55134 .54724 .55249 .54881 .5548 .56345 .55351 .54695 Mtetra
.103 .049 .505 r
.55351 .54695 .5548 .56345 .55709 .57426 .55583 .56158 Mtetra
.131 .083 .531 r
.55583 .56158 .55709 .57426 .55938 .58254 .55813 .5724 Mtetra
.16 .118 .558 r
.55813 .5724 .55938 .58254 .56166 .58905 .56042 .58069 Mtetra
.19 .154 .585 r
.56042 .58069 .56166 .58905 .56393 .59428 .5627 .5872 Mtetra
.22 .191 .611 r
.5627 .5872 .56393 .59428 .5662 .59855 .56498 .59243 Mtetra
.249 .226 .637 r
.56498 .59243 .5662 .59855 .56848 .60207 .56726 .5967 Mtetra
.277 .261 .66 r
.56726 .5967 .56848 .60207 .57075 .60502 .56954 .60023 Mtetra
.303 .294 .683 r
.56954 .60023 .57075 .60502 .57302 .60751 .57181 .60318 Mtetra
.328 .325 .703 r
.57181 .60318 .57302 .60751 .57529 .60962 .57409 .60567 Mtetra
.351 .354 .722 r
.57409 .60567 .57529 .60962 .57756 .61143 .57636 .60778 Mtetra
.373 .38 .739 r
.57636 .60778 .57756 .61143 .57984 .61297 .57864 .60958 Mtetra
.393 .405 .754 r
.57864 .60958 .57984 .61297 .58211 .6143 .58092 .61113 Mtetra
.411 .428 .768 r
.58092 .61113 .58211 .6143 .58439 .61545 .5832 .61246 Mtetra
.427 .449 .78 r
.5832 .61246 .58439 .61545 .58666 .61644 .58547 .61361 Mtetra
.442 .468 .791 r
.58547 .61361 .58666 .61644 .58894 .61729 .58776 .6146 Mtetra
.456 .486 .801 r
.58776 .6146 .58894 .61729 .59122 .61803 .59004 .61545 Mtetra
.469 .501 .809 r
.59004 .61545 .59122 .61803 .5935 .61866 .59232 .61618 Mtetra
.48 .516 .817 r
.59232 .61618 .5935 .61866 .59579 .61921 .59461 .61682 Mtetra
.49 .529 .824 r
.59461 .61682 .59579 .61921 .59807 .61967 .59689 .61736 Mtetra
.5 .541 .831 r
.59689 .61736 .59807 .61967 .60036 .62006 .59918 .61782 Mtetra
.508 .552 .836 r
.59918 .61782 .60036 .62006 .60265 .62039 .60147 .61821 Mtetra
.516 .562 .841 r
.60147 .61821 .60265 .62039 .60494 .62066 .60376 .61854 Mtetra
.523 .572 .846 r
.60376 .61854 .60494 .62066 .60723 .62088 .60606 .61881 Mtetra
.529 .58 .85 r
.60606 .61881 .60723 .62088 .60952 .62106 .60835 .61903 Mtetra
.535 .588 .854 r
.60835 .61903 .60952 .62106 .61182 .62119 .61065 .61921 Mtetra
.541 .595 .857 r
.61065 .61921 .61182 .62119 .61412 .62129 .61295 .61934 Mtetra
.546 .601 .86 r
.61295 .61934 .61412 .62129 .61642 .62135 .61525 .61944 Mtetra
.55 .607 .863 r
.61525 .61944 .61642 .62135 .61872 .62139 .61755 .6195 Mtetra
.554 .613 .866 r
.61755 .6195 .61872 .62139 .62102 .62139 .61986 .61953 Mtetra
.558 .618 .868 r
.61986 .61953 .62102 .62139 .62333 .62137 .62217 .61953 Mtetra
.562 .623 .87 r
.62217 .61953 .62333 .62137 .62564 .62133 .62448 .61951 Mtetra
.565 .627 .872 r
.62448 .61951 .62564 .62133 .62795 .62126 .62679 .61946 Mtetra
.568 .631 .874 r
.62679 .61946 .62795 .62126 .63026 .62117 .6291 .6194 Mtetra
.571 .635 .875 r
.6291 .6194 .63026 .62117 .63257 .62107 .63142 .61931 Mtetra
.573 .638 .877 r
.63142 .61931 .63257 .62107 .63489 .62095 .63373 .6192 Mtetra
.576 .641 .878 r
.63373 .6192 .63489 .62095 .63721 .62081 .63605 .61908 Mtetra
.578 .644 .88 r
.63605 .61908 .63721 .62081 .63953 .62066 .63837 .61894 Mtetra
.58 .646 .881 r
.63837 .61894 .63953 .62066 .64185 .6205 .6407 .61879 Mtetra
.582 .649 .882 r
.6407 .61879 .64185 .6205 .64418 .62032 .64302 .61863 Mtetra
.583 .651 .883 r
.64302 .61863 .64418 .62032 .6465 .62014 .64535 .61845 Mtetra
.585 .653 .884 r
.64535 .61845 .6465 .62014 .64883 .61994 .64768 .61827 Mtetra
.586 .655 .884 r
.64768 .61827 .64883 .61994 .65116 .61974 .65002 .61807 Mtetra
.587 .657 .885 r
.65002 .61807 .65116 .61974 .6535 .61953 .65235 .61786 Mtetra
.589 .658 .886 r
.65235 .61786 .6535 .61953 .65583 .61931 .65469 .61765 Mtetra
.59 .66 .886 r
.65469 .61765 .65583 .61931 .65817 .61908 .65703 .61743 Mtetra
.591 .661 .887 r
.65703 .61743 .65817 .61908 .66051 .61884 .65937 .6172 Mtetra
.591 .662 .887 r
.65937 .6172 .66051 .61884 .66286 .61861 .66171 .61696 Mtetra
.592 .663 .888 r
.66171 .61696 .66286 .61861 .6652 .61836 .66406 .61672 Mtetra
.593 .664 .888 r
.66406 .61672 .6652 .61836 .66755 .61811 .66641 .61648 Mtetra
.593 .665 .888 r
.66641 .61648 .66755 .61811 .6699 .61786 .66876 .61623 Mtetra
.594 .666 .889 r
.66876 .61623 .6699 .61786 .67225 .61761 .67111 .61598 Mtetra
.67111 .61598 .67225 .61761 .67461 .61735 .67347 .61572 Mtetra
.595 .667 .889 r
.67347 .61572 .67461 .61735 .67696 .61709 .67583 .61546 Mtetra
.67583 .61546 .67696 .61709 .67932 .61683 .67819 .6152 Mtetra
.67819 .6152 .67932 .61683 .68168 .61657 .68055 .61494 Mtetra
.595 .667 .89 r
.68055 .61494 .68168 .61657 .68405 .61631 .68292 .61468 Mtetra
.68292 .61468 .68405 .61631 .68642 .61604 .68528 .61441 Mtetra
.68528 .61441 .68642 .61604 .68879 .61578 .68765 .61415 Mtetra
.595 .667 .889 r
.68765 .61415 .68879 .61578 .69116 .61552 .69003 .61389 Mtetra
.69003 .61389 .69116 .61552 .69353 .61526 .6924 .61362 Mtetra
.6924 .61362 .69353 .61526 .69591 .615 .69478 .61336 Mtetra
.594 .666 .889 r
.69478 .61336 .69591 .615 .69829 .61475 .69716 .6131 Mtetra
.69716 .6131 .69829 .61475 .70067 .6145 .69955 .61285 Mtetra
.593 .665 .888 r
.69955 .61285 .70067 .6145 .70306 .61425 .70193 .61259 Mtetra
.593 .664 .888 r
.70193 .61259 .70306 .61425 .70545 .614 .70432 .61234 Mtetra
.592 .663 .888 r
.70432 .61234 .70545 .614 .70784 .61377 .70671 .6121 Mtetra
.591 .662 .887 r
.70671 .6121 .70784 .61377 .71023 .61353 .70911 .61186 Mtetra
.591 .661 .887 r
.70911 .61186 .71023 .61353 .71263 .61331 .71151 .61163 Mtetra
.59 .66 .886 r
.71151 .61163 .71263 .61331 .71503 .61309 .71391 .6114 Mtetra
.589 .658 .886 r
.71391 .6114 .71503 .61309 .71743 .61288 .71631 .61118 Mtetra
.588 .657 .885 r
.71631 .61118 .71743 .61288 .71984 .61267 .71872 .61096 Mtetra
.586 .655 .884 r
.71872 .61096 .71984 .61267 .72225 .61248 .72113 .61076 Mtetra
.585 .653 .883 r
.72113 .61076 .72225 .61248 .72466 .6123 .72354 .61057 Mtetra
.583 .651 .883 r
.72354 .61057 .72466 .6123 .72708 .61213 .72596 .61038 Mtetra
.582 .649 .882 r
.72596 .61038 .72708 .61213 .7295 .61197 .72838 .61021 Mtetra
.58 .646 .88 r
.72838 .61021 .7295 .61197 .73192 .61182 .7308 .61005 Mtetra
.578 .644 .879 r
.7308 .61005 .73192 .61182 .73435 .6117 .73323 .60991 Mtetra
.576 .641 .878 r
.73323 .60991 .73435 .6117 .73678 .61158 .73566 .60978 Mtetra
.574 .638 .877 r
.73566 .60978 .73678 .61158 .73922 .61149 .7381 .60966 Mtetra
.571 .634 .875 r
.7381 .60966 .73922 .61149 .74166 .61141 .74053 .60957 Mtetra
.569 .631 .873 r
.74053 .60957 .74166 .61141 .7441 .61136 .74298 .60949 Mtetra
.566 .627 .871 r
.74298 .60949 .7441 .61136 .74655 .61133 .74542 .60944 Mtetra
.563 .623 .869 r
.74542 .60944 .74655 .61133 .749 .61133 .74788 .60941 Mtetra
.56 .618 .867 r
.74788 .60941 .749 .61133 .75146 .61136 .75033 .60941 Mtetra
.556 .613 .865 r
.75033 .60941 .75146 .61136 .75392 .61142 .75279 .60943 Mtetra
.552 .607 .862 r
.75279 .60943 .75392 .61142 .75639 .61151 .75526 .60949 Mtetra
.548 .602 .859 r
.75526 .60949 .75639 .61151 .75886 .61165 .75773 .60958 Mtetra
.543 .595 .856 r
.75773 .60958 .75886 .61165 .76135 .61182 .76021 .60971 Mtetra
.538 .588 .853 r
.76021 .60971 .76135 .61182 .76383 .61205 .7627 .60989 Mtetra
.533 .581 .849 r
.7627 .60989 .76383 .61205 .76633 .61232 .76519 .61011 Mtetra
.527 .572 .844 r
.76519 .61011 .76633 .61232 .76883 .61266 .76769 .61039 Mtetra
.52 .563 .84 r
.76769 .61039 .76883 .61266 .77134 .61306 .77019 .61072 Mtetra
.513 .554 .834 r
.77019 .61072 .77134 .61306 .77386 .61354 .77271 .61113 Mtetra
.505 .543 .829 r
.77271 .61113 .77386 .61354 .77639 .61411 .77523 .6116 Mtetra
.497 .531 .822 r
.77523 .6116 .77639 .61411 .77893 .61477 .77776 .61217 Mtetra
.488 .519 .815 r
.77776 .61217 .77893 .61477 .78148 .61554 .78031 .61283 Mtetra
.478 .505 .808 r
.78031 .61283 .78148 .61554 .78405 .61643 .78286 .6136 Mtetra
.467 .49 .799 r
.78286 .6136 .78405 .61643 .78663 .61748 .78544 .61449 Mtetra
.455 .474 .789 r
.78544 .61449 .78663 .61748 .78923 .61869 .78802 .61553 Mtetra
.442 .457 .779 r
.78802 .61553 .78923 .61869 .79185 .6201 .79063 .61675 Mtetra
.429 .438 .767 r
.79063 .61675 .79185 .6201 .79449 .62175 .79325 .61816 Mtetra
.414 .418 .755 r
.79325 .61816 .79449 .62175 .79716 .62368 .7959 .6198 Mtetra
.398 .396 .741 r
.7959 .6198 .79716 .62368 .79987 .62594 .79858 .62173 Mtetra
.38 .373 .725 r
.79858 .62173 .79987 .62594 .80261 .62863 .80129 .624 Mtetra
.362 .348 .709 r
.80129 .624 .80261 .62863 .80541 .63182 .80404 .62668 Mtetra
.343 .322 .691 r
.80404 .62668 .80541 .63182 .80826 .63567 .80683 .62988 Mtetra
.323 .295 .673 r
.80683 .62988 .80826 .63567 .81119 .64035 .80969 .63373 Mtetra
.303 .268 .653 r
.80969 .63373 .81119 .64035 .81423 .64612 .81263 .63841 Mtetra
.282 .24 .633 r
.81263 .63841 .81423 .64612 .8174 .65336 .81567 .64418 Mtetra
.261 .212 .612 r
.81567 .64418 .8174 .65336 .82075 .66268 .81885 .65143 Mtetra
.241 .185 .592 r
.81885 .65143 .82075 .66268 .82439 .67499 .82222 .66075 Mtetra
.221 .16 .572 r
.82222 .66075 .82439 .67499 .82844 .69194 .82586 .67308 Mtetra
.203 .136 .553 r
.82586 .67308 .82844 .69194 .83103 .6917 .82993 .69004 Mtetra
.586 .673 .899 r
.82993 .69004 .83103 .6917 .83358 .69103 .83252 .68979 Mtetra
.645 .763 .934 r
.83252 .68979 .83358 .69103 .83613 .69036 .83507 .68912 Mtetra
.83507 .68912 .83613 .69036 .83868 .68969 .83763 .68844 Mtetra
.83763 .68844 .83868 .68969 .84124 .68901 .84019 .68777 Mtetra
.84019 .68777 .84124 .68901 .82366 .46656 .84275 .6871 Mtetra
.146 .057 .489 r
.84275 .6871 .82366 .46656 .82605 .46584 .82505 .4645 Mtetra
.664 .741 .907 r
.82505 .4645 .82605 .46584 .82844 .46511 .82744 .46378 Mtetra
.82744 .46378 .82844 .46511 .83084 .46439 .82984 .46305 Mtetra
.82984 .46305 .83084 .46439 .83323 .46366 .83224 .46233 Mtetra
.83224 .46233 .83323 .46366 .83563 .46294 .83464 .4616 Mtetra
.83464 .4616 .83563 .46294 .83887 .47103 .83704 .46087 Mtetra
.267 .208 .603 r
.83704 .46087 .83887 .47103 .84258 .4838 .84029 .46896 Mtetra
.234 .166 .572 r
.84029 .46896 .84258 .4838 .846 .49342 .84401 .48175 Mtetra
.254 .192 .591 r
.84401 .48175 .846 .49342 .84924 .50087 .84744 .49136 Mtetra
.275 .219 .611 r
.84744 .49136 .84924 .50087 .85233 .50679 .85068 .49882 Mtetra
.296 .246 .631 r
.85068 .49882 .85233 .50679 .85532 .51158 .85378 .50475 Mtetra
.317 .274 .651 r
.85378 .50475 .85532 .51158 .85824 .5155 .85678 .50953 Mtetra
.337 .301 .669 r
.85678 .50953 .85824 .5155 .8611 .51876 .85971 .51346 Mtetra
.357 .327 .687 r
.85971 .51346 .8611 .51876 .86392 .52148 .86257 .51671 Mtetra
.376 .352 .704 r
.86257 .51671 .86392 .52148 .86669 .52378 .86539 .51944 Mtetra
.394 .376 .72 r
.86539 .51944 .86669 .52378 .86944 .52573 .86818 .52174 Mtetra
.411 .398 .735 r
.86818 .52174 .86944 .52573 .87217 .52739 .87093 .52369 Mtetra
.426 .419 .748 r
.87093 .52369 .87217 .52739 .87487 .52881 .87366 .52535 Mtetra
.441 .439 .761 r
.87366 .52535 .87487 .52881 .87756 .53003 .87637 .52677 Mtetra
.454 .457 .772 r
.87637 .52677 .87756 .53003 .88024 .53107 .87907 .52798 Mtetra
.466 .474 .782 r
.87907 .52798 .88024 .53107 .88291 .53196 .88175 .52902 Mtetra
.478 .49 .792 r
.88175 .52902 .88291 .53196 .88556 .53272 .88442 .52991 Mtetra
.488 .504 .8 r
.88442 .52991 .88556 .53272 .88821 .53337 .88708 .53067 Mtetra
.498 .518 .808 r
.88708 .53067 .88821 .53337 .89085 .53392 .88973 .53132 Mtetra
.507 .53 .815 r
.88973 .53132 .89085 .53392 .89349 .53438 .89238 .53187 Mtetra
.515 .541 .821 r
.89238 .53187 .89349 .53438 .89612 .53476 .89502 .53233 Mtetra
.522 .552 .827 r
.89502 .53233 .89612 .53476 .89875 .53508 .89765 .53271 Mtetra
.529 .561 .832 r
.89765 .53271 .89875 .53508 .90138 .53533 .90029 .53303 Mtetra
.535 .57 .837 r
.90029 .53303 .90138 .53533 .904 .53553 .90292 .53328 Mtetra
.541 .578 .841 r
.90292 .53328 .904 .53553 .90662 .53568 .90554 .53348 Mtetra
.546 .586 .845 r
.90554 .53348 .90662 .53568 .90924 .53579 .90817 .53363 Mtetra
.551 .592 .849 r
.90817 .53363 .90924 .53579 .91186 .53585 .91079 .53373 Mtetra
.555 .599 .852 r
.91079 .53373 .91186 .53585 .91447 .53588 .91341 .5338 Mtetra
.559 .605 .855 r
.91341 .5338 .91447 .53588 .91709 .53588 .91604 .53382 Mtetra
.563 .61 .858 r
.91604 .53382 .91709 .53588 .91971 .53584 .91866 .53382 Mtetra
.566 .615 .86 r
.91866 .53382 .91971 .53584 .92232 .53578 .92128 .53378 Mtetra
.57 .62 .863 r
.92128 .53378 .92232 .53578 .92494 .53569 .9239 .53371 Mtetra
.573 .624 .865 r
.9239 .53371 .92494 .53569 .92756 .53558 .92652 .53363 Mtetra
.575 .628 .867 r
.92652 .53363 .92756 .53558 .93018 .53545 .92914 .53351 Mtetra
.578 .632 .869 r
.92914 .53351 .93018 .53545 .9328 .53529 .93176 .53338 Mtetra
.58 .635 .87 r
.93176 .53338 .9328 .53529 .93542 .53512 .93439 .53322 Mtetra
.582 .638 .872 r
.93439 .53322 .93542 .53512 .93804 .53494 .93701 .53305 Mtetra
.584 .641 .873 r
.93701 .53305 .93804 .53494 .94066 .53474 .93964 .53287 Mtetra
.586 .644 .874 r
.93964 .53287 .94066 .53474 .94328 .53452 .94226 .53266 Mtetra
.588 .646 .876 r
.94226 .53266 .94328 .53452 .94591 .53429 .94489 .53245 Mtetra
.589 .648 .877 r
.94489 .53245 .94591 .53429 .94854 .53405 .94752 .53222 Mtetra
.59 .65 .878 r
.94752 .53222 .94854 .53405 .95116 .5338 .95015 .53197 Mtetra
.592 .652 .879 r
.95015 .53197 .95116 .5338 .95379 .53354 .95278 .53172 Mtetra
.593 .654 .879 r
.95278 .53172 .95379 .53354 .95643 .53327 .95542 .53146 Mtetra
.594 .656 .88 r
.95542 .53146 .95643 .53327 .95906 .53299 .95806 .53119 Mtetra
.595 .657 .881 r
.95806 .53119 .95906 .53299 .9617 .53271 .96069 .53091 Mtetra
.596 .659 .881 r
.96069 .53091 .9617 .53271 .96434 .53242 .96334 .53062 Mtetra
.597 .66 .882 r
.96334 .53062 .96434 .53242 .96698 .53212 .96598 .53033 Mtetra
.597 .661 .883 r
.96598 .53033 .96698 .53212 .96962 .53182 .96862 .53003 Mtetra
.598 .662 .883 r
.96862 .53003 .96962 .53182 .97227 .53151 .97127 .52973 Mtetra
.599 .663 .883 r
.97127 .52973 .97227 .53151 .97491 .5312 .97392 .52942 Mtetra
.599 .663 .884 r
.97392 .52942 .97491 .5312 .97756 .53088 .97657 .5291 Mtetra
.599 .664 .884 r
.97657 .5291 .97756 .53088 .98022 .53056 .97923 .52879 Mtetra
.588 .668 .894 r
.39419 .69287 .39545 .69438 .39755 .69417 .3963 .69267 Mtetra
.589 .668 .894 r
.3963 .69267 .39755 .69417 .39965 .69397 .3984 .69246 Mtetra
.589 .669 .894 r
.3984 .69246 .39965 .69397 .40176 .69376 .40051 .69225 Mtetra
.589 .669 .895 r
.40051 .69225 .40176 .69376 .40386 .69355 .40261 .69204 Mtetra
.40261 .69204 .40386 .69355 .40597 .69334 .40472 .69183 Mtetra
.40472 .69183 .40597 .69334 .40809 .69312 .40684 .69162 Mtetra
.40684 .69162 .40809 .69312 .4102 .69291 .40895 .69141 Mtetra
.40895 .69141 .4102 .69291 .41232 .6927 .41107 .6912 Mtetra
.41107 .6912 .41232 .6927 .41444 .6925 .41319 .69099 Mtetra
.589 .669 .894 r
.41319 .69099 .41444 .6925 .41656 .69229 .41531 .69078 Mtetra
.589 .668 .894 r
.41531 .69078 .41656 .69229 .41868 .69208 .41743 .69057 Mtetra
.588 .668 .894 r
.41743 .69057 .41868 .69208 .4208 .69188 .41956 .69036 Mtetra
.588 .667 .894 r
.41956 .69036 .4208 .69188 .42293 .69168 .42169 .69016 Mtetra
.587 .666 .894 r
.42169 .69016 .42293 .69168 .42506 .69149 .42381 .68996 Mtetra
.586 .666 .893 r
.42381 .68996 .42506 .69149 .42719 .6913 .42595 .68976 Mtetra
.586 .665 .893 r
.42595 .68976 .42719 .6913 .42932 .69112 .42808 .68957 Mtetra
.585 .663 .892 r
.42808 .68957 .42932 .69112 .43146 .69094 .43022 .68939 Mtetra
.584 .662 .892 r
.43022 .68939 .43146 .69094 .43359 .69077 .43235 .68921 Mtetra
.583 .661 .891 r
.43235 .68921 .43359 .69077 .43573 .6906 .43449 .68904 Mtetra
.581 .659 .891 r
.43449 .68904 .43573 .6906 .43787 .69044 .43663 .68887 Mtetra
.58 .658 .89 r
.43663 .68887 .43787 .69044 .44002 .6903 .43878 .68871 Mtetra
.579 .656 .89 r
.43878 .68871 .44002 .6903 .44216 .69016 .44092 .68856 Mtetra
.577 .654 .889 r
.44092 .68856 .44216 .69016 .44431 .69003 .44307 .68843 Mtetra
.575 .652 .888 r
.44307 .68843 .44431 .69003 .44646 .68992 .44522 .6883 Mtetra
.573 .649 .887 r
.44522 .6883 .44646 .68992 .44861 .68982 .44737 .68818 Mtetra
.571 .647 .886 r
.44737 .68818 .44861 .68982 .45076 .68973 .44953 .68808 Mtetra
.569 .644 .885 r
.44953 .68808 .45076 .68973 .45292 .68966 .45168 .68799 Mtetra
.567 .641 .884 r
.45168 .68799 .45292 .68966 .45507 .6896 .45384 .68792 Mtetra
.564 .637 .882 r
.45384 .68792 .45507 .6896 .45723 .68957 .456 .68786 Mtetra
.561 .634 .881 r
.456 .68786 .45723 .68957 .45939 .68955 .45817 .68783 Mtetra
.558 .63 .879 r
.45817 .68783 .45939 .68955 .46156 .68956 .46033 .68781 Mtetra
.554 .625 .877 r
.46033 .68781 .46156 .68956 .46372 .68959 .4625 .68781 Mtetra
.551 .621 .875 r
.4625 .68781 .46372 .68959 .46589 .68965 .46466 .68784 Mtetra
.547 .616 .873 r
.46466 .68784 .46589 .68965 .46806 .68973 .46684 .6879 Mtetra
.542 .61 .871 r
.46684 .6879 .46806 .68973 .47023 .68985 .46901 .68799 Mtetra
.537 .604 .868 r
.46901 .68799 .47023 .68985 .47241 .69001 .47118 .68811 Mtetra
.532 .598 .865 r
.47118 .68811 .47241 .69001 .47458 .69021 .47336 .68826 Mtetra
.526 .59 .862 r
.47336 .68826 .47458 .69021 .47676 .69045 .47554 .68846 Mtetra
.52 .583 .858 r
.47554 .68846 .47676 .69045 .47894 .69074 .47772 .6887 Mtetra
.513 .574 .854 r
.47772 .6887 .47894 .69074 .48112 .69108 .4799 .68899 Mtetra
.506 .565 .849 r
.4799 .68899 .48112 .69108 .48331 .69149 .48209 .68933 Mtetra
.498 .554 .844 r
.48209 .68933 .48331 .69149 .4855 .69196 .48428 .68973 Mtetra
.489 .543 .839 r
.48428 .68973 .4855 .69196 .48768 .69251 .48647 .69021 Mtetra
.479 .53 .832 r
.48647 .69021 .48768 .69251 .48988 .69315 .48866 .69076 Mtetra
.468 .517 .825 r
.48866 .69076 .48988 .69315 .49207 .69389 .49085 .6914 Mtetra
.456 .502 .817 r
.49085 .6914 .49207 .69389 .49427 .69475 .49305 .69214 Mtetra
.443 .485 .808 r
.49305 .69214 .49427 .69475 .49647 .69574 .49525 .69299 Mtetra
.429 .467 .798 r
.49525 .69299 .49647 .69574 .49867 .69688 .49745 .69398 Mtetra
.413 .448 .787 r
.49745 .69398 .49867 .69688 .50087 .69819 .49966 .69512 Mtetra
.396 .426 .774 r
.49966 .69512 .50087 .69819 .50308 .69972 .50187 .69644 Mtetra
.377 .402 .76 r
.50187 .69644 .50308 .69972 .50529 .7015 .50408 .69797 Mtetra
.356 .377 .744 r
.50408 .69797 .50529 .7015 .5075 .70358 .50629 .69975 Mtetra
.334 .349 .727 r
.50629 .69975 .5075 .70358 .50972 .70602 .50851 .70183 Mtetra
.31 .319 .707 r
.50851 .70183 .50972 .70602 .51194 .70892 .51073 .70427 Mtetra
.284 .287 .686 r
.51073 .70427 .51194 .70892 .51417 .71237 .51296 .70716 Mtetra
.257 .253 .663 r
.51296 .70716 .51417 .71237 .5164 .71653 .51519 .71061 Mtetra
.229 .218 .638 r
.51519 .71061 .5164 .71653 .51864 .72161 .51742 .71478 Mtetra
.199 .181 .612 r
.51742 .71478 .51864 .72161 .52088 .72793 .51967 .71986 Mtetra
.17 .144 .584 r
.51967 .71986 .52088 .72793 .52314 .73593 .52192 .72618 Mtetra
.14 .108 .557 r
.52192 .72618 .52314 .73593 .52541 .74633 .52418 .73419 Mtetra
.112 .072 .529 r
.52418 .73419 .52541 .74633 .5277 .76032 .52645 .7446 Mtetra
.085 .039 .502 r
.52645 .7446 .5277 .76032 .53 .76938 .52875 .7586 Mtetra
.128 .092 .545 r
.52875 .7586 .53 .76938 .53229 .76878 .53105 .76766 Mtetra
.645 .763 .934 r
.53105 .76766 .53229 .76878 .53459 .76817 .53335 .76706 Mtetra
.53335 .76706 .53459 .76817 .53689 .76757 .53565 .76645 Mtetra
.53565 .76645 .53689 .76757 .53919 .76696 .53795 .76585 Mtetra
.53795 .76585 .53919 .76696 .54149 .76636 .54026 .76524 Mtetra
.54026 .76524 .54149 .76636 .54266 .54986 .54256 .76463 Mtetra
0 0 .4 r
.54256 .76463 .54266 .54986 .54482 .54921 .54367 .548 Mtetra
.664 .741 .907 r
.54367 .548 .54482 .54921 .54699 .54855 .54584 .54734 Mtetra
.54584 .54734 .54699 .54855 .54916 .54789 .54801 .54668 Mtetra
.54801 .54668 .54916 .54789 .55134 .54724 .55018 .54602 Mtetra
.55018 .54602 .55134 .54724 .55351 .54695 .55236 .54537 Mtetra
.605 .666 .882 r
.55236 .54537 .55351 .54695 .55583 .56158 .55454 .54507 Mtetra
.103 .049 .505 r
.55454 .54507 .55583 .56158 .55813 .5724 .55686 .55972 Mtetra
.131 .083 .531 r
.55686 .55972 .55813 .5724 .56042 .58069 .55917 .57054 Mtetra
.16 .118 .558 r
.55917 .57054 .56042 .58069 .5627 .5872 .56147 .57883 Mtetra
.19 .154 .585 r
.56147 .57883 .5627 .5872 .56498 .59243 .56375 .58535 Mtetra
.22 .191 .611 r
.56375 .58535 .56498 .59243 .56726 .5967 .56604 .59058 Mtetra
.249 .226 .637 r
.56604 .59058 .56726 .5967 .56954 .60023 .56832 .59485 Mtetra
.277 .261 .66 r
.56832 .59485 .56954 .60023 .57181 .60318 .5706 .59838 Mtetra
.303 .294 .683 r
.5706 .59838 .57181 .60318 .57409 .60567 .57288 .60133 Mtetra
.328 .325 .703 r
.57288 .60133 .57409 .60567 .57636 .60778 .57516 .60382 Mtetra
.351 .354 .722 r
.57516 .60382 .57636 .60778 .57864 .60958 .57744 .60593 Mtetra
.373 .38 .739 r
.57744 .60593 .57864 .60958 .58092 .61113 .57972 .60774 Mtetra
.393 .405 .754 r
.57972 .60774 .58092 .61113 .5832 .61246 .582 .60928 Mtetra
.411 .428 .768 r
.582 .60928 .5832 .61246 .58547 .61361 .58428 .61061 Mtetra
.427 .449 .78 r
.58428 .61061 .58547 .61361 .58776 .6146 .58657 .61176 Mtetra
.442 .468 .791 r
.58657 .61176 .58776 .6146 .59004 .61545 .58885 .61275 Mtetra
.456 .486 .801 r
.58885 .61275 .59004 .61545 .59232 .61618 .59114 .6136 Mtetra
.469 .501 .809 r
.59114 .6136 .59232 .61618 .59461 .61682 .59342 .61433 Mtetra
.48 .516 .817 r
.59342 .61433 .59461 .61682 .59689 .61736 .59571 .61496 Mtetra
.49 .529 .824 r
.59571 .61496 .59689 .61736 .59918 .61782 .598 .61551 Mtetra
.5 .541 .831 r
.598 .61551 .59918 .61782 .60147 .61821 .60029 .61597 Mtetra
.508 .552 .836 r
.60029 .61597 .60147 .61821 .60376 .61854 .60259 .61636 Mtetra
.516 .562 .841 r
.60259 .61636 .60376 .61854 .60606 .61881 .60488 .61668 Mtetra
.523 .572 .846 r
.60488 .61668 .60606 .61881 .60835 .61903 .60718 .61695 Mtetra
.529 .58 .85 r
.60718 .61695 .60835 .61903 .61065 .61921 .60948 .61717 Mtetra
.535 .588 .854 r
.60948 .61717 .61065 .61921 .61295 .61934 .61178 .61735 Mtetra
.541 .595 .857 r
.61178 .61735 .61295 .61934 .61525 .61944 .61408 .61748 Mtetra
.546 .601 .86 r
.61408 .61748 .61525 .61944 .61755 .6195 .61639 .61758 Mtetra
.55 .607 .863 r
.61639 .61758 .61755 .6195 .61986 .61953 .61869 .61764 Mtetra
.554 .613 .866 r
.61869 .61764 .61986 .61953 .62217 .61953 .621 .61767 Mtetra
.558 .618 .868 r
.621 .61767 .62217 .61953 .62448 .61951 .62331 .61767 Mtetra
.562 .623 .87 r
.62331 .61767 .62448 .61951 .62679 .61946 .62562 .61765 Mtetra
.565 .627 .872 r
.62562 .61765 .62679 .61946 .6291 .6194 .62794 .6176 Mtetra
.568 .631 .874 r
.62794 .6176 .6291 .6194 .63142 .61931 .63026 .61753 Mtetra
.571 .635 .875 r
.63026 .61753 .63142 .61931 .63373 .6192 .63257 .61744 Mtetra
.573 .638 .877 r
.63257 .61744 .63373 .6192 .63605 .61908 .6349 .61733 Mtetra
.576 .641 .878 r
.6349 .61733 .63605 .61908 .63837 .61894 .63722 .61721 Mtetra
.578 .644 .88 r
.63722 .61721 .63837 .61894 .6407 .61879 .63954 .61707 Mtetra
.58 .646 .881 r
.63954 .61707 .6407 .61879 .64302 .61863 .64187 .61692 Mtetra
.582 .649 .882 r
.64187 .61692 .64302 .61863 .64535 .61845 .6442 .61676 Mtetra
.583 .651 .883 r
.6442 .61676 .64535 .61845 .64768 .61827 .64653 .61658 Mtetra
.585 .653 .884 r
.64653 .61658 .64768 .61827 .65002 .61807 .64887 .61639 Mtetra
.586 .655 .884 r
.64887 .61639 .65002 .61807 .65235 .61786 .6512 .61619 Mtetra
.587 .657 .885 r
.6512 .61619 .65235 .61786 .65469 .61765 .65354 .61598 Mtetra
.589 .658 .886 r
.65354 .61598 .65469 .61765 .65703 .61743 .65588 .61577 Mtetra
.59 .66 .886 r
.65588 .61577 .65703 .61743 .65937 .6172 .65822 .61555 Mtetra
.591 .661 .887 r
.65822 .61555 .65937 .6172 .66171 .61696 .66057 .61532 Mtetra
.591 .662 .887 r
.66057 .61532 .66171 .61696 .66406 .61672 .66292 .61508 Mtetra
.592 .663 .888 r
.66292 .61508 .66406 .61672 .66641 .61648 .66527 .61484 Mtetra
.593 .664 .888 r
.66527 .61484 .66641 .61648 .66876 .61623 .66762 .61459 Mtetra
.593 .665 .888 r
.66762 .61459 .66876 .61623 .67111 .61598 .66997 .61434 Mtetra
.594 .666 .889 r
.66997 .61434 .67111 .61598 .67347 .61572 .67233 .61409 Mtetra
.67233 .61409 .67347 .61572 .67583 .61546 .67469 .61383 Mtetra
.595 .667 .889 r
.67469 .61383 .67583 .61546 .67819 .6152 .67705 .61357 Mtetra
.67705 .61357 .67819 .6152 .68055 .61494 .67941 .61331 Mtetra
.67941 .61331 .68055 .61494 .68292 .61468 .68178 .61305 Mtetra
.595 .667 .89 r
.68178 .61305 .68292 .61468 .68528 .61441 .68415 .61278 Mtetra
.68415 .61278 .68528 .61441 .68765 .61415 .68652 .61252 Mtetra
.68652 .61252 .68765 .61415 .69003 .61389 .6889 .61225 Mtetra
.595 .667 .889 r
.6889 .61225 .69003 .61389 .6924 .61362 .69127 .61199 Mtetra
.69127 .61199 .6924 .61362 .69478 .61336 .69365 .61172 Mtetra
.69365 .61172 .69478 .61336 .69716 .6131 .69603 .61146 Mtetra
.594 .666 .889 r
.69603 .61146 .69716 .6131 .69955 .61285 .69842 .6112 Mtetra
.69842 .6112 .69955 .61285 .70193 .61259 .7008 .61094 Mtetra
.593 .665 .888 r
.7008 .61094 .70193 .61259 .70432 .61234 .70319 .61069 Mtetra
.593 .664 .888 r
.70319 .61069 .70432 .61234 .70671 .6121 .70559 .61044 Mtetra
.592 .663 .888 r
.70559 .61044 .70671 .6121 .70911 .61186 .70798 .61019 Mtetra
.591 .662 .887 r
.70798 .61019 .70911 .61186 .71151 .61163 .71038 .60995 Mtetra
.591 .661 .887 r
.71038 .60995 .71151 .61163 .71391 .6114 .71278 .60971 Mtetra
.59 .66 .886 r
.71278 .60971 .71391 .6114 .71631 .61118 .71519 .60948 Mtetra
.589 .658 .886 r
.71519 .60948 .71631 .61118 .71872 .61096 .71759 .60926 Mtetra
.588 .657 .885 r
.71759 .60926 .71872 .61096 .72113 .61076 .72001 .60905 Mtetra
.586 .655 .884 r
.72001 .60905 .72113 .61076 .72354 .61057 .72242 .60884 Mtetra
.585 .653 .883 r
.72242 .60884 .72354 .61057 .72596 .61038 .72484 .60865 Mtetra
.583 .651 .883 r
.72484 .60865 .72596 .61038 .72838 .61021 .72726 .60846 Mtetra
.582 .649 .882 r
.72726 .60846 .72838 .61021 .7308 .61005 .72968 .60829 Mtetra
.58 .646 .88 r
.72968 .60829 .7308 .61005 .73323 .60991 .73211 .60813 Mtetra
.578 .644 .879 r
.73211 .60813 .73323 .60991 .73566 .60978 .73454 .60798 Mtetra
.576 .641 .878 r
.73454 .60798 .73566 .60978 .7381 .60966 .73697 .60785 Mtetra
.574 .638 .877 r
.73697 .60785 .7381 .60966 .74053 .60957 .73941 .60774 Mtetra
.571 .634 .875 r
.73941 .60774 .74053 .60957 .74298 .60949 .74185 .60764 Mtetra
.569 .631 .873 r
.74185 .60764 .74298 .60949 .74542 .60944 .7443 .60756 Mtetra
.566 .627 .871 r
.7443 .60756 .74542 .60944 .74788 .60941 .74675 .60751 Mtetra
.563 .623 .869 r
.74675 .60751 .74788 .60941 .75033 .60941 .74921 .60748 Mtetra
.56 .618 .867 r
.74921 .60748 .75033 .60941 .75279 .60943 .75167 .60747 Mtetra
.556 .613 .865 r
.75167 .60747 .75279 .60943 .75526 .60949 .75413 .6075 Mtetra
.552 .607 .862 r
.75413 .6075 .75526 .60949 .75773 .60958 .7566 .60755 Mtetra
.548 .602 .859 r
.7566 .60755 .75773 .60958 .76021 .60971 .75908 .60765 Mtetra
.543 .595 .856 r
.75908 .60765 .76021 .60971 .7627 .60989 .76156 .60778 Mtetra
.538 .588 .853 r
.76156 .60778 .7627 .60989 .76519 .61011 .76405 .60795 Mtetra
.533 .581 .849 r
.76405 .60795 .76519 .61011 .76769 .61039 .76654 .60817 Mtetra
.527 .572 .844 r
.76654 .60817 .76769 .61039 .77019 .61072 .76905 .60845 Mtetra
.52 .563 .84 r
.76905 .60845 .77019 .61072 .77271 .61113 .77156 .60878 Mtetra
.513 .554 .834 r
.77156 .60878 .77271 .61113 .77523 .6116 .77408 .60919 Mtetra
.505 .543 .829 r
.77408 .60919 .77523 .6116 .77776 .61217 .7766 .60966 Mtetra
.497 .531 .822 r
.7766 .60966 .77776 .61217 .78031 .61283 .77914 .61022 Mtetra
.488 .519 .815 r
.77914 .61022 .78031 .61283 .78286 .6136 .78169 .61088 Mtetra
.478 .505 .808 r
.78169 .61088 .78286 .6136 .78544 .61449 .78425 .61165 Mtetra
.467 .49 .799 r
.78425 .61165 .78544 .61449 .78802 .61553 .78683 .61255 Mtetra
.455 .474 .789 r
.78683 .61255 .78802 .61553 .79063 .61675 .78942 .61359 Mtetra
.442 .457 .779 r
.78942 .61359 .79063 .61675 .79325 .61816 .79203 .6148 Mtetra
.429 .438 .767 r
.79203 .6148 .79325 .61816 .7959 .6198 .79466 .61621 Mtetra
.414 .418 .755 r
.79466 .61621 .7959 .6198 .79858 .62173 .79731 .61786 Mtetra
.398 .396 .741 r
.79731 .61786 .79858 .62173 .80129 .624 .79999 .61979 Mtetra
.38 .373 .725 r
.79999 .61979 .80129 .624 .80404 .62668 .80271 .62205 Mtetra
.362 .348 .709 r
.80271 .62205 .80404 .62668 .80683 .62988 .80546 .62474 Mtetra
.343 .322 .691 r
.80546 .62474 .80683 .62988 .80969 .63373 .80826 .62794 Mtetra
.323 .295 .673 r
.80826 .62794 .80969 .63373 .81263 .63841 .81113 .63178 Mtetra
.303 .268 .653 r
.81113 .63178 .81263 .63841 .81567 .64418 .81408 .63647 Mtetra
.282 .24 .633 r
.81408 .63647 .81567 .64418 .81885 .65143 .81712 .64224 Mtetra
.261 .212 .612 r
.81712 .64224 .81885 .65143 .82222 .66075 .82031 .6495 Mtetra
.241 .185 .592 r
.82031 .6495 .82222 .66075 .82586 .67308 .82368 .65882 Mtetra
.221 .16 .572 r
.82368 .65882 .82586 .67308 .82993 .69004 .82734 .67115 Mtetra
.203 .136 .553 r
.82734 .67115 .82993 .69004 .83252 .68979 .83142 .68812 Mtetra
.586 .673 .899 r
.83142 .68812 .83252 .68979 .83507 .68912 .83401 .68788 Mtetra
.645 .763 .934 r
.83401 .68788 .83507 .68912 .83763 .68844 .83657 .6872 Mtetra
.83657 .6872 .83763 .68844 .84019 .68777 .83913 .68653 Mtetra
.83913 .68653 .84019 .68777 .84275 .6871 .84169 .68585 Mtetra
.84169 .68585 .84275 .6871 .82505 .4645 .84426 .68518 Mtetra
.146 .057 .489 r
.84426 .68518 .82505 .4645 .82744 .46378 .82644 .46244 Mtetra
.664 .741 .907 r
.82644 .46244 .82744 .46378 .82984 .46305 .82884 .46171 Mtetra
.82884 .46171 .82984 .46305 .83224 .46233 .83124 .46099 Mtetra
.83124 .46099 .83224 .46233 .83464 .4616 .83364 .46026 Mtetra
.83364 .46026 .83464 .4616 .83704 .46087 .83605 .45953 Mtetra
.83605 .45953 .83704 .46087 .84029 .46896 .83845 .4588 Mtetra
.267 .208 .603 r
.83845 .4588 .84029 .46896 .84401 .48175 .84171 .4669 Mtetra
.234 .166 .572 r
.84171 .4669 .84401 .48175 .84744 .49136 .84544 .47968 Mtetra
.254 .192 .591 r
.84544 .47968 .84744 .49136 .85068 .49882 .84888 .48931 Mtetra
.275 .219 .611 r
.84888 .48931 .85068 .49882 .85378 .50475 .85213 .49677 Mtetra
.296 .246 .631 r
.85213 .49677 .85378 .50475 .85678 .50953 .85524 .50269 Mtetra
.317 .274 .651 r
.85524 .50269 .85678 .50953 .85971 .51346 .85824 .50748 Mtetra
.337 .301 .669 r
.85824 .50748 .85971 .51346 .86257 .51671 .86117 .51141 Mtetra
.357 .327 .687 r
.86117 .51141 .86257 .51671 .86539 .51944 .86405 .51466 Mtetra
.376 .352 .704 r
.86405 .51466 .86539 .51944 .86818 .52174 .86687 .51739 Mtetra
.394 .376 .72 r
.86687 .51739 .86818 .52174 .87093 .52369 .86966 .51969 Mtetra
.411 .398 .735 r
.86966 .51969 .87093 .52369 .87366 .52535 .87242 .52164 Mtetra
.426 .419 .748 r
.87242 .52164 .87366 .52535 .87637 .52677 .87515 .5233 Mtetra
.441 .439 .761 r
.87515 .5233 .87637 .52677 .87907 .52798 .87787 .52472 Mtetra
.454 .457 .772 r
.87787 .52472 .87907 .52798 .88175 .52902 .88057 .52593 Mtetra
.466 .474 .782 r
.88057 .52593 .88175 .52902 .88442 .52991 .88326 .52697 Mtetra
.478 .49 .792 r
.88326 .52697 .88442 .52991 .88708 .53067 .88593 .52786 Mtetra
.488 .504 .8 r
.88593 .52786 .88708 .53067 .88973 .53132 .8886 .52862 Mtetra
.498 .518 .808 r
.8886 .52862 .88973 .53132 .89238 .53187 .89125 .52927 Mtetra
.507 .53 .815 r
.89125 .52927 .89238 .53187 .89502 .53233 .8939 .52981 Mtetra
.515 .541 .821 r
.8939 .52981 .89502 .53233 .89765 .53271 .89655 .53027 Mtetra
.522 .552 .827 r
.89655 .53027 .89765 .53271 .90029 .53303 .89919 .53066 Mtetra
.529 .561 .832 r
.89919 .53066 .90029 .53303 .90292 .53328 .90183 .53097 Mtetra
.535 .57 .837 r
.90183 .53097 .90292 .53328 .90554 .53348 .90446 .53122 Mtetra
.541 .578 .841 r
.90446 .53122 .90554 .53348 .90817 .53363 .90709 .53142 Mtetra
.546 .586 .845 r
.90709 .53142 .90817 .53363 .91079 .53373 .90972 .53157 Mtetra
.551 .592 .849 r
.90972 .53157 .91079 .53373 .91341 .5338 .91235 .53167 Mtetra
.555 .599 .852 r
.91235 .53167 .91341 .5338 .91604 .53382 .91498 .53173 Mtetra
.559 .605 .855 r
.91498 .53173 .91604 .53382 .91866 .53382 .9176 .53176 Mtetra
.563 .61 .858 r
.9176 .53176 .91866 .53382 .92128 .53378 .92023 .53175 Mtetra
.566 .615 .86 r
.92023 .53175 .92128 .53378 .9239 .53371 .92285 .53171 Mtetra
.57 .62 .863 r
.92285 .53171 .9239 .53371 .92652 .53363 .92548 .53165 Mtetra
.573 .624 .865 r
.92548 .53165 .92652 .53363 .92914 .53351 .9281 .53155 Mtetra
.575 .628 .867 r
.9281 .53155 .92914 .53351 .93176 .53338 .93073 .53144 Mtetra
.578 .632 .869 r
.93073 .53144 .93176 .53338 .93439 .53322 .93336 .5313 Mtetra
.58 .635 .87 r
.93336 .5313 .93439 .53322 .93701 .53305 .93598 .53115 Mtetra
.582 .638 .872 r
.93598 .53115 .93701 .53305 .93964 .53287 .93861 .53098 Mtetra
.584 .641 .873 r
.93861 .53098 .93964 .53287 .94226 .53266 .94124 .53079 Mtetra
.586 .644 .874 r
.94124 .53079 .94226 .53266 .94489 .53245 .94387 .53058 Mtetra
.588 .646 .876 r
.94387 .53058 .94489 .53245 .94752 .53222 .9465 .53036 Mtetra
.589 .648 .877 r
.9465 .53036 .94752 .53222 .95015 .53197 .94914 .53013 Mtetra
.59 .65 .878 r
.94914 .53013 .95015 .53197 .95278 .53172 .95177 .52989 Mtetra
.592 .652 .879 r
.95177 .52989 .95278 .53172 .95542 .53146 .95441 .52964 Mtetra
.593 .654 .879 r
.95441 .52964 .95542 .53146 .95806 .53119 .95705 .52937 Mtetra
.594 .656 .88 r
.95705 .52937 .95806 .53119 .96069 .53091 .95969 .5291 Mtetra
.595 .657 .881 r
.95969 .5291 .96069 .53091 .96334 .53062 .96233 .52882 Mtetra
.596 .659 .881 r
.96233 .52882 .96334 .53062 .96598 .53033 .96498 .52853 Mtetra
.597 .66 .882 r
.96498 .52853 .96598 .53033 .96862 .53003 .96762 .52824 Mtetra
.597 .661 .883 r
.96762 .52824 .96862 .53003 .97127 .52973 .97027 .52794 Mtetra
.598 .662 .883 r
.97027 .52794 .97127 .52973 .97392 .52942 .97292 .52763 Mtetra
.599 .663 .883 r
.97292 .52763 .97392 .52942 .97657 .5291 .97558 .52732 Mtetra
.599 .663 .884 r
.97558 .52732 .97657 .5291 .97923 .52879 .97824 .527 Mtetra
.588 .667 .894 r
.39294 .69136 .39419 .69287 .3963 .69267 .39504 .69116 Mtetra
.588 .668 .894 r
.39504 .69116 .3963 .69267 .3984 .69246 .39715 .69096 Mtetra
.589 .668 .894 r
.39715 .69096 .3984 .69246 .40051 .69225 .39925 .69075 Mtetra
.589 .669 .894 r
.39925 .69075 .40051 .69225 .40261 .69204 .40136 .69054 Mtetra
.589 .669 .895 r
.40136 .69054 .40261 .69204 .40472 .69183 .40347 .69033 Mtetra
.40347 .69033 .40472 .69183 .40684 .69162 .40559 .69012 Mtetra
.40559 .69012 .40684 .69162 .40895 .69141 .4077 .6899 Mtetra
.4077 .6899 .40895 .69141 .41107 .6912 .40982 .68969 Mtetra
.40982 .68969 .41107 .6912 .41319 .69099 .41194 .68948 Mtetra
.41194 .68948 .41319 .69099 .41531 .69078 .41406 .68926 Mtetra
.589 .669 .894 r
.41406 .68926 .41531 .69078 .41743 .69057 .41618 .68905 Mtetra
.589 .668 .894 r
.41618 .68905 .41743 .69057 .41956 .69036 .41831 .68884 Mtetra
.588 .668 .894 r
.41831 .68884 .41956 .69036 .42169 .69016 .42044 .68864 Mtetra
.588 .667 .894 r
.42044 .68864 .42169 .69016 .42381 .68996 .42257 .68843 Mtetra
.587 .666 .894 r
.42257 .68843 .42381 .68996 .42595 .68976 .4247 .68823 Mtetra
.586 .666 .893 r
.4247 .68823 .42595 .68976 .42808 .68957 .42684 .68804 Mtetra
.586 .665 .893 r
.42684 .68804 .42808 .68957 .43022 .68939 .42897 .68784 Mtetra
.585 .663 .892 r
.42897 .68784 .43022 .68939 .43235 .68921 .43111 .68766 Mtetra
.584 .662 .892 r
.43111 .68766 .43235 .68921 .43449 .68904 .43325 .68748 Mtetra
.583 .661 .891 r
.43325 .68748 .43449 .68904 .43663 .68887 .43539 .6873 Mtetra
.581 .659 .891 r
.43539 .6873 .43663 .68887 .43878 .68871 .43754 .68714 Mtetra
.58 .658 .89 r
.43754 .68714 .43878 .68871 .44092 .68856 .43969 .68698 Mtetra
.579 .656 .89 r
.43969 .68698 .44092 .68856 .44307 .68843 .44183 .68683 Mtetra
.577 .654 .889 r
.44183 .68683 .44307 .68843 .44522 .6883 .44399 .68669 Mtetra
.575 .652 .888 r
.44399 .68669 .44522 .6883 .44737 .68818 .44614 .68656 Mtetra
.573 .649 .887 r
.44614 .68656 .44737 .68818 .44953 .68808 .44829 .68644 Mtetra
.571 .647 .886 r
.44829 .68644 .44953 .68808 .45168 .68799 .45045 .68634 Mtetra
.569 .644 .885 r
.45045 .68634 .45168 .68799 .45384 .68792 .45261 .68625 Mtetra
.567 .641 .884 r
.45261 .68625 .45384 .68792 .456 .68786 .45477 .68618 Mtetra
.564 .637 .882 r
.45477 .68618 .456 .68786 .45817 .68783 .45693 .68612 Mtetra
.561 .634 .881 r
.45693 .68612 .45817 .68783 .46033 .68781 .4591 .68608 Mtetra
.558 .63 .879 r
.4591 .68608 .46033 .68781 .4625 .68781 .46127 .68606 Mtetra
.554 .625 .877 r
.46127 .68606 .4625 .68781 .46466 .68784 .46344 .68607 Mtetra
.551 .621 .875 r
.46344 .68607 .46466 .68784 .46684 .6879 .46561 .6861 Mtetra
.547 .616 .873 r
.46561 .6861 .46684 .6879 .46901 .68799 .46778 .68615 Mtetra
.542 .61 .871 r
.46778 .68615 .46901 .68799 .47118 .68811 .46996 .68624 Mtetra
.537 .604 .868 r
.46996 .68624 .47118 .68811 .47336 .68826 .47213 .68636 Mtetra
.532 .598 .865 r
.47213 .68636 .47336 .68826 .47554 .68846 .47431 .68651 Mtetra
.526 .59 .862 r
.47431 .68651 .47554 .68846 .47772 .6887 .4765 .68671 Mtetra
.52 .583 .858 r
.4765 .68671 .47772 .6887 .4799 .68899 .47868 .68694 Mtetra
.513 .574 .854 r
.47868 .68694 .4799 .68899 .48209 .68933 .48087 .68723 Mtetra
.506 .565 .849 r
.48087 .68723 .48209 .68933 .48428 .68973 .48306 .68758 Mtetra
.498 .554 .844 r
.48306 .68758 .48428 .68973 .48647 .69021 .48525 .68798 Mtetra
.489 .543 .839 r
.48525 .68798 .48647 .69021 .48866 .69076 .48744 .68845 Mtetra
.479 .53 .832 r
.48744 .68845 .48866 .69076 .49085 .6914 .48964 .689 Mtetra
.468 .517 .825 r
.48964 .689 .49085 .6914 .49305 .69214 .49184 .68964 Mtetra
.456 .502 .817 r
.49184 .68964 .49305 .69214 .49525 .69299 .49404 .69038 Mtetra
.443 .485 .808 r
.49404 .69038 .49525 .69299 .49745 .69398 .49624 .69124 Mtetra
.429 .467 .798 r
.49624 .69124 .49745 .69398 .49966 .69512 .49845 .69222 Mtetra
.413 .448 .787 r
.49845 .69222 .49966 .69512 .50187 .69644 .50065 .69336 Mtetra
.396 .426 .774 r
.50065 .69336 .50187 .69644 .50408 .69797 .50287 .69468 Mtetra
.377 .402 .76 r
.50287 .69468 .50408 .69797 .50629 .69975 .50508 .69621 Mtetra
.356 .377 .744 r
.50508 .69621 .50629 .69975 .50851 .70183 .5073 .69799 Mtetra
.334 .349 .727 r
.5073 .69799 .50851 .70183 .51073 .70427 .50952 .70007 Mtetra
.31 .319 .707 r
.50952 .70007 .51073 .70427 .51296 .70716 .51174 .70251 Mtetra
.284 .287 .686 r
.51174 .70251 .51296 .70716 .51519 .71061 .51397 .7054 Mtetra
.257 .253 .663 r
.51397 .7054 .51519 .71061 .51742 .71478 .51621 .70886 Mtetra
.229 .218 .638 r
.51621 .70886 .51742 .71478 .51967 .71986 .51845 .71302 Mtetra
.199 .181 .612 r
.51845 .71302 .51967 .71986 .52192 .72618 .5207 .71811 Mtetra
.17 .144 .584 r
.5207 .71811 .52192 .72618 .52418 .73419 .52295 .72443 Mtetra
.14 .108 .557 r
.52295 .72443 .52418 .73419 .52645 .7446 .52522 .73244 Mtetra
.112 .072 .529 r
.52522 .73244 .52645 .7446 .52875 .7586 .5275 .74286 Mtetra
.085 .039 .502 r
.5275 .74286 .52875 .7586 .53105 .76766 .5298 .75687 Mtetra
.128 .092 .545 r
.5298 .75687 .53105 .76766 .53335 .76706 .53211 .76594 Mtetra
.645 .763 .934 r
.53211 .76594 .53335 .76706 .53565 .76645 .53442 .76533 Mtetra
.53442 .76533 .53565 .76645 .53795 .76585 .53672 .76472 Mtetra
.53672 .76472 .53795 .76585 .54026 .76524 .53902 .76412 Mtetra
.53902 .76412 .54026 .76524 .54256 .76463 .54133 .76351 Mtetra
.54133 .76351 .54256 .76463 .54367 .548 .54364 .7629 Mtetra
0 0 .4 r
.54364 .7629 .54367 .548 .54584 .54734 .54468 .54612 Mtetra
.664 .741 .907 r
.54468 .54612 .54584 .54734 .54801 .54668 .54685 .54547 Mtetra
.54685 .54547 .54801 .54668 .55018 .54602 .54903 .54481 Mtetra
.54903 .54481 .55018 .54602 .55236 .54537 .55121 .54415 Mtetra
.55121 .54415 .55236 .54537 .55454 .54507 .55338 .54349 Mtetra
.605 .666 .882 r
.55338 .54349 .55454 .54507 .55686 .55972 .55557 .54319 Mtetra
.103 .049 .505 r
.55557 .54319 .55686 .55972 .55917 .57054 .5579 .55785 Mtetra
.131 .083 .531 r
.5579 .55785 .55917 .57054 .56147 .57883 .56021 .56868 Mtetra
.16 .118 .558 r
.56021 .56868 .56147 .57883 .56375 .58535 .56251 .57697 Mtetra
.19 .154 .585 r
.56251 .57697 .56375 .58535 .56604 .59058 .56481 .58349 Mtetra
.22 .191 .611 r
.56481 .58349 .56604 .59058 .56832 .59485 .5671 .58872 Mtetra
.249 .226 .637 r
.5671 .58872 .56832 .59485 .5706 .59838 .56938 .59299 Mtetra
.277 .261 .66 r
.56938 .59299 .5706 .59838 .57288 .60133 .57167 .59652 Mtetra
.303 .294 .683 r
.57167 .59652 .57288 .60133 .57516 .60382 .57395 .59948 Mtetra
.328 .325 .703 r
.57395 .59948 .57516 .60382 .57744 .60593 .57624 .60197 Mtetra
.351 .354 .722 r
.57624 .60197 .57744 .60593 .57972 .60774 .57852 .60408 Mtetra
.373 .38 .739 r
.57852 .60408 .57972 .60774 .582 .60928 .5808 .60588 Mtetra
.393 .405 .754 r
.5808 .60588 .582 .60928 .58428 .61061 .58309 .60743 Mtetra
.411 .428 .768 r
.58309 .60743 .58428 .61061 .58657 .61176 .58537 .60876 Mtetra
.427 .449 .78 r
.58537 .60876 .58657 .61176 .58885 .61275 .58766 .6099 Mtetra
.442 .468 .791 r
.58766 .6099 .58885 .61275 .59114 .6136 .58995 .61089 Mtetra
.456 .486 .801 r
.58995 .61089 .59114 .6136 .59342 .61433 .59224 .61174 Mtetra
.469 .501 .809 r
.59224 .61174 .59342 .61433 .59571 .61496 .59453 .61248 Mtetra
.48 .516 .817 r
.59453 .61248 .59571 .61496 .598 .61551 .59682 .61311 Mtetra
.49 .529 .824 r
.59682 .61311 .598 .61551 .60029 .61597 .59911 .61365 Mtetra
.5 .541 .831 r
.59911 .61365 .60029 .61597 .60259 .61636 .60141 .61411 Mtetra
.508 .552 .836 r
.60141 .61411 .60259 .61636 .60488 .61668 .6037 .6145 Mtetra
.516 .562 .841 r
.6037 .6145 .60488 .61668 .60718 .61695 .606 .61482 Mtetra
.523 .572 .846 r
.606 .61482 .60718 .61695 .60948 .61717 .6083 .61509 Mtetra
.529 .58 .85 r
.6083 .61509 .60948 .61717 .61178 .61735 .61061 .61531 Mtetra
.535 .588 .854 r
.61061 .61531 .61178 .61735 .61408 .61748 .61291 .61549 Mtetra
.541 .595 .857 r
.61291 .61549 .61408 .61748 .61639 .61758 .61522 .61562 Mtetra
.546 .601 .86 r
.61522 .61562 .61639 .61758 .61869 .61764 .61752 .61571 Mtetra
.55 .607 .863 r
.61752 .61571 .61869 .61764 .621 .61767 .61983 .61577 Mtetra
.554 .613 .866 r
.61983 .61577 .621 .61767 .62331 .61767 .62215 .6158 Mtetra
.558 .618 .868 r
.62215 .6158 .62331 .61767 .62562 .61765 .62446 .6158 Mtetra
.562 .623 .87 r
.62446 .6158 .62562 .61765 .62794 .6176 .62678 .61578 Mtetra
.565 .627 .872 r
.62678 .61578 .62794 .6176 .63026 .61753 .62909 .61573 Mtetra
.568 .631 .874 r
.62909 .61573 .63026 .61753 .63257 .61744 .63141 .61566 Mtetra
.571 .635 .875 r
.63141 .61566 .63257 .61744 .6349 .61733 .63374 .61557 Mtetra
.573 .638 .877 r
.63374 .61557 .6349 .61733 .63722 .61721 .63606 .61546 Mtetra
.576 .641 .878 r
.63606 .61546 .63722 .61721 .63954 .61707 .63839 .61534 Mtetra
.578 .644 .88 r
.63839 .61534 .63954 .61707 .64187 .61692 .64072 .6152 Mtetra
.58 .646 .881 r
.64072 .6152 .64187 .61692 .6442 .61676 .64305 .61504 Mtetra
.582 .649 .882 r
.64305 .61504 .6442 .61676 .64653 .61658 .64538 .61488 Mtetra
.583 .651 .883 r
.64538 .61488 .64653 .61658 .64887 .61639 .64772 .6147 Mtetra
.585 .653 .884 r
.64772 .6147 .64887 .61639 .6512 .61619 .65005 .61451 Mtetra
.586 .655 .884 r
.65005 .61451 .6512 .61619 .65354 .61598 .65239 .61431 Mtetra
.587 .657 .885 r
.65239 .61431 .65354 .61598 .65588 .61577 .65473 .6141 Mtetra
.589 .658 .886 r
.65473 .6141 .65588 .61577 .65822 .61555 .65708 .61388 Mtetra
.59 .66 .886 r
.65708 .61388 .65822 .61555 .66057 .61532 .65942 .61366 Mtetra
.591 .661 .887 r
.65942 .61366 .66057 .61532 .66292 .61508 .66177 .61343 Mtetra
.591 .662 .887 r
.66177 .61343 .66292 .61508 .66527 .61484 .66412 .61319 Mtetra
.592 .663 .888 r
.66412 .61319 .66527 .61484 .66762 .61459 .66648 .61295 Mtetra
.593 .664 .888 r
.66648 .61295 .66762 .61459 .66997 .61434 .66883 .6127 Mtetra
.593 .665 .888 r
.66883 .6127 .66997 .61434 .67233 .61409 .67119 .61245 Mtetra
.594 .666 .889 r
.67119 .61245 .67233 .61409 .67469 .61383 .67355 .61219 Mtetra
.67355 .61219 .67469 .61383 .67705 .61357 .67591 .61194 Mtetra
.595 .667 .889 r
.67591 .61194 .67705 .61357 .67941 .61331 .67828 .61167 Mtetra
.67828 .61167 .67941 .61331 .68178 .61305 .68065 .61141 Mtetra
.68065 .61141 .68178 .61305 .68415 .61278 .68302 .61115 Mtetra
.595 .667 .89 r
.68302 .61115 .68415 .61278 .68652 .61252 .68539 .61088 Mtetra
.68539 .61088 .68652 .61252 .6889 .61225 .68776 .61061 Mtetra
.68776 .61061 .6889 .61225 .69127 .61199 .69014 .61035 Mtetra
.595 .667 .889 r
.69014 .61035 .69127 .61199 .69365 .61172 .69252 .61008 Mtetra
.69252 .61008 .69365 .61172 .69603 .61146 .6949 .60982 Mtetra
.6949 .60982 .69603 .61146 .69842 .6112 .69729 .60955 Mtetra
.594 .666 .889 r
.69729 .60955 .69842 .6112 .7008 .61094 .69968 .60929 Mtetra
.69968 .60929 .7008 .61094 .70319 .61069 .70207 .60903 Mtetra
.593 .665 .888 r
.70207 .60903 .70319 .61069 .70559 .61044 .70446 .60878 Mtetra
.593 .664 .888 r
.70446 .60878 .70559 .61044 .70798 .61019 .70686 .60852 Mtetra
.592 .663 .888 r
.70686 .60852 .70798 .61019 .71038 .60995 .70926 .60828 Mtetra
.591 .662 .887 r
.70926 .60828 .71038 .60995 .71278 .60971 .71166 .60803 Mtetra
.591 .661 .887 r
.71166 .60803 .71278 .60971 .71519 .60948 .71406 .6078 Mtetra
.59 .66 .886 r
.71406 .6078 .71519 .60948 .71759 .60926 .71647 .60757 Mtetra
.589 .658 .886 r
.71647 .60757 .71759 .60926 .72001 .60905 .71888 .60734 Mtetra
.588 .657 .885 r
.71888 .60734 .72001 .60905 .72242 .60884 .7213 .60713 Mtetra
.586 .655 .884 r
.7213 .60713 .72242 .60884 .72484 .60865 .72371 .60692 Mtetra
.585 .653 .883 r
.72371 .60692 .72484 .60865 .72726 .60846 .72613 .60672 Mtetra
.583 .651 .883 r
.72613 .60672 .72726 .60846 .72968 .60829 .72856 .60654 Mtetra
.582 .649 .882 r
.72856 .60654 .72968 .60829 .73211 .60813 .73098 .60636 Mtetra
.58 .646 .88 r
.73098 .60636 .73211 .60813 .73454 .60798 .73342 .6062 Mtetra
.578 .644 .879 r
.73342 .6062 .73454 .60798 .73697 .60785 .73585 .60605 Mtetra
.576 .641 .878 r
.73585 .60605 .73697 .60785 .73941 .60774 .73829 .60592 Mtetra
.574 .638 .877 r
.73829 .60592 .73941 .60774 .74185 .60764 .74073 .6058 Mtetra
.571 .634 .875 r
.74073 .6058 .74185 .60764 .7443 .60756 .74318 .60571 Mtetra
.569 .631 .873 r
.74318 .60571 .7443 .60756 .74675 .60751 .74563 .60563 Mtetra
.566 .627 .871 r
.74563 .60563 .74675 .60751 .74921 .60748 .74808 .60557 Mtetra
.563 .623 .869 r
.74808 .60557 .74921 .60748 .75167 .60747 .75054 .60554 Mtetra
.56 .618 .867 r
.75054 .60554 .75167 .60747 .75413 .6075 .75301 .60554 Mtetra
.556 .613 .865 r
.75301 .60554 .75413 .6075 .7566 .60755 .75547 .60556 Mtetra
.552 .607 .862 r
.75547 .60556 .7566 .60755 .75908 .60765 .75795 .60562 Mtetra
.548 .602 .859 r
.75795 .60562 .75908 .60765 .76156 .60778 .76043 .60571 Mtetra
.543 .595 .856 r
.76043 .60571 .76156 .60778 .76405 .60795 .76292 .60584 Mtetra
.538 .588 .853 r
.76292 .60584 .76405 .60795 .76654 .60817 .76541 .60601 Mtetra
.533 .581 .849 r
.76541 .60601 .76654 .60817 .76905 .60845 .76791 .60623 Mtetra
.527 .572 .844 r
.76791 .60623 .76905 .60845 .77156 .60878 .77041 .6065 Mtetra
.52 .563 .84 r
.77041 .6065 .77156 .60878 .77408 .60919 .77293 .60684 Mtetra
.513 .554 .834 r
.77293 .60684 .77408 .60919 .7766 .60966 .77545 .60724 Mtetra
.505 .543 .829 r
.77545 .60724 .7766 .60966 .77914 .61022 .77798 .60771 Mtetra
.497 .531 .822 r
.77798 .60771 .77914 .61022 .78169 .61088 .78052 .60828 Mtetra
.488 .519 .815 r
.78052 .60828 .78169 .61088 .78425 .61165 .78308 .60893 Mtetra
.478 .505 .808 r
.78308 .60893 .78425 .61165 .78683 .61255 .78564 .6097 Mtetra
.467 .49 .799 r
.78564 .6097 .78683 .61255 .78942 .61359 .78822 .6106 Mtetra
.455 .474 .789 r
.78822 .6106 .78942 .61359 .79203 .6148 .79082 .61164 Mtetra
.442 .457 .779 r
.79082 .61164 .79203 .6148 .79466 .61621 .79343 .61285 Mtetra
.429 .438 .767 r
.79343 .61285 .79466 .61621 .79731 .61786 .79606 .61426 Mtetra
.414 .418 .755 r
.79606 .61426 .79731 .61786 .79999 .61979 .79872 .61591 Mtetra
.398 .396 .741 r
.79872 .61591 .79999 .61979 .80271 .62205 .80141 .61783 Mtetra
.38 .373 .725 r
.80141 .61783 .80271 .62205 .80546 .62474 .80413 .6201 Mtetra
.362 .348 .709 r
.80413 .6201 .80546 .62474 .80826 .62794 .80689 .62279 Mtetra
.343 .322 .691 r
.80689 .62279 .80826 .62794 .81113 .63178 .8097 .62599 Mtetra
.323 .295 .673 r
.8097 .62599 .81113 .63178 .81408 .63647 .81257 .62984 Mtetra
.303 .268 .653 r
.81257 .62984 .81408 .63647 .81712 .64224 .81552 .63452 Mtetra
.282 .24 .633 r
.81552 .63452 .81712 .64224 .82031 .6495 .81858 .6403 Mtetra
.261 .212 .612 r
.81858 .6403 .82031 .6495 .82368 .65882 .82177 .64756 Mtetra
.241 .185 .592 r
.82177 .64756 .82368 .65882 .82734 .67115 .82516 .65688 Mtetra
.221 .16 .572 r
.82516 .65688 .82734 .67115 .83142 .68812 .82882 .66922 Mtetra
.203 .136 .553 r
.82882 .66922 .83142 .68812 .83401 .68788 .83291 .68621 Mtetra
.586 .673 .899 r
.83291 .68621 .83401 .68788 .83657 .6872 .83551 .68596 Mtetra
.645 .763 .934 r
.83551 .68596 .83657 .6872 .83913 .68653 .83807 .68528 Mtetra
.83807 .68528 .83913 .68653 .84169 .68585 .84064 .6846 Mtetra
.84064 .6846 .84169 .68585 .84426 .68518 .8432 .68393 Mtetra
.8432 .68393 .84426 .68518 .82644 .46244 .84577 .68325 Mtetra
.146 .057 .489 r
.84577 .68325 .82644 .46244 .82884 .46171 .82784 .46037 Mtetra
.664 .741 .907 r
.82784 .46037 .82884 .46171 .83124 .46099 .83024 .45964 Mtetra
.83024 .45964 .83124 .46099 .83364 .46026 .83264 .45892 Mtetra
.83264 .45892 .83364 .46026 .83605 .45953 .83505 .45819 Mtetra
.83505 .45819 .83605 .45953 .83845 .4588 .83746 .45746 Mtetra
.83746 .45746 .83845 .4588 .84171 .4669 .83987 .45673 Mtetra
.267 .208 .603 r
.83987 .45673 .84171 .4669 .84544 .47968 .84313 .46482 Mtetra
.234 .166 .572 r
.84313 .46482 .84544 .47968 .84888 .48931 .84687 .47762 Mtetra
.254 .192 .591 r
.84687 .47762 .84888 .48931 .85213 .49677 .85032 .48725 Mtetra
.275 .219 .611 r
.85032 .48725 .85213 .49677 .85524 .50269 .85358 .49471 Mtetra
.296 .246 .631 r
.85358 .49471 .85524 .50269 .85824 .50748 .85669 .50064 Mtetra
.317 .274 .651 r
.85669 .50064 .85824 .50748 .86117 .51141 .85971 .50542 Mtetra
.337 .301 .669 r
.85971 .50542 .86117 .51141 .86405 .51466 .86265 .50935 Mtetra
.357 .327 .687 r
.86265 .50935 .86405 .51466 .86687 .51739 .86552 .51261 Mtetra
.376 .352 .704 r
.86552 .51261 .86687 .51739 .86966 .51969 .86835 .51533 Mtetra
.394 .376 .72 r
.86835 .51533 .86966 .51969 .87242 .52164 .87115 .51763 Mtetra
.411 .398 .735 r
.87115 .51763 .87242 .52164 .87515 .5233 .87391 .51958 Mtetra
.426 .419 .748 r
.87391 .51958 .87515 .5233 .87787 .52472 .87665 .52124 Mtetra
.441 .439 .761 r
.87665 .52124 .87787 .52472 .88057 .52593 .87937 .52266 Mtetra
.454 .457 .772 r
.87937 .52266 .88057 .52593 .88326 .52697 .88208 .52388 Mtetra
.466 .474 .782 r
.88208 .52388 .88326 .52697 .88593 .52786 .88477 .52491 Mtetra
.478 .49 .792 r
.88477 .52491 .88593 .52786 .8886 .52862 .88745 .5258 Mtetra
.488 .504 .8 r
.88745 .5258 .8886 .52862 .89125 .52927 .89012 .52656 Mtetra
.498 .518 .808 r
.89012 .52656 .89125 .52927 .8939 .52981 .89278 .52721 Mtetra
.507 .53 .815 r
.89278 .52721 .8939 .52981 .89655 .53027 .89544 .52775 Mtetra
.515 .541 .821 r
.89544 .52775 .89655 .53027 .89919 .53066 .89808 .52821 Mtetra
.522 .552 .827 r
.89808 .52821 .89919 .53066 .90183 .53097 .90073 .52859 Mtetra
.529 .561 .832 r
.90073 .52859 .90183 .53097 .90446 .53122 .90337 .52891 Mtetra
.535 .57 .837 r
.90337 .52891 .90446 .53122 .90709 .53142 .90601 .52916 Mtetra
.541 .578 .841 r
.90601 .52916 .90709 .53142 .90972 .53157 .90865 .52935 Mtetra
.546 .586 .845 r
.90865 .52935 .90972 .53157 .91235 .53167 .91128 .5295 Mtetra
.551 .592 .849 r
.91128 .5295 .91235 .53167 .91498 .53173 .91391 .5296 Mtetra
.555 .599 .852 r
.91391 .5296 .91498 .53173 .9176 .53176 .91654 .52966 Mtetra
.559 .605 .855 r
.91654 .52966 .9176 .53176 .92023 .53175 .91917 .52969 Mtetra
.563 .61 .858 r
.91917 .52969 .92023 .53175 .92285 .53171 .9218 .52968 Mtetra
.566 .615 .86 r
.9218 .52968 .92285 .53171 .92548 .53165 .92443 .52964 Mtetra
.57 .62 .863 r
.92443 .52964 .92548 .53165 .9281 .53155 .92706 .52957 Mtetra
.573 .624 .865 r
.92706 .52957 .9281 .53155 .93073 .53144 .92969 .52948 Mtetra
.575 .628 .867 r
.92969 .52948 .93073 .53144 .93336 .5313 .93232 .52936 Mtetra
.578 .632 .869 r
.93232 .52936 .93336 .5313 .93598 .53115 .93495 .52923 Mtetra
.58 .635 .87 r
.93495 .52923 .93598 .53115 .93861 .53098 .93758 .52907 Mtetra
.582 .638 .872 r
.93758 .52907 .93861 .53098 .94124 .53079 .94021 .52889 Mtetra
.584 .641 .873 r
.94021 .52889 .94124 .53079 .94387 .53058 .94285 .5287 Mtetra
.586 .644 .874 r
.94285 .5287 .94387 .53058 .9465 .53036 .94548 .5285 Mtetra
.588 .646 .876 r
.94548 .5285 .9465 .53036 .94914 .53013 .94812 .52828 Mtetra
.589 .648 .877 r
.94812 .52828 .94914 .53013 .95177 .52989 .95076 .52805 Mtetra
.59 .65 .878 r
.95076 .52805 .95177 .52989 .95441 .52964 .9534 .5278 Mtetra
.592 .652 .879 r
.9534 .5278 .95441 .52964 .95705 .52937 .95604 .52755 Mtetra
.593 .654 .879 r
.95604 .52755 .95705 .52937 .95969 .5291 .95868 .52728 Mtetra
.594 .656 .88 r
.95868 .52728 .95969 .5291 .96233 .52882 .96133 .52701 Mtetra
.595 .657 .881 r
.96133 .52701 .96233 .52882 .96498 .52853 .96397 .52672 Mtetra
.596 .659 .881 r
.96397 .52672 .96498 .52853 .96762 .52824 .96662 .52643 Mtetra
.597 .66 .882 r
.96662 .52643 .96762 .52824 .97027 .52794 .96927 .52614 Mtetra
.597 .661 .883 r
.96927 .52614 .97027 .52794 .97292 .52763 .97193 .52584 Mtetra
.598 .662 .883 r
.97193 .52584 .97292 .52763 .97558 .52732 .97458 .52553 Mtetra
.599 .663 .883 r
.97458 .52553 .97558 .52732 .97824 .527 .97724 .52522 Mtetra
.587 .666 .894 r
.39168 .68985 .39294 .69136 .39504 .69116 .39379 .68965 Mtetra
.588 .667 .894 r
.39379 .68965 .39504 .69116 .39715 .69096 .39589 .68945 Mtetra
.588 .668 .894 r
.39589 .68945 .39715 .69096 .39925 .69075 .398 .68924 Mtetra
.589 .668 .894 r
.398 .68924 .39925 .69075 .40136 .69054 .40011 .68903 Mtetra
.589 .669 .894 r
.40011 .68903 .40136 .69054 .40347 .69033 .40222 .68882 Mtetra
.589 .669 .895 r
.40222 .68882 .40347 .69033 .40559 .69012 .40433 .68861 Mtetra
.40433 .68861 .40559 .69012 .4077 .6899 .40645 .68839 Mtetra
.40645 .68839 .4077 .6899 .40982 .68969 .40857 .68818 Mtetra
.40857 .68818 .40982 .68969 .41194 .68948 .41069 .68797 Mtetra
.41069 .68797 .41194 .68948 .41406 .68926 .41281 .68775 Mtetra
.41281 .68775 .41406 .68926 .41618 .68905 .41494 .68754 Mtetra
.589 .669 .894 r
.41494 .68754 .41618 .68905 .41831 .68884 .41706 .68733 Mtetra
.589 .668 .894 r
.41706 .68733 .41831 .68884 .42044 .68864 .41919 .68712 Mtetra
.588 .668 .894 r
.41919 .68712 .42044 .68864 .42257 .68843 .42132 .68691 Mtetra
.588 .667 .894 r
.42132 .68691 .42257 .68843 .4247 .68823 .42346 .6867 Mtetra
.587 .666 .894 r
.42346 .6867 .4247 .68823 .42684 .68804 .42559 .6865 Mtetra
.586 .666 .893 r
.42559 .6865 .42684 .68804 .42897 .68784 .42773 .6863 Mtetra
.586 .665 .893 r
.42773 .6863 .42897 .68784 .43111 .68766 .42987 .68611 Mtetra
.585 .663 .892 r
.42987 .68611 .43111 .68766 .43325 .68748 .43201 .68592 Mtetra
.584 .662 .892 r
.43201 .68592 .43325 .68748 .43539 .6873 .43415 .68574 Mtetra
.583 .661 .891 r
.43415 .68574 .43539 .6873 .43754 .68714 .4363 .68557 Mtetra
.581 .659 .891 r
.4363 .68557 .43754 .68714 .43969 .68698 .43845 .6854 Mtetra
.58 .658 .89 r
.43845 .6854 .43969 .68698 .44183 .68683 .4406 .68524 Mtetra
.579 .656 .89 r
.4406 .68524 .44183 .68683 .44399 .68669 .44275 .68509 Mtetra
.577 .654 .889 r
.44275 .68509 .44399 .68669 .44614 .68656 .4449 .68495 Mtetra
.575 .652 .888 r
.4449 .68495 .44614 .68656 .44829 .68644 .44706 .68482 Mtetra
.573 .649 .887 r
.44706 .68482 .44829 .68644 .45045 .68634 .44921 .6847 Mtetra
.571 .647 .886 r
.44921 .6847 .45045 .68634 .45261 .68625 .45137 .6846 Mtetra
.569 .644 .885 r
.45137 .6846 .45261 .68625 .45477 .68618 .45354 .6845 Mtetra
.567 .641 .884 r
.45354 .6845 .45477 .68618 .45693 .68612 .4557 .68443 Mtetra
.564 .637 .882 r
.4557 .68443 .45693 .68612 .4591 .68608 .45787 .68437 Mtetra
.561 .634 .881 r
.45787 .68437 .4591 .68608 .46127 .68606 .46004 .68433 Mtetra
.558 .63 .879 r
.46004 .68433 .46127 .68606 .46344 .68607 .46221 .68431 Mtetra
.554 .625 .877 r
.46221 .68431 .46344 .68607 .46561 .6861 .46438 .68432 Mtetra
.551 .621 .875 r
.46438 .68432 .46561 .6861 .46778 .68615 .46655 .68435 Mtetra
.547 .616 .873 r
.46655 .68435 .46778 .68615 .46996 .68624 .46873 .6844 Mtetra
.542 .61 .871 r
.46873 .6844 .46996 .68624 .47213 .68636 .47091 .68449 Mtetra
.537 .604 .868 r
.47091 .68449 .47213 .68636 .47431 .68651 .47309 .6846 Mtetra
.532 .598 .865 r
.47309 .6846 .47431 .68651 .4765 .68671 .47527 .68476 Mtetra
.526 .59 .862 r
.47527 .68476 .4765 .68671 .47868 .68694 .47746 .68495 Mtetra
.52 .583 .858 r
.47746 .68495 .47868 .68694 .48087 .68723 .47964 .68519 Mtetra
.513 .574 .854 r
.47964 .68519 .48087 .68723 .48306 .68758 .48183 .68547 Mtetra
.506 .565 .849 r
.48183 .68547 .48306 .68758 .48525 .68798 .48403 .68582 Mtetra
.498 .554 .844 r
.48403 .68582 .48525 .68798 .48744 .68845 .48622 .68622 Mtetra
.489 .543 .839 r
.48622 .68622 .48744 .68845 .48964 .689 .48842 .68669 Mtetra
.479 .53 .832 r
.48842 .68669 .48964 .689 .49184 .68964 .49062 .68724 Mtetra
.468 .517 .825 r
.49062 .68724 .49184 .68964 .49404 .69038 .49282 .68788 Mtetra
.456 .502 .817 r
.49282 .68788 .49404 .69038 .49624 .69124 .49502 .68862 Mtetra
.443 .485 .808 r
.49502 .68862 .49624 .69124 .49845 .69222 .49723 .68947 Mtetra
.429 .467 .798 r
.49723 .68947 .49845 .69222 .50065 .69336 .49944 .69046 Mtetra
.413 .448 .787 r
.49944 .69046 .50065 .69336 .50287 .69468 .50165 .6916 Mtetra
.396 .426 .774 r
.50165 .6916 .50287 .69468 .50508 .69621 .50387 .69292 Mtetra
.377 .402 .76 r
.50387 .69292 .50508 .69621 .5073 .69799 .50608 .69445 Mtetra
.356 .377 .744 r
.50608 .69445 .5073 .69799 .50952 .70007 .5083 .69622 Mtetra
.334 .349 .727 r
.5083 .69622 .50952 .70007 .51174 .70251 .51053 .6983 Mtetra
.31 .319 .707 r
.51053 .6983 .51174 .70251 .51397 .7054 .51276 .70075 Mtetra
.284 .287 .686 r
.51276 .70075 .51397 .7054 .51621 .70886 .51499 .70364 Mtetra
.257 .253 .663 r
.51499 .70364 .51621 .70886 .51845 .71302 .51723 .7071 Mtetra
.229 .218 .638 r
.51723 .7071 .51845 .71302 .5207 .71811 .51948 .71126 Mtetra
.199 .181 .612 r
.51948 .71126 .5207 .71811 .52295 .72443 .52173 .71636 Mtetra
.17 .144 .584 r
.52173 .71636 .52295 .72443 .52522 .73244 .52399 .72268 Mtetra
.14 .108 .557 r
.52399 .72268 .52522 .73244 .5275 .74286 .52626 .7307 Mtetra
.112 .072 .529 r
.52626 .7307 .5275 .74286 .5298 .75687 .52855 .74112 Mtetra
.085 .039 .502 r
.52855 .74112 .5298 .75687 .53211 .76594 .53086 .75514 Mtetra
.128 .092 .545 r
.53086 .75514 .53211 .76594 .53442 .76533 .53318 .76421 Mtetra
.645 .763 .934 r
.53318 .76421 .53442 .76533 .53672 .76472 .53548 .7636 Mtetra
.53548 .7636 .53672 .76472 .53902 .76412 .53779 .76299 Mtetra
.53779 .76299 .53902 .76412 .54133 .76351 .5401 .76238 Mtetra
.5401 .76238 .54133 .76351 .54364 .7629 .54241 .76177 Mtetra
.54241 .76177 .54364 .7629 .54468 .54612 .54472 .76116 Mtetra
0 0 .4 r
.54472 .76116 .54468 .54612 .54685 .54547 .5457 .54425 Mtetra
.664 .741 .907 r
.5457 .54425 .54685 .54547 .54903 .54481 .54787 .54359 Mtetra
.54787 .54359 .54903 .54481 .55121 .54415 .55005 .54293 Mtetra
.55005 .54293 .55121 .54415 .55338 .54349 .55223 .54227 Mtetra
.55223 .54227 .55338 .54349 .55557 .54319 .55441 .54161 Mtetra
.605 .666 .882 r
.55441 .54161 .55557 .54319 .5579 .55785 .5566 .54131 Mtetra
.103 .049 .505 r
.5566 .54131 .5579 .55785 .56021 .56868 .55894 .55597 Mtetra
.131 .083 .531 r
.55894 .55597 .56021 .56868 .56251 .57697 .56126 .56681 Mtetra
.16 .118 .558 r
.56126 .56681 .56251 .57697 .56481 .58349 .56356 .5751 Mtetra
.19 .154 .585 r
.56356 .5751 .56481 .58349 .5671 .58872 .56586 .58163 Mtetra
.22 .191 .611 r
.56586 .58163 .5671 .58872 .56938 .59299 .56816 .58686 Mtetra
.249 .226 .637 r
.56816 .58686 .56938 .59299 .57167 .59652 .57045 .59113 Mtetra
.277 .261 .66 r
.57045 .59113 .57167 .59652 .57395 .59948 .57274 .59467 Mtetra
.303 .294 .683 r
.57274 .59467 .57395 .59948 .57624 .60197 .57503 .59762 Mtetra
.328 .325 .703 r
.57503 .59762 .57624 .60197 .57852 .60408 .57731 .60011 Mtetra
.351 .354 .722 r
.57731 .60011 .57852 .60408 .5808 .60588 .5796 .60222 Mtetra
.373 .38 .739 r
.5796 .60222 .5808 .60588 .58309 .60743 .58189 .60403 Mtetra
.393 .405 .754 r
.58189 .60403 .58309 .60743 .58537 .60876 .58418 .60557 Mtetra
.411 .428 .768 r
.58418 .60557 .58537 .60876 .58766 .6099 .58646 .6069 Mtetra
.427 .449 .78 r
.58646 .6069 .58766 .6099 .58995 .61089 .58875 .60805 Mtetra
.442 .468 .791 r
.58875 .60805 .58995 .61089 .59224 .61174 .59105 .60903 Mtetra
.456 .486 .801 r
.59105 .60903 .59224 .61174 .59453 .61248 .59334 .60988 Mtetra
.469 .501 .809 r
.59334 .60988 .59453 .61248 .59682 .61311 .59563 .61062 Mtetra
.48 .516 .817 r
.59563 .61062 .59682 .61311 .59911 .61365 .59793 .61125 Mtetra
.49 .529 .824 r
.59793 .61125 .59911 .61365 .60141 .61411 .60023 .61179 Mtetra
.5 .541 .831 r
.60023 .61179 .60141 .61411 .6037 .6145 .60252 .61225 Mtetra
.508 .552 .836 r
.60252 .61225 .6037 .6145 .606 .61482 .60482 .61264 Mtetra
.516 .562 .841 r
.60482 .61264 .606 .61482 .6083 .61509 .60713 .61296 Mtetra
.523 .572 .846 r
.60713 .61296 .6083 .61509 .61061 .61531 .60943 .61323 Mtetra
.529 .58 .85 r
.60943 .61323 .61061 .61531 .61291 .61549 .61174 .61345 Mtetra
.535 .588 .854 r
.61174 .61345 .61291 .61549 .61522 .61562 .61404 .61362 Mtetra
.541 .595 .857 r
.61404 .61362 .61522 .61562 .61752 .61571 .61635 .61375 Mtetra
.546 .601 .86 r
.61635 .61375 .61752 .61571 .61983 .61577 .61867 .61384 Mtetra
.55 .607 .863 r
.61867 .61384 .61983 .61577 .62215 .6158 .62098 .6139 Mtetra
.554 .613 .866 r
.62098 .6139 .62215 .6158 .62446 .6158 .62329 .61393 Mtetra
.558 .618 .868 r
.62329 .61393 .62446 .6158 .62678 .61578 .62561 .61393 Mtetra
.562 .623 .87 r
.62561 .61393 .62678 .61578 .62909 .61573 .62793 .6139 Mtetra
.565 .627 .872 r
.62793 .6139 .62909 .61573 .63141 .61566 .63025 .61385 Mtetra
.568 .631 .874 r
.63025 .61385 .63141 .61566 .63374 .61557 .63258 .61378 Mtetra
.571 .635 .875 r
.63258 .61378 .63374 .61557 .63606 .61546 .6349 .61369 Mtetra
.573 .638 .877 r
.6349 .61369 .63606 .61546 .63839 .61534 .63723 .61358 Mtetra
.576 .641 .878 r
.63723 .61358 .63839 .61534 .64072 .6152 .63956 .61346 Mtetra
.578 .644 .88 r
.63956 .61346 .64072 .6152 .64305 .61504 .64189 .61332 Mtetra
.58 .646 .881 r
.64189 .61332 .64305 .61504 .64538 .61488 .64423 .61316 Mtetra
.582 .649 .882 r
.64423 .61316 .64538 .61488 .64772 .6147 .64656 .61299 Mtetra
.583 .651 .883 r
.64656 .61299 .64772 .6147 .65005 .61451 .6489 .61281 Mtetra
.585 .653 .884 r
.6489 .61281 .65005 .61451 .65239 .61431 .65124 .61262 Mtetra
.586 .655 .884 r
.65124 .61262 .65239 .61431 .65473 .6141 .65358 .61242 Mtetra
.587 .657 .885 r
.65358 .61242 .65473 .6141 .65708 .61388 .65593 .61221 Mtetra
.589 .658 .886 r
.65593 .61221 .65708 .61388 .65942 .61366 .65828 .612 Mtetra
.59 .66 .886 r
.65828 .612 .65942 .61366 .66177 .61343 .66063 .61177 Mtetra
.591 .661 .887 r
.66063 .61177 .66177 .61343 .66412 .61319 .66298 .61154 Mtetra
.591 .662 .887 r
.66298 .61154 .66412 .61319 .66648 .61295 .66533 .6113 Mtetra
.592 .663 .888 r
.66533 .6113 .66648 .61295 .66883 .6127 .66769 .61106 Mtetra
.593 .664 .888 r
.66769 .61106 .66883 .6127 .67119 .61245 .67005 .61081 Mtetra
.593 .665 .888 r
.67005 .61081 .67119 .61245 .67355 .61219 .67241 .61055 Mtetra
.594 .666 .889 r
.67241 .61055 .67355 .61219 .67591 .61194 .67477 .6103 Mtetra
.67477 .6103 .67591 .61194 .67828 .61167 .67714 .61004 Mtetra
.595 .667 .889 r
.67714 .61004 .67828 .61167 .68065 .61141 .67951 .60977 Mtetra
.67951 .60977 .68065 .61141 .68302 .61115 .68188 .60951 Mtetra
.68188 .60951 .68302 .61115 .68539 .61088 .68425 .60924 Mtetra
.595 .667 .89 r
.68425 .60924 .68539 .61088 .68776 .61061 .68663 .60898 Mtetra
.68663 .60898 .68776 .61061 .69014 .61035 .68901 .60871 Mtetra
.68901 .60871 .69014 .61035 .69252 .61008 .69139 .60844 Mtetra
.595 .667 .889 r
.69139 .60844 .69252 .61008 .6949 .60982 .69377 .60817 Mtetra
.69377 .60817 .6949 .60982 .69729 .60955 .69616 .60791 Mtetra
.69616 .60791 .69729 .60955 .69968 .60929 .69855 .60764 Mtetra
.594 .666 .889 r
.69855 .60764 .69968 .60929 .70207 .60903 .70094 .60738 Mtetra
.70094 .60738 .70207 .60903 .70446 .60878 .70333 .60712 Mtetra
.593 .665 .888 r
.70333 .60712 .70446 .60878 .70686 .60852 .70573 .60686 Mtetra
.593 .664 .888 r
.70573 .60686 .70686 .60852 .70926 .60828 .70813 .60661 Mtetra
.592 .663 .888 r
.70813 .60661 .70926 .60828 .71166 .60803 .71053 .60636 Mtetra
.591 .662 .887 r
.71053 .60636 .71166 .60803 .71406 .6078 .71294 .60611 Mtetra
.591 .661 .887 r
.71294 .60611 .71406 .6078 .71647 .60757 .71534 .60588 Mtetra
.59 .66 .886 r
.71534 .60588 .71647 .60757 .71888 .60734 .71776 .60564 Mtetra
.589 .658 .886 r
.71776 .60564 .71888 .60734 .7213 .60713 .72017 .60542 Mtetra
.588 .657 .885 r
.72017 .60542 .7213 .60713 .72371 .60692 .72259 .6052 Mtetra
.586 .655 .884 r
.72259 .6052 .72371 .60692 .72613 .60672 .72501 .605 Mtetra
.585 .653 .883 r
.72501 .605 .72613 .60672 .72856 .60654 .72743 .6048 Mtetra
.583 .651 .883 r
.72743 .6048 .72856 .60654 .73098 .60636 .72986 .60461 Mtetra
.582 .649 .882 r
.72986 .60461 .73098 .60636 .73342 .6062 .73229 .60443 Mtetra
.58 .646 .88 r
.73229 .60443 .73342 .6062 .73585 .60605 .73473 .60427 Mtetra
.578 .644 .879 r
.73473 .60427 .73585 .60605 .73829 .60592 .73717 .60412 Mtetra
.576 .641 .878 r
.73717 .60412 .73829 .60592 .74073 .6058 .73961 .60399 Mtetra
.574 .638 .877 r
.73961 .60399 .74073 .6058 .74318 .60571 .74205 .60387 Mtetra
.571 .634 .875 r
.74205 .60387 .74318 .60571 .74563 .60563 .7445 .60377 Mtetra
.569 .631 .873 r
.7445 .60377 .74563 .60563 .74808 .60557 .74696 .60369 Mtetra
.566 .627 .871 r
.74696 .60369 .74808 .60557 .75054 .60554 .74942 .60363 Mtetra
.563 .623 .869 r
.74942 .60363 .75054 .60554 .75301 .60554 .75188 .6036 Mtetra
.56 .618 .867 r
.75188 .6036 .75301 .60554 .75547 .60556 .75435 .6036 Mtetra
.556 .613 .865 r
.75435 .6036 .75547 .60556 .75795 .60562 .75682 .60362 Mtetra
.552 .607 .862 r
.75682 .60362 .75795 .60562 .76043 .60571 .7593 .60367 Mtetra
.548 .602 .859 r
.7593 .60367 .76043 .60571 .76292 .60584 .76178 .60376 Mtetra
.543 .595 .856 r
.76178 .60376 .76292 .60584 .76541 .60601 .76427 .60389 Mtetra
.538 .588 .853 r
.76427 .60389 .76541 .60601 .76791 .60623 .76677 .60406 Mtetra
.533 .581 .849 r
.76677 .60406 .76791 .60623 .77041 .6065 .76927 .60428 Mtetra
.527 .572 .844 r
.76927 .60428 .77041 .6065 .77293 .60684 .77178 .60455 Mtetra
.52 .563 .84 r
.77178 .60455 .77293 .60684 .77545 .60724 .7743 .60489 Mtetra
.513 .554 .834 r
.7743 .60489 .77545 .60724 .77798 .60771 .77683 .60529 Mtetra
.505 .543 .829 r
.77683 .60529 .77798 .60771 .78052 .60828 .77936 .60576 Mtetra
.497 .531 .822 r
.77936 .60576 .78052 .60828 .78308 .60893 .78191 .60632 Mtetra
.488 .519 .815 r
.78191 .60632 .78308 .60893 .78564 .6097 .78446 .60698 Mtetra
.478 .505 .808 r
.78446 .60698 .78564 .6097 .78822 .6106 .78703 .60775 Mtetra
.467 .49 .799 r
.78703 .60775 .78822 .6106 .79082 .61164 .78962 .60864 Mtetra
.455 .474 .789 r
.78962 .60864 .79082 .61164 .79343 .61285 .79222 .60968 Mtetra
.442 .457 .779 r
.79222 .60968 .79343 .61285 .79606 .61426 .79484 .61089 Mtetra
.429 .438 .767 r
.79484 .61089 .79606 .61426 .79872 .61591 .79748 .6123 Mtetra
.414 .418 .755 r
.79748 .6123 .79872 .61591 .80141 .61783 .80014 .61395 Mtetra
.398 .396 .741 r
.80014 .61395 .80141 .61783 .80413 .6201 .80283 .61588 Mtetra
.38 .373 .725 r
.80283 .61588 .80413 .6201 .80689 .62279 .80555 .61815 Mtetra
.362 .348 .709 r
.80555 .61815 .80689 .62279 .8097 .62599 .80832 .62083 Mtetra
.343 .322 .691 r
.80832 .62083 .8097 .62599 .81257 .62984 .81114 .62403 Mtetra
.323 .295 .673 r
.81114 .62403 .81257 .62984 .81552 .63452 .81402 .62788 Mtetra
.303 .268 .653 r
.81402 .62788 .81552 .63452 .81858 .6403 .81697 .63257 Mtetra
.282 .24 .633 r
.81697 .63257 .81858 .6403 .82177 .64756 .82003 .63835 Mtetra
.261 .212 .612 r
.82003 .63835 .82177 .64756 .82516 .65688 .82324 .64561 Mtetra
.241 .185 .592 r
.82324 .64561 .82516 .65688 .82882 .66922 .82663 .65494 Mtetra
.221 .16 .572 r
.82663 .65494 .82882 .66922 .83291 .68621 .83031 .66729 Mtetra
.203 .136 .553 r
.83031 .66729 .83291 .68621 .83551 .68596 .83441 .68428 Mtetra
.586 .673 .899 r
.83441 .68428 .83551 .68596 .83807 .68528 .83701 .68403 Mtetra
.645 .763 .934 r
.83701 .68403 .83807 .68528 .84064 .6846 .83958 .68335 Mtetra
.83958 .68335 .84064 .6846 .8432 .68393 .84215 .68268 Mtetra
.84215 .68268 .8432 .68393 .84577 .68325 .84472 .682 Mtetra
.84472 .682 .84577 .68325 .82784 .46037 .84729 .68132 Mtetra
.146 .057 .489 r
.84729 .68132 .82784 .46037 .83024 .45964 .82924 .4583 Mtetra
.664 .741 .907 r
.82924 .4583 .83024 .45964 .83264 .45892 .83165 .45757 Mtetra
.83165 .45757 .83264 .45892 .83505 .45819 .83405 .45684 Mtetra
.83405 .45684 .83505 .45819 .83746 .45746 .83646 .45611 Mtetra
.83646 .45611 .83746 .45746 .83987 .45673 .83887 .45538 Mtetra
.83887 .45538 .83987 .45673 .84313 .46482 .84129 .45465 Mtetra
.267 .208 .603 r
.84129 .45465 .84313 .46482 .84687 .47762 .84456 .46275 Mtetra
.234 .166 .572 r
.84456 .46275 .84687 .47762 .85032 .48725 .84831 .47555 Mtetra
.254 .192 .591 r
.84831 .47555 .85032 .48725 .85358 .49471 .85177 .48518 Mtetra
.275 .219 .611 r
.85177 .48518 .85358 .49471 .85669 .50064 .85503 .49265 Mtetra
.296 .246 .631 r
.85503 .49265 .85669 .50064 .85971 .50542 .85816 .49857 Mtetra
.317 .274 .651 r
.85816 .49857 .85971 .50542 .86265 .50935 .86118 .50336 Mtetra
.337 .301 .669 r
.86118 .50336 .86265 .50935 .86552 .51261 .86412 .50729 Mtetra
.357 .327 .687 r
.86412 .50729 .86552 .51261 .86835 .51533 .867 .51055 Mtetra
.376 .352 .704 r
.867 .51055 .86835 .51533 .87115 .51763 .86984 .51328 Mtetra
.394 .376 .72 r
.86984 .51328 .87115 .51763 .87391 .51958 .87264 .51558 Mtetra
.411 .398 .735 r
.87264 .51558 .87391 .51958 .87665 .52124 .87541 .51752 Mtetra
.426 .419 .748 r
.87541 .51752 .87665 .52124 .87937 .52266 .87816 .51918 Mtetra
.441 .439 .761 r
.87816 .51918 .87937 .52266 .88208 .52388 .88088 .5206 Mtetra
.454 .457 .772 r
.88088 .5206 .88208 .52388 .88477 .52491 .88359 .52181 Mtetra
.466 .474 .782 r
.88359 .52181 .88477 .52491 .88745 .5258 .88629 .52285 Mtetra
.478 .49 .792 r
.88629 .52285 .88745 .5258 .89012 .52656 .88897 .52374 Mtetra
.488 .504 .8 r
.88897 .52374 .89012 .52656 .89278 .52721 .89164 .5245 Mtetra
.498 .518 .808 r
.89164 .5245 .89278 .52721 .89544 .52775 .89431 .52514 Mtetra
.507 .53 .815 r
.89431 .52514 .89544 .52775 .89808 .52821 .89697 .52569 Mtetra
.515 .541 .821 r
.89697 .52569 .89808 .52821 .90073 .52859 .89962 .52615 Mtetra
.522 .552 .827 r
.89962 .52615 .90073 .52859 .90337 .52891 .90227 .52653 Mtetra
.529 .561 .832 r
.90227 .52653 .90337 .52891 .90601 .52916 .90492 .52684 Mtetra
.535 .57 .837 r
.90492 .52684 .90601 .52916 .90865 .52935 .90756 .52709 Mtetra
.541 .578 .841 r
.90756 .52709 .90865 .52935 .91128 .5295 .9102 .52728 Mtetra
.546 .586 .845 r
.9102 .52728 .91128 .5295 .91391 .5296 .91284 .52743 Mtetra
.551 .592 .849 r
.91284 .52743 .91391 .5296 .91654 .52966 .91548 .52753 Mtetra
.555 .599 .852 r
.91548 .52753 .91654 .52966 .91917 .52969 .91811 .52759 Mtetra
.559 .605 .855 r
.91811 .52759 .91917 .52969 .9218 .52968 .92075 .52761 Mtetra
.563 .61 .858 r
.92075 .52761 .9218 .52968 .92443 .52964 .92338 .5276 Mtetra
.566 .615 .86 r
.92338 .5276 .92443 .52964 .92706 .52957 .92601 .52756 Mtetra
.57 .62 .863 r
.92601 .52756 .92706 .52957 .92969 .52948 .92865 .52749 Mtetra
.573 .624 .865 r
.92865 .52749 .92969 .52948 .93232 .52936 .93128 .5274 Mtetra
.575 .628 .867 r
.93128 .5274 .93232 .52936 .93495 .52923 .93391 .52728 Mtetra
.578 .632 .869 r
.93391 .52728 .93495 .52923 .93758 .52907 .93655 .52714 Mtetra
.58 .635 .87 r
.93655 .52714 .93758 .52907 .94021 .52889 .93919 .52698 Mtetra
.582 .638 .872 r
.93919 .52698 .94021 .52889 .94285 .5287 .94182 .52681 Mtetra
.584 .641 .873 r
.94182 .52681 .94285 .5287 .94548 .5285 .94446 .52662 Mtetra
.586 .644 .874 r
.94446 .52662 .94548 .5285 .94812 .52828 .9471 .52641 Mtetra
.588 .646 .876 r
.9471 .52641 .94812 .52828 .95076 .52805 .94974 .52619 Mtetra
.589 .648 .877 r
.94974 .52619 .95076 .52805 .9534 .5278 .95238 .52595 Mtetra
.59 .65 .878 r
.95238 .52595 .9534 .5278 .95604 .52755 .95503 .52571 Mtetra
.592 .652 .879 r
.95503 .52571 .95604 .52755 .95868 .52728 .95767 .52545 Mtetra
.593 .654 .879 r
.95767 .52545 .95868 .52728 .96133 .52701 .96032 .52518 Mtetra
.594 .656 .88 r
.96032 .52518 .96133 .52701 .96397 .52672 .96297 .52491 Mtetra
.595 .657 .881 r
.96297 .52491 .96397 .52672 .96662 .52643 .96562 .52462 Mtetra
.596 .659 .881 r
.96562 .52462 .96662 .52643 .96927 .52614 .96827 .52433 Mtetra
.597 .66 .882 r
.96827 .52433 .96927 .52614 .97193 .52584 .97093 .52403 Mtetra
.597 .661 .883 r
.97093 .52403 .97193 .52584 .97458 .52553 .97359 .52373 Mtetra
.598 .662 .883 r
.97359 .52373 .97458 .52553 .97724 .52522 .97625 .52342 Mtetra
.586 .666 .893 r
.39043 .68832 .39168 .68985 .39379 .68965 .39253 .68813 Mtetra
.587 .666 .894 r
.39253 .68813 .39379 .68965 .39589 .68945 .39463 .68793 Mtetra
.588 .667 .894 r
.39463 .68793 .39589 .68945 .398 .68924 .39674 .68773 Mtetra
.588 .668 .894 r
.39674 .68773 .398 .68924 .40011 .68903 .39885 .68752 Mtetra
.589 .668 .894 r
.39885 .68752 .40011 .68903 .40222 .68882 .40096 .68731 Mtetra
.589 .669 .894 r
.40096 .68731 .40222 .68882 .40433 .68861 .40308 .6871 Mtetra
.589 .669 .895 r
.40308 .6871 .40433 .68861 .40645 .68839 .4052 .68688 Mtetra
.4052 .68688 .40645 .68839 .40857 .68818 .40732 .68667 Mtetra
.40732 .68667 .40857 .68818 .41069 .68797 .40944 .68645 Mtetra
.40944 .68645 .41069 .68797 .41281 .68775 .41156 .68624 Mtetra
.41156 .68624 .41281 .68775 .41494 .68754 .41369 .68602 Mtetra
.41369 .68602 .41494 .68754 .41706 .68733 .41581 .68581 Mtetra
.589 .669 .894 r
.41581 .68581 .41706 .68733 .41919 .68712 .41794 .6856 Mtetra
.589 .668 .894 r
.41794 .6856 .41919 .68712 .42132 .68691 .42007 .68538 Mtetra
.588 .668 .894 r
.42007 .68538 .42132 .68691 .42346 .6867 .42221 .68518 Mtetra
.588 .667 .894 r
.42221 .68518 .42346 .6867 .42559 .6865 .42434 .68497 Mtetra
.587 .666 .894 r
.42434 .68497 .42559 .6865 .42773 .6863 .42648 .68477 Mtetra
.586 .666 .893 r
.42648 .68477 .42773 .6863 .42987 .68611 .42862 .68457 Mtetra
.586 .665 .893 r
.42862 .68457 .42987 .68611 .43201 .68592 .43076 .68437 Mtetra
.585 .663 .892 r
.43076 .68437 .43201 .68592 .43415 .68574 .43291 .68418 Mtetra
.584 .662 .892 r
.43291 .68418 .43415 .68574 .4363 .68557 .43506 .684 Mtetra
.583 .661 .891 r
.43506 .684 .4363 .68557 .43845 .6854 .4372 .68383 Mtetra
.581 .659 .891 r
.4372 .68383 .43845 .6854 .4406 .68524 .43935 .68366 Mtetra
.58 .658 .89 r
.43935 .68366 .4406 .68524 .44275 .68509 .44151 .6835 Mtetra
.579 .656 .89 r
.44151 .6835 .44275 .68509 .4449 .68495 .44366 .68334 Mtetra
.577 .654 .889 r
.44366 .68334 .4449 .68495 .44706 .68482 .44582 .6832 Mtetra
.575 .652 .888 r
.44582 .6832 .44706 .68482 .44921 .6847 .44798 .68307 Mtetra
.573 .649 .887 r
.44798 .68307 .44921 .6847 .45137 .6846 .45014 .68295 Mtetra
.571 .647 .886 r
.45014 .68295 .45137 .6846 .45354 .6845 .4523 .68285 Mtetra
.569 .644 .885 r
.4523 .68285 .45354 .6845 .4557 .68443 .45447 .68275 Mtetra
.567 .641 .884 r
.45447 .68275 .4557 .68443 .45787 .68437 .45663 .68268 Mtetra
.564 .637 .882 r
.45663 .68268 .45787 .68437 .46004 .68433 .4588 .68262 Mtetra
.561 .634 .881 r
.4588 .68262 .46004 .68433 .46221 .68431 .46097 .68258 Mtetra
.558 .63 .879 r
.46097 .68258 .46221 .68431 .46438 .68432 .46315 .68256 Mtetra
.554 .625 .877 r
.46315 .68256 .46438 .68432 .46655 .68435 .46532 .68256 Mtetra
.551 .621 .875 r
.46532 .68256 .46655 .68435 .46873 .6844 .4675 .68259 Mtetra
.547 .616 .873 r
.4675 .68259 .46873 .6844 .47091 .68449 .46968 .68264 Mtetra
.542 .61 .871 r
.46968 .68264 .47091 .68449 .47309 .6846 .47186 .68273 Mtetra
.537 .604 .868 r
.47186 .68273 .47309 .6846 .47527 .68476 .47405 .68284 Mtetra
.532 .598 .865 r
.47405 .68284 .47527 .68476 .47746 .68495 .47623 .683 Mtetra
.526 .59 .862 r
.47623 .683 .47746 .68495 .47964 .68519 .47842 .68319 Mtetra
.52 .583 .858 r
.47842 .68319 .47964 .68519 .48183 .68547 .48061 .68343 Mtetra
.513 .574 .854 r
.48061 .68343 .48183 .68547 .48403 .68582 .4828 .68371 Mtetra
.506 .565 .849 r
.4828 .68371 .48403 .68582 .48622 .68622 .485 .68405 Mtetra
.498 .554 .844 r
.485 .68405 .48622 .68622 .48842 .68669 .4872 .68446 Mtetra
.489 .543 .839 r
.4872 .68446 .48842 .68669 .49062 .68724 .4894 .68493 Mtetra
.479 .53 .832 r
.4894 .68493 .49062 .68724 .49282 .68788 .4916 .68548 Mtetra
.468 .517 .825 r
.4916 .68548 .49282 .68788 .49502 .68862 .4938 .68611 Mtetra
.456 .502 .817 r
.4938 .68611 .49502 .68862 .49723 .68947 .49601 .68685 Mtetra
.443 .485 .808 r
.49601 .68685 .49723 .68947 .49944 .69046 .49822 .68771 Mtetra
.429 .467 .798 r
.49822 .68771 .49944 .69046 .50165 .6916 .50043 .68869 Mtetra
.413 .448 .787 r
.50043 .68869 .50165 .6916 .50387 .69292 .50265 .68983 Mtetra
.396 .426 .774 r
.50265 .68983 .50387 .69292 .50608 .69445 .50487 .69115 Mtetra
.377 .402 .76 r
.50487 .69115 .50608 .69445 .5083 .69622 .50709 .69268 Mtetra
.356 .377 .744 r
.50709 .69268 .5083 .69622 .51053 .6983 .50931 .69446 Mtetra
.334 .349 .727 r
.50931 .69446 .51053 .6983 .51276 .70075 .51154 .69654 Mtetra
.31 .319 .707 r
.51154 .69654 .51276 .70075 .51499 .70364 .51378 .69898 Mtetra
.284 .287 .686 r
.51378 .69898 .51499 .70364 .51723 .7071 .51601 .70188 Mtetra
.257 .253 .663 r
.51601 .70188 .51723 .7071 .51948 .71126 .51826 .70533 Mtetra
.229 .218 .638 r
.51826 .70533 .51948 .71126 .52173 .71636 .52051 .7095 Mtetra
.199 .181 .612 r
.52051 .7095 .52173 .71636 .52399 .72268 .52276 .7146 Mtetra
.17 .144 .584 r
.52276 .7146 .52399 .72268 .52626 .7307 .52503 .72092 Mtetra
.14 .108 .557 r
.52503 .72092 .52626 .7307 .52855 .74112 .52731 .72894 Mtetra
.112 .072 .529 r
.52731 .72894 .52855 .74112 .53086 .75514 .5296 .73937 Mtetra
.085 .039 .502 r
.5296 .73937 .53086 .75514 .53318 .76421 .53192 .7534 Mtetra
.128 .092 .545 r
.53192 .7534 .53318 .76421 .53548 .7636 .53424 .76248 Mtetra
.645 .763 .934 r
.53424 .76248 .53548 .7636 .53779 .76299 .53655 .76187 Mtetra
.53655 .76187 .53779 .76299 .5401 .76238 .53886 .76126 Mtetra
.53886 .76126 .5401 .76238 .54241 .76177 .54117 .76065 Mtetra
.54117 .76065 .54241 .76177 .54472 .76116 .54349 .76004 Mtetra
.54349 .76004 .54472 .76116 .5457 .54425 .5458 .75942 Mtetra
0 0 .4 r
.5458 .75942 .5457 .54425 .54787 .54359 .54671 .54237 Mtetra
.664 .741 .907 r
.54671 .54237 .54787 .54359 .55005 .54293 .54889 .54171 Mtetra
.54889 .54171 .55005 .54293 .55223 .54227 .55107 .54105 Mtetra
.55107 .54105 .55223 .54227 .55441 .54161 .55326 .54039 Mtetra
.55326 .54039 .55441 .54161 .5566 .54131 .55544 .53972 Mtetra
.605 .666 .882 r
.55544 .53972 .5566 .54131 .55894 .55597 .55763 .53943 Mtetra
.103 .049 .505 r
.55763 .53943 .55894 .55597 .56126 .56681 .55997 .5541 Mtetra
.131 .083 .531 r
.55997 .5541 .56126 .56681 .56356 .5751 .5623 .56494 Mtetra
.16 .118 .558 r
.5623 .56494 .56356 .5751 .56586 .58163 .56461 .57323 Mtetra
.19 .154 .585 r
.56461 .57323 .56586 .58163 .56816 .58686 .56692 .57976 Mtetra
.22 .191 .611 r
.56692 .57976 .56816 .58686 .57045 .59113 .56922 .585 Mtetra
.249 .226 .637 r
.56922 .585 .57045 .59113 .57274 .59467 .57151 .58927 Mtetra
.277 .261 .66 r
.57151 .58927 .57274 .59467 .57503 .59762 .57381 .5928 Mtetra
.303 .294 .683 r
.57381 .5928 .57503 .59762 .57731 .60011 .5761 .59576 Mtetra
.328 .325 .703 r
.5761 .59576 .57731 .60011 .5796 .60222 .57839 .59825 Mtetra
.351 .354 .722 r
.57839 .59825 .5796 .60222 .58189 .60403 .58068 .60036 Mtetra
.373 .38 .739 r
.58068 .60036 .58189 .60403 .58418 .60557 .58297 .60216 Mtetra
.393 .405 .754 r
.58297 .60216 .58418 .60557 .58646 .6069 .58527 .60371 Mtetra
.411 .428 .768 r
.58527 .60371 .58646 .6069 .58875 .60805 .58756 .60504 Mtetra
.427 .449 .78 r
.58756 .60504 .58875 .60805 .59105 .60903 .58985 .60618 Mtetra
.442 .468 .791 r
.58985 .60618 .59105 .60903 .59334 .60988 .59215 .60717 Mtetra
.456 .486 .801 r
.59215 .60717 .59334 .60988 .59563 .61062 .59444 .60802 Mtetra
.469 .501 .809 r
.59444 .60802 .59563 .61062 .59793 .61125 .59674 .60875 Mtetra
.48 .516 .817 r
.59674 .60875 .59793 .61125 .60023 .61179 .59904 .60938 Mtetra
.49 .529 .824 r
.59904 .60938 .60023 .61179 .60252 .61225 .60134 .60992 Mtetra
.5 .541 .831 r
.60134 .60992 .60252 .61225 .60482 .61264 .60364 .61038 Mtetra
.508 .552 .836 r
.60364 .61038 .60482 .61264 .60713 .61296 .60595 .61077 Mtetra
.516 .562 .841 r
.60595 .61077 .60713 .61296 .60943 .61323 .60825 .61109 Mtetra
.523 .572 .846 r
.60825 .61109 .60943 .61323 .61174 .61345 .61056 .61136 Mtetra
.529 .58 .85 r
.61056 .61136 .61174 .61345 .61404 .61362 .61287 .61158 Mtetra
.535 .588 .854 r
.61287 .61158 .61404 .61362 .61635 .61375 .61518 .61175 Mtetra
.541 .595 .857 r
.61518 .61175 .61635 .61375 .61867 .61384 .61749 .61188 Mtetra
.546 .601 .86 r
.61749 .61188 .61867 .61384 .62098 .6139 .61981 .61197 Mtetra
.55 .607 .863 r
.61981 .61197 .62098 .6139 .62329 .61393 .62213 .61203 Mtetra
.554 .613 .866 r
.62213 .61203 .62329 .61393 .62561 .61393 .62445 .61205 Mtetra
.558 .618 .868 r
.62445 .61205 .62561 .61393 .62793 .6139 .62677 .61205 Mtetra
.562 .623 .87 r
.62677 .61205 .62793 .6139 .63025 .61385 .62909 .61203 Mtetra
.565 .627 .872 r
.62909 .61203 .63025 .61385 .63258 .61378 .63141 .61198 Mtetra
.568 .631 .874 r
.63141 .61198 .63258 .61378 .6349 .61369 .63374 .6119 Mtetra
.571 .635 .875 r
.63374 .6119 .6349 .61369 .63723 .61358 .63607 .61181 Mtetra
.573 .638 .877 r
.63607 .61181 .63723 .61358 .63956 .61346 .6384 .6117 Mtetra
.576 .641 .878 r
.6384 .6117 .63956 .61346 .64189 .61332 .64073 .61157 Mtetra
.578 .644 .88 r
.64073 .61157 .64189 .61332 .64423 .61316 .64307 .61143 Mtetra
.58 .646 .881 r
.64307 .61143 .64423 .61316 .64656 .61299 .64541 .61128 Mtetra
.582 .649 .882 r
.64541 .61128 .64656 .61299 .6489 .61281 .64775 .61111 Mtetra
.583 .651 .883 r
.64775 .61111 .6489 .61281 .65124 .61262 .65009 .61093 Mtetra
.585 .653 .884 r
.65009 .61093 .65124 .61262 .65358 .61242 .65243 .61073 Mtetra
.586 .655 .884 r
.65243 .61073 .65358 .61242 .65593 .61221 .65478 .61053 Mtetra
.587 .657 .885 r
.65478 .61053 .65593 .61221 .65828 .612 .65713 .61032 Mtetra
.589 .658 .886 r
.65713 .61032 .65828 .612 .66063 .61177 .65948 .6101 Mtetra
.59 .66 .886 r
.65948 .6101 .66063 .61177 .66298 .61154 .66183 .60988 Mtetra
.591 .661 .887 r
.66183 .60988 .66298 .61154 .66533 .6113 .66419 .60964 Mtetra
.591 .662 .887 r
.66419 .60964 .66533 .6113 .66769 .61106 .66654 .6094 Mtetra
.592 .663 .888 r
.66654 .6094 .66769 .61106 .67005 .61081 .6689 .60916 Mtetra
.593 .664 .888 r
.6689 .60916 .67005 .61081 .67241 .61055 .67127 .60891 Mtetra
.593 .665 .888 r
.67127 .60891 .67241 .61055 .67477 .6103 .67363 .60865 Mtetra
.594 .666 .889 r
.67363 .60865 .67477 .6103 .67714 .61004 .676 .60839 Mtetra
.676 .60839 .67714 .61004 .67951 .60977 .67837 .60813 Mtetra
.595 .667 .889 r
.67837 .60813 .67951 .60977 .68188 .60951 .68074 .60787 Mtetra
.68074 .60787 .68188 .60951 .68425 .60924 .68311 .6076 Mtetra
.68311 .6076 .68425 .60924 .68663 .60898 .68549 .60733 Mtetra
.595 .667 .89 r
.68549 .60733 .68663 .60898 .68901 .60871 .68787 .60707 Mtetra
.68787 .60707 .68901 .60871 .69139 .60844 .69025 .6068 Mtetra
.69025 .6068 .69139 .60844 .69377 .60817 .69264 .60653 Mtetra
.595 .667 .889 r
.69264 .60653 .69377 .60817 .69616 .60791 .69502 .60626 Mtetra
.69502 .60626 .69616 .60791 .69855 .60764 .69741 .60599 Mtetra
.69741 .60599 .69855 .60764 .70094 .60738 .69981 .60572 Mtetra
.594 .666 .889 r
.69981 .60572 .70094 .60738 .70333 .60712 .7022 .60546 Mtetra
.7022 .60546 .70333 .60712 .70573 .60686 .7046 .6052 Mtetra
.593 .665 .888 r
.7046 .6052 .70573 .60686 .70813 .60661 .707 .60494 Mtetra
.593 .664 .888 r
.707 .60494 .70813 .60661 .71053 .60636 .7094 .60469 Mtetra
.592 .663 .888 r
.7094 .60469 .71053 .60636 .71294 .60611 .71181 .60444 Mtetra
.591 .662 .887 r
.71181 .60444 .71294 .60611 .71534 .60588 .71422 .60419 Mtetra
.591 .661 .887 r
.71422 .60419 .71534 .60588 .71776 .60564 .71663 .60395 Mtetra
.59 .66 .886 r
.71663 .60395 .71776 .60564 .72017 .60542 .71905 .60372 Mtetra
.589 .658 .886 r
.71905 .60372 .72017 .60542 .72259 .6052 .72146 .60349 Mtetra
.588 .657 .885 r
.72146 .60349 .72259 .6052 .72501 .605 .72388 .60327 Mtetra
.586 .655 .884 r
.72388 .60327 .72501 .605 .72743 .6048 .72631 .60306 Mtetra
.585 .653 .883 r
.72631 .60306 .72743 .6048 .72986 .60461 .72874 .60287 Mtetra
.583 .651 .883 r
.72874 .60287 .72986 .60461 .73229 .60443 .73117 .60268 Mtetra
.582 .649 .882 r
.73117 .60268 .73229 .60443 .73473 .60427 .7336 .6025 Mtetra
.58 .646 .88 r
.7336 .6025 .73473 .60427 .73717 .60412 .73604 .60233 Mtetra
.578 .644 .879 r
.73604 .60233 .73717 .60412 .73961 .60399 .73848 .60218 Mtetra
.576 .641 .878 r
.73848 .60218 .73961 .60399 .74205 .60387 .74093 .60205 Mtetra
.574 .638 .877 r
.74093 .60205 .74205 .60387 .7445 .60377 .74338 .60193 Mtetra
.571 .634 .875 r
.74338 .60193 .7445 .60377 .74696 .60369 .74583 .60183 Mtetra
.569 .631 .873 r
.74583 .60183 .74696 .60369 .74942 .60363 .74829 .60175 Mtetra
.566 .627 .871 r
.74829 .60175 .74942 .60363 .75188 .6036 .75075 .60169 Mtetra
.563 .623 .869 r
.75075 .60169 .75188 .6036 .75435 .6036 .75322 .60166 Mtetra
.56 .618 .867 r
.75322 .60166 .75435 .6036 .75682 .60362 .75569 .60165 Mtetra
.556 .613 .865 r
.75569 .60165 .75682 .60362 .7593 .60367 .75817 .60167 Mtetra
.552 .607 .862 r
.75817 .60167 .7593 .60367 .76178 .60376 .76065 .60172 Mtetra
.548 .602 .859 r
.76065 .60172 .76178 .60376 .76427 .60389 .76314 .60181 Mtetra
.543 .595 .856 r
.76314 .60181 .76427 .60389 .76677 .60406 .76563 .60194 Mtetra
.538 .588 .853 r
.76563 .60194 .76677 .60406 .76927 .60428 .76813 .60211 Mtetra
.533 .581 .849 r
.76813 .60211 .76927 .60428 .77178 .60455 .77064 .60233 Mtetra
.527 .572 .844 r
.77064 .60233 .77178 .60455 .7743 .60489 .77315 .6026 Mtetra
.52 .563 .84 r
.77315 .6026 .7743 .60489 .77683 .60529 .77568 .60293 Mtetra
.513 .554 .834 r
.77568 .60293 .77683 .60529 .77936 .60576 .77821 .60333 Mtetra
.505 .543 .829 r
.77821 .60333 .77936 .60576 .78191 .60632 .78075 .60381 Mtetra
.497 .531 .822 r
.78075 .60381 .78191 .60632 .78446 .60698 .7833 .60436 Mtetra
.488 .519 .815 r
.7833 .60436 .78446 .60698 .78703 .60775 .78586 .60502 Mtetra
.478 .505 .808 r
.78586 .60502 .78703 .60775 .78962 .60864 .78843 .60579 Mtetra
.467 .49 .799 r
.78843 .60579 .78962 .60864 .79222 .60968 .79102 .60668 Mtetra
.455 .474 .789 r
.79102 .60668 .79222 .60968 .79484 .61089 .79362 .60772 Mtetra
.442 .457 .779 r
.79362 .60772 .79484 .61089 .79748 .6123 .79625 .60893 Mtetra
.429 .438 .767 r
.79625 .60893 .79748 .6123 .80014 .61395 .79889 .61034 Mtetra
.414 .418 .755 r
.79889 .61034 .80014 .61395 .80283 .61588 .80156 .61199 Mtetra
.398 .396 .741 r
.80156 .61199 .80283 .61588 .80555 .61815 .80425 .61392 Mtetra
.38 .373 .725 r
.80425 .61392 .80555 .61815 .80832 .62083 .80698 .61618 Mtetra
.362 .348 .709 r
.80698 .61618 .80832 .62083 .81114 .62403 .80976 .61887 Mtetra
.343 .322 .691 r
.80976 .61887 .81114 .62403 .81402 .62788 .81258 .62207 Mtetra
.323 .295 .673 r
.81258 .62207 .81402 .62788 .81697 .63257 .81546 .62592 Mtetra
.303 .268 .653 r
.81546 .62592 .81697 .63257 .82003 .63835 .81843 .63061 Mtetra
.282 .24 .633 r
.81843 .63061 .82003 .63835 .82324 .64561 .8215 .63639 Mtetra
.261 .212 .612 r
.8215 .63639 .82324 .64561 .82663 .65494 .8247 .64366 Mtetra
.241 .185 .592 r
.8247 .64366 .82663 .65494 .83031 .66729 .82811 .653 Mtetra
.221 .16 .572 r
.82811 .653 .83031 .66729 .83441 .68428 .83179 .66535 Mtetra
.203 .136 .553 r
.83179 .66535 .83441 .68428 .83701 .68403 .83591 .68236 Mtetra
.586 .673 .899 r
.83591 .68236 .83701 .68403 .83958 .68335 .83852 .6821 Mtetra
.645 .763 .934 r
.83852 .6821 .83958 .68335 .84215 .68268 .84109 .68142 Mtetra
.84109 .68142 .84215 .68268 .84472 .682 .84366 .68075 Mtetra
.84366 .68075 .84472 .682 .84729 .68132 .84624 .68007 Mtetra
.84624 .68007 .84729 .68132 .82924 .4583 .84881 .67938 Mtetra
.146 .057 .489 r
.84881 .67938 .82924 .4583 .83165 .45757 .83065 .45622 Mtetra
.664 .741 .907 r
.83065 .45622 .83165 .45757 .83405 .45684 .83305 .45549 Mtetra
.83305 .45549 .83405 .45684 .83646 .45611 .83546 .45476 Mtetra
.83546 .45476 .83646 .45611 .83887 .45538 .83788 .45403 Mtetra
.83788 .45403 .83887 .45538 .84129 .45465 .84029 .4533 Mtetra
.84029 .4533 .84129 .45465 .84456 .46275 .84271 .45256 Mtetra
.267 .208 .603 r
.84271 .45256 .84456 .46275 .84831 .47555 .84599 .46066 Mtetra
.234 .166 .572 r
.84599 .46066 .84831 .47555 .85177 .48518 .84975 .47347 Mtetra
.254 .192 .591 r
.84975 .47347 .85177 .48518 .85503 .49265 .85322 .48311 Mtetra
.275 .219 .611 r
.85322 .48311 .85503 .49265 .85816 .49857 .85649 .49058 Mtetra
.296 .246 .631 r
.85649 .49058 .85816 .49857 .86118 .50336 .85962 .49651 Mtetra
.317 .274 .651 r
.85962 .49651 .86118 .50336 .86412 .50729 .86265 .5013 Mtetra
.337 .301 .669 r
.86265 .5013 .86412 .50729 .867 .51055 .8656 .50523 Mtetra
.357 .327 .687 r
.8656 .50523 .867 .51055 .86984 .51328 .86849 .50849 Mtetra
.376 .352 .704 r
.86849 .50849 .86984 .51328 .87264 .51558 .87133 .51121 Mtetra
.394 .376 .72 r
.87133 .51121 .87264 .51558 .87541 .51752 .87414 .51351 Mtetra
.411 .398 .735 r
.87414 .51351 .87541 .51752 .87816 .51918 .87691 .51546 Mtetra
.426 .419 .748 r
.87691 .51546 .87816 .51918 .88088 .5206 .87966 .51712 Mtetra
.441 .439 .761 r
.87966 .51712 .88088 .5206 .88359 .52181 .88239 .51854 Mtetra
.454 .457 .772 r
.88239 .51854 .88359 .52181 .88629 .52285 .88511 .51975 Mtetra
.466 .474 .782 r
.88511 .51975 .88629 .52285 .88897 .52374 .88781 .52079 Mtetra
.478 .49 .792 r
.88781 .52079 .88897 .52374 .89164 .5245 .89049 .52167 Mtetra
.488 .504 .8 r
.89049 .52167 .89164 .5245 .89431 .52514 .89317 .52243 Mtetra
.498 .518 .808 r
.89317 .52243 .89431 .52514 .89697 .52569 .89584 .52307 Mtetra
.507 .53 .815 r
.89584 .52307 .89697 .52569 .89962 .52615 .89851 .52362 Mtetra
.515 .541 .821 r
.89851 .52362 .89962 .52615 .90227 .52653 .90117 .52408 Mtetra
.522 .552 .827 r
.90117 .52408 .90227 .52653 .90492 .52684 .90382 .52445 Mtetra
.529 .561 .832 r
.90382 .52445 .90492 .52684 .90756 .52709 .90647 .52477 Mtetra
.535 .57 .837 r
.90647 .52477 .90756 .52709 .9102 .52728 .90912 .52501 Mtetra
.541 .578 .841 r
.90912 .52501 .9102 .52728 .91284 .52743 .91176 .52521 Mtetra
.546 .586 .845 r
.91176 .52521 .91284 .52743 .91548 .52753 .9144 .52535 Mtetra
.551 .592 .849 r
.9144 .52535 .91548 .52753 .91811 .52759 .91705 .52545 Mtetra
.555 .599 .852 r
.91705 .52545 .91811 .52759 .92075 .52761 .91968 .52551 Mtetra
.559 .605 .855 r
.91968 .52551 .92075 .52761 .92338 .5276 .92232 .52553 Mtetra
.563 .61 .858 r
.92232 .52553 .92338 .5276 .92601 .52756 .92496 .52552 Mtetra
.566 .615 .86 r
.92496 .52552 .92601 .52756 .92865 .52749 .9276 .52548 Mtetra
.57 .62 .863 r
.9276 .52548 .92865 .52749 .93128 .5274 .93024 .52541 Mtetra
.573 .624 .865 r
.93024 .52541 .93128 .5274 .93391 .52728 .93288 .52531 Mtetra
.575 .628 .867 r
.93288 .52531 .93391 .52728 .93655 .52714 .93551 .52519 Mtetra
.578 .632 .869 r
.93551 .52519 .93655 .52714 .93919 .52698 .93815 .52505 Mtetra
.58 .635 .87 r
.93815 .52505 .93919 .52698 .94182 .52681 .94079 .52489 Mtetra
.582 .638 .872 r
.94079 .52489 .94182 .52681 .94446 .52662 .94343 .52472 Mtetra
.584 .641 .873 r
.94343 .52472 .94446 .52662 .9471 .52641 .94608 .52452 Mtetra
.586 .644 .874 r
.94608 .52452 .9471 .52641 .94974 .52619 .94872 .52431 Mtetra
.588 .646 .876 r
.94872 .52431 .94974 .52619 .95238 .52595 .95136 .52409 Mtetra
.589 .648 .877 r
.95136 .52409 .95238 .52595 .95503 .52571 .95401 .52385 Mtetra
.59 .65 .878 r
.95401 .52385 .95503 .52571 .95767 .52545 .95666 .52361 Mtetra
.592 .652 .879 r
.95666 .52361 .95767 .52545 .96032 .52518 .95931 .52335 Mtetra
.593 .654 .879 r
.95931 .52335 .96032 .52518 .96297 .52491 .96196 .52308 Mtetra
.594 .656 .88 r
.96196 .52308 .96297 .52491 .96562 .52462 .96461 .5228 Mtetra
.595 .657 .881 r
.96461 .5228 .96562 .52462 .96827 .52433 .96727 .52252 Mtetra
.596 .659 .881 r
.96727 .52252 .96827 .52433 .97093 .52403 .96993 .52223 Mtetra
.597 .66 .882 r
.96993 .52223 .97093 .52403 .97359 .52373 .97259 .52193 Mtetra
.597 .661 .883 r
.97259 .52193 .97359 .52373 .97625 .52342 .97525 .52162 Mtetra
.586 .665 .893 r
.38917 .68679 .39043 .68832 .39253 .68813 .39127 .6866 Mtetra
.586 .666 .893 r
.39127 .6866 .39253 .68813 .39463 .68793 .39338 .68641 Mtetra
.587 .666 .894 r
.39338 .68641 .39463 .68793 .39674 .68773 .39549 .68621 Mtetra
.588 .667 .894 r
.39549 .68621 .39674 .68773 .39885 .68752 .3976 .686 Mtetra
.588 .668 .894 r
.3976 .686 .39885 .68752 .40096 .68731 .39971 .68579 Mtetra
.589 .668 .894 r
.39971 .68579 .40096 .68731 .40308 .6871 .40182 .68558 Mtetra
.589 .669 .894 r
.40182 .68558 .40308 .6871 .4052 .68688 .40394 .68537 Mtetra
.589 .669 .895 r
.40394 .68537 .4052 .68688 .40732 .68667 .40606 .68516 Mtetra
.40606 .68516 .40732 .68667 .40944 .68645 .40818 .68494 Mtetra
.40818 .68494 .40944 .68645 .41156 .68624 .41031 .68472 Mtetra
.41031 .68472 .41156 .68624 .41369 .68602 .41243 .68451 Mtetra
.41243 .68451 .41369 .68602 .41581 .68581 .41456 .68429 Mtetra
.41456 .68429 .41581 .68581 .41794 .6856 .41669 .68408 Mtetra
.589 .669 .894 r
.41669 .68408 .41794 .6856 .42007 .68538 .41882 .68386 Mtetra
.589 .668 .894 r
.41882 .68386 .42007 .68538 .42221 .68518 .42096 .68365 Mtetra
.588 .668 .894 r
.42096 .68365 .42221 .68518 .42434 .68497 .4231 .68344 Mtetra
.588 .667 .894 r
.4231 .68344 .42434 .68497 .42648 .68477 .42523 .68323 Mtetra
.587 .666 .894 r
.42523 .68323 .42648 .68477 .42862 .68457 .42738 .68303 Mtetra
.586 .666 .893 r
.42738 .68303 .42862 .68457 .43076 .68437 .42952 .68283 Mtetra
.586 .665 .893 r
.42952 .68283 .43076 .68437 .43291 .68418 .43166 .68263 Mtetra
.585 .663 .892 r
.43166 .68263 .43291 .68418 .43506 .684 .43381 .68244 Mtetra
.584 .662 .892 r
.43381 .68244 .43506 .684 .4372 .68383 .43596 .68226 Mtetra
.583 .661 .891 r
.43596 .68226 .4372 .68383 .43935 .68366 .43811 .68208 Mtetra
.581 .659 .891 r
.43811 .68208 .43935 .68366 .44151 .6835 .44026 .68191 Mtetra
.58 .658 .89 r
.44026 .68191 .44151 .6835 .44366 .68334 .44242 .68175 Mtetra
.579 .656 .89 r
.44242 .68175 .44366 .68334 .44582 .6832 .44458 .6816 Mtetra
.577 .654 .889 r
.44458 .6816 .44582 .6832 .44798 .68307 .44674 .68145 Mtetra
.575 .652 .888 r
.44674 .68145 .44798 .68307 .45014 .68295 .4489 .68132 Mtetra
.573 .649 .887 r
.4489 .68132 .45014 .68295 .4523 .68285 .45106 .6812 Mtetra
.571 .647 .886 r
.45106 .6812 .4523 .68285 .45447 .68275 .45323 .68109 Mtetra
.569 .644 .885 r
.45323 .68109 .45447 .68275 .45663 .68268 .4554 .681 Mtetra
.567 .641 .884 r
.4554 .681 .45663 .68268 .4588 .68262 .45757 .68092 Mtetra
.564 .637 .882 r
.45757 .68092 .4588 .68262 .46097 .68258 .45974 .68086 Mtetra
.561 .634 .881 r
.45974 .68086 .46097 .68258 .46315 .68256 .46191 .68082 Mtetra
.558 .63 .879 r
.46191 .68082 .46315 .68256 .46532 .68256 .46409 .6808 Mtetra
.554 .625 .877 r
.46409 .6808 .46532 .68256 .4675 .68259 .46627 .6808 Mtetra
.551 .621 .875 r
.46627 .6808 .4675 .68259 .46968 .68264 .46845 .68083 Mtetra
.547 .616 .873 r
.46845 .68083 .46968 .68264 .47186 .68273 .47063 .68088 Mtetra
.542 .61 .871 r
.47063 .68088 .47186 .68273 .47405 .68284 .47282 .68097 Mtetra
.537 .604 .868 r
.47282 .68097 .47405 .68284 .47623 .683 .475 .68108 Mtetra
.532 .598 .865 r
.475 .68108 .47623 .683 .47842 .68319 .47719 .68123 Mtetra
.526 .59 .862 r
.47719 .68123 .47842 .68319 .48061 .68343 .47939 .68143 Mtetra
.52 .583 .858 r
.47939 .68143 .48061 .68343 .4828 .68371 .48158 .68166 Mtetra
.513 .574 .854 r
.48158 .68166 .4828 .68371 .485 .68405 .48377 .68195 Mtetra
.506 .565 .849 r
.48377 .68195 .485 .68405 .4872 .68446 .48597 .68229 Mtetra
.498 .554 .844 r
.48597 .68229 .4872 .68446 .4894 .68493 .48817 .68269 Mtetra
.489 .543 .839 r
.48817 .68269 .4894 .68493 .4916 .68548 .49038 .68316 Mtetra
.479 .53 .832 r
.49038 .68316 .4916 .68548 .4938 .68611 .49258 .68371 Mtetra
.468 .517 .825 r
.49258 .68371 .4938 .68611 .49601 .68685 .49479 .68434 Mtetra
.456 .502 .817 r
.49479 .68434 .49601 .68685 .49822 .68771 .497 .68508 Mtetra
.443 .485 .808 r
.497 .68508 .49822 .68771 .50043 .68869 .49921 .68594 Mtetra
.429 .467 .798 r
.49921 .68594 .50043 .68869 .50265 .68983 .50143 .68692 Mtetra
.413 .448 .787 r
.50143 .68692 .50265 .68983 .50487 .69115 .50365 .68806 Mtetra
.396 .426 .774 r
.50365 .68806 .50487 .69115 .50709 .69268 .50587 .68938 Mtetra
.377 .402 .76 r
.50587 .68938 .50709 .69268 .50931 .69446 .5081 .69091 Mtetra
.356 .377 .744 r
.5081 .69091 .50931 .69446 .51154 .69654 .51033 .69269 Mtetra
.334 .349 .727 r
.51033 .69269 .51154 .69654 .51378 .69898 .51256 .69477 Mtetra
.31 .319 .707 r
.51256 .69477 .51378 .69898 .51601 .70188 .5148 .69721 Mtetra
.284 .287 .686 r
.5148 .69721 .51601 .70188 .51826 .70533 .51704 .70011 Mtetra
.257 .253 .663 r
.51704 .70011 .51826 .70533 .52051 .7095 .51929 .70356 Mtetra
.229 .218 .638 r
.51929 .70356 .52051 .7095 .52276 .7146 .52154 .70774 Mtetra
.199 .181 .612 r
.52154 .70774 .52276 .7146 .52503 .72092 .5238 .71283 Mtetra
.17 .144 .584 r
.5238 .71283 .52503 .72092 .52731 .72894 .52607 .71916 Mtetra
.14 .108 .557 r
.52607 .71916 .52731 .72894 .5296 .73937 .52835 .72719 Mtetra
.112 .072 .529 r
.52835 .72719 .5296 .73937 .53192 .7534 .53065 .73762 Mtetra
.085 .039 .502 r
.53065 .73762 .53192 .7534 .53424 .76248 .53298 .75166 Mtetra
.128 .092 .545 r
.53298 .75166 .53424 .76248 .53655 .76187 .53531 .76074 Mtetra
.645 .763 .934 r
.53531 .76074 .53655 .76187 .53886 .76126 .53762 .76013 Mtetra
.53762 .76013 .53886 .76126 .54117 .76065 .53993 .75952 Mtetra
.53993 .75952 .54117 .76065 .54349 .76004 .54225 .75891 Mtetra
.54225 .75891 .54349 .76004 .5458 .75942 .54457 .75829 Mtetra
.54457 .75829 .5458 .75942 .54671 .54237 .54688 .75768 Mtetra
0 0 .4 r
.54688 .75768 .54671 .54237 .54889 .54171 .54773 .54049 Mtetra
.664 .741 .907 r
.54773 .54049 .54889 .54171 .55107 .54105 .54992 .53983 Mtetra
.54992 .53983 .55107 .54105 .55326 .54039 .5521 .53916 Mtetra
.5521 .53916 .55326 .54039 .55544 .53972 .55428 .5385 Mtetra
.55428 .5385 .55544 .53972 .55763 .53943 .55647 .53784 Mtetra
.605 .666 .882 r
.55647 .53784 .55763 .53943 .55997 .5541 .55866 .53754 Mtetra
.103 .049 .505 r
.55866 .53754 .55997 .5541 .5623 .56494 .56102 .55221 Mtetra
.131 .083 .531 r
.56102 .55221 .5623 .56494 .56461 .57323 .56335 .56306 Mtetra
.16 .118 .558 r
.56335 .56306 .56461 .57323 .56692 .57976 .56567 .57136 Mtetra
.19 .154 .585 r
.56567 .57136 .56692 .57976 .56922 .585 .56798 .57789 Mtetra
.22 .191 .611 r
.56798 .57789 .56922 .585 .57151 .58927 .57028 .58313 Mtetra
.249 .226 .637 r
.57028 .58313 .57151 .58927 .57381 .5928 .57258 .5874 Mtetra
.277 .261 .66 r
.57258 .5874 .57381 .5928 .5761 .59576 .57488 .59094 Mtetra
.303 .294 .683 r
.57488 .59094 .5761 .59576 .57839 .59825 .57718 .59389 Mtetra
.328 .325 .703 r
.57718 .59389 .57839 .59825 .58068 .60036 .57947 .59638 Mtetra
.351 .354 .722 r
.57947 .59638 .58068 .60036 .58297 .60216 .58177 .5985 Mtetra
.373 .38 .739 r
.58177 .5985 .58297 .60216 .58527 .60371 .58406 .6003 Mtetra
.393 .405 .754 r
.58406 .6003 .58527 .60371 .58756 .60504 .58636 .60184 Mtetra
.411 .428 .768 r
.58636 .60184 .58756 .60504 .58985 .60618 .58866 .60317 Mtetra
.427 .449 .78 r
.58866 .60317 .58985 .60618 .59215 .60717 .59095 .60432 Mtetra
.442 .468 .791 r
.59095 .60432 .59215 .60717 .59444 .60802 .59325 .6053 Mtetra
.456 .486 .801 r
.59325 .6053 .59444 .60802 .59674 .60875 .59555 .60615 Mtetra
.469 .501 .809 r
.59555 .60615 .59674 .60875 .59904 .60938 .59785 .60689 Mtetra
.48 .516 .817 r
.59785 .60689 .59904 .60938 .60134 .60992 .60016 .60751 Mtetra
.49 .529 .824 r
.60016 .60751 .60134 .60992 .60364 .61038 .60246 .60805 Mtetra
.5 .541 .831 r
.60246 .60805 .60364 .61038 .60595 .61077 .60477 .60851 Mtetra
.508 .552 .836 r
.60477 .60851 .60595 .61077 .60825 .61109 .60707 .6089 Mtetra
.516 .562 .841 r
.60707 .6089 .60825 .61109 .61056 .61136 .60938 .60922 Mtetra
.523 .572 .846 r
.60938 .60922 .61056 .61136 .61287 .61158 .61169 .60949 Mtetra
.529 .58 .85 r
.61169 .60949 .61287 .61158 .61518 .61175 .61401 .6097 Mtetra
.535 .588 .854 r
.61401 .6097 .61518 .61175 .61749 .61188 .61632 .60987 Mtetra
.541 .595 .857 r
.61632 .60987 .61749 .61188 .61981 .61197 .61864 .61 Mtetra
.546 .601 .86 r
.61864 .61 .61981 .61197 .62213 .61203 .62096 .61009 Mtetra
.55 .607 .863 r
.62096 .61009 .62213 .61203 .62445 .61205 .62328 .61015 Mtetra
.554 .613 .866 r
.62328 .61015 .62445 .61205 .62677 .61205 .6256 .61017 Mtetra
.558 .618 .868 r
.6256 .61017 .62677 .61205 .62909 .61203 .62792 .61017 Mtetra
.562 .623 .87 r
.62792 .61017 .62909 .61203 .63141 .61198 .63025 .61014 Mtetra
.565 .627 .872 r
.63025 .61014 .63141 .61198 .63374 .6119 .63258 .61009 Mtetra
.568 .631 .874 r
.63258 .61009 .63374 .6119 .63607 .61181 .63491 .61002 Mtetra
.571 .635 .875 r
.63491 .61002 .63607 .61181 .6384 .6117 .63724 .60993 Mtetra
.573 .638 .877 r
.63724 .60993 .6384 .6117 .64073 .61157 .63957 .60981 Mtetra
.576 .641 .878 r
.63957 .60981 .64073 .61157 .64307 .61143 .64191 .60969 Mtetra
.578 .644 .88 r
.64191 .60969 .64307 .61143 .64541 .61128 .64425 .60954 Mtetra
.58 .646 .881 r
.64425 .60954 .64541 .61128 .64775 .61111 .64659 .60939 Mtetra
.582 .649 .882 r
.64659 .60939 .64775 .61111 .65009 .61093 .64893 .60922 Mtetra
.583 .651 .883 r
.64893 .60922 .65009 .61093 .65243 .61073 .65128 .60903 Mtetra
.585 .653 .884 r
.65128 .60903 .65243 .61073 .65478 .61053 .65363 .60884 Mtetra
.586 .655 .884 r
.65363 .60884 .65478 .61053 .65713 .61032 .65598 .60864 Mtetra
.587 .657 .885 r
.65598 .60864 .65713 .61032 .65948 .6101 .65833 .60842 Mtetra
.589 .658 .886 r
.65833 .60842 .65948 .6101 .66183 .60988 .66068 .6082 Mtetra
.59 .66 .886 r
.66068 .6082 .66183 .60988 .66419 .60964 .66304 .60798 Mtetra
.591 .661 .887 r
.66304 .60798 .66419 .60964 .66654 .6094 .6654 .60774 Mtetra
.591 .662 .887 r
.6654 .60774 .66654 .6094 .6689 .60916 .66776 .6075 Mtetra
.592 .663 .888 r
.66776 .6075 .6689 .60916 .67127 .60891 .67012 .60725 Mtetra
.593 .664 .888 r
.67012 .60725 .67127 .60891 .67363 .60865 .67249 .607 Mtetra
.593 .665 .888 r
.67249 .607 .67363 .60865 .676 .60839 .67486 .60675 Mtetra
.594 .666 .889 r
.67486 .60675 .676 .60839 .67837 .60813 .67723 .60649 Mtetra
.67723 .60649 .67837 .60813 .68074 .60787 .6796 .60622 Mtetra
.595 .667 .889 r
.6796 .60622 .68074 .60787 .68311 .6076 .68198 .60596 Mtetra
.68198 .60596 .68311 .6076 .68549 .60733 .68435 .60569 Mtetra
.68435 .60569 .68549 .60733 .68787 .60707 .68673 .60542 Mtetra
.595 .667 .89 r
.68673 .60542 .68787 .60707 .69025 .6068 .68912 .60515 Mtetra
.68912 .60515 .69025 .6068 .69264 .60653 .6915 .60488 Mtetra
.6915 .60488 .69264 .60653 .69502 .60626 .69389 .60461 Mtetra
.595 .667 .889 r
.69389 .60461 .69502 .60626 .69741 .60599 .69628 .60434 Mtetra
.69628 .60434 .69741 .60599 .69981 .60572 .69867 .60407 Mtetra
.69867 .60407 .69981 .60572 .7022 .60546 .70107 .6038 Mtetra
.594 .666 .889 r
.70107 .6038 .7022 .60546 .7046 .6052 .70347 .60354 Mtetra
.70347 .60354 .7046 .6052 .707 .60494 .70587 .60328 Mtetra
.593 .665 .888 r
.70587 .60328 .707 .60494 .7094 .60469 .70827 .60302 Mtetra
.593 .664 .888 r
.70827 .60302 .7094 .60469 .71181 .60444 .71068 .60276 Mtetra
.592 .663 .888 r
.71068 .60276 .71181 .60444 .71422 .60419 .71309 .60251 Mtetra
.591 .662 .887 r
.71309 .60251 .71422 .60419 .71663 .60395 .7155 .60226 Mtetra
.591 .661 .887 r
.7155 .60226 .71663 .60395 .71905 .60372 .71792 .60202 Mtetra
.59 .66 .886 r
.71792 .60202 .71905 .60372 .72146 .60349 .72034 .60179 Mtetra
.589 .658 .886 r
.72034 .60179 .72146 .60349 .72388 .60327 .72276 .60156 Mtetra
.588 .657 .885 r
.72276 .60156 .72388 .60327 .72631 .60306 .72518 .60134 Mtetra
.586 .655 .884 r
.72518 .60134 .72631 .60306 .72874 .60287 .72761 .60113 Mtetra
.585 .653 .883 r
.72761 .60113 .72874 .60287 .73117 .60268 .73004 .60093 Mtetra
.583 .651 .883 r
.73004 .60093 .73117 .60268 .7336 .6025 .73248 .60074 Mtetra
.582 .649 .882 r
.73248 .60074 .7336 .6025 .73604 .60233 .73492 .60056 Mtetra
.58 .646 .88 r
.73492 .60056 .73604 .60233 .73848 .60218 .73736 .60039 Mtetra
.578 .644 .879 r
.73736 .60039 .73848 .60218 .74093 .60205 .7398 .60024 Mtetra
.576 .641 .878 r
.7398 .60024 .74093 .60205 .74338 .60193 .74225 .6001 Mtetra
.574 .638 .877 r
.74225 .6001 .74338 .60193 .74583 .60183 .74471 .59998 Mtetra
.571 .634 .875 r
.74471 .59998 .74583 .60183 .74829 .60175 .74717 .59988 Mtetra
.569 .631 .873 r
.74717 .59988 .74829 .60175 .75075 .60169 .74963 .5998 Mtetra
.566 .627 .871 r
.74963 .5998 .75075 .60169 .75322 .60166 .75209 .59974 Mtetra
.563 .623 .869 r
.75209 .59974 .75322 .60166 .75569 .60165 .75456 .59971 Mtetra
.56 .618 .867 r
.75456 .59971 .75569 .60165 .75817 .60167 .75704 .5997 Mtetra
.556 .613 .865 r
.75704 .5997 .75817 .60167 .76065 .60172 .75952 .59972 Mtetra
.552 .607 .862 r
.75952 .59972 .76065 .60172 .76314 .60181 .76201 .59977 Mtetra
.548 .602 .859 r
.76201 .59977 .76314 .60181 .76563 .60194 .7645 .59986 Mtetra
.543 .595 .856 r
.7645 .59986 .76563 .60194 .76813 .60211 .767 .59998 Mtetra
.538 .588 .853 r
.767 .59998 .76813 .60211 .77064 .60233 .7695 .60015 Mtetra
.533 .581 .849 r
.7695 .60015 .77064 .60233 .77315 .6026 .77201 .60037 Mtetra
.527 .572 .844 r
.77201 .60037 .77315 .6026 .77568 .60293 .77453 .60064 Mtetra
.52 .563 .84 r
.77453 .60064 .77568 .60293 .77821 .60333 .77705 .60097 Mtetra
.513 .554 .834 r
.77705 .60097 .77821 .60333 .78075 .60381 .77959 .60137 Mtetra
.505 .543 .829 r
.77959 .60137 .78075 .60381 .7833 .60436 .78213 .60184 Mtetra
.497 .531 .822 r
.78213 .60184 .7833 .60436 .78586 .60502 .78469 .6024 Mtetra
.488 .519 .815 r
.78469 .6024 .78586 .60502 .78843 .60579 .78725 .60306 Mtetra
.478 .505 .808 r
.78725 .60306 .78843 .60579 .79102 .60668 .78983 .60382 Mtetra
.467 .49 .799 r
.78983 .60382 .79102 .60668 .79362 .60772 .79242 .60472 Mtetra
.455 .474 .789 r
.79242 .60472 .79362 .60772 .79625 .60893 .79503 .60575 Mtetra
.442 .457 .779 r
.79503 .60575 .79625 .60893 .79889 .61034 .79766 .60696 Mtetra
.429 .438 .767 r
.79766 .60696 .79889 .61034 .80156 .61199 .80031 .60837 Mtetra
.414 .418 .755 r
.80031 .60837 .80156 .61199 .80425 .61392 .80298 .61002 Mtetra
.398 .396 .741 r
.80298 .61002 .80425 .61392 .80698 .61618 .80568 .61195 Mtetra
.38 .373 .725 r
.80568 .61195 .80698 .61618 .80976 .61887 .80842 .61422 Mtetra
.362 .348 .709 r
.80842 .61422 .80976 .61887 .81258 .62207 .8112 .6169 Mtetra
.343 .322 .691 r
.8112 .6169 .81258 .62207 .81546 .62592 .81402 .62011 Mtetra
.323 .295 .673 r
.81402 .62011 .81546 .62592 .81843 .63061 .81691 .62396 Mtetra
.303 .268 .653 r
.81691 .62396 .81843 .63061 .8215 .63639 .81988 .62865 Mtetra
.282 .24 .633 r
.81988 .62865 .8215 .63639 .8247 .64366 .82296 .63443 Mtetra
.261 .212 .612 r
.82296 .63443 .8247 .64366 .82811 .653 .82618 .6417 Mtetra
.241 .185 .592 r
.82618 .6417 .82811 .653 .83179 .66535 .82959 .65105 Mtetra
.221 .16 .572 r
.82959 .65105 .83179 .66535 .83591 .68236 .83329 .66341 Mtetra
.203 .136 .553 r
.83329 .66341 .83591 .68236 .83852 .6821 .83742 .68042 Mtetra
.586 .673 .899 r
.83742 .68042 .83852 .6821 .84109 .68142 .84003 .68017 Mtetra
.645 .763 .934 r
.84003 .68017 .84109 .68142 .84366 .68075 .8426 .67949 Mtetra
.8426 .67949 .84366 .68075 .84624 .68007 .84518 .67881 Mtetra
.84518 .67881 .84624 .68007 .84881 .67938 .84776 .67813 Mtetra
.84776 .67813 .84881 .67938 .83065 .45622 .85034 .67744 Mtetra
.146 .057 .489 r
.85034 .67744 .83065 .45622 .83305 .45549 .83205 .45414 Mtetra
.664 .741 .907 r
.83205 .45414 .83305 .45549 .83546 .45476 .83446 .45341 Mtetra
.83446 .45341 .83546 .45476 .83788 .45403 .83688 .45268 Mtetra
.83688 .45268 .83788 .45403 .84029 .4533 .83929 .45194 Mtetra
.83929 .45194 .84029 .4533 .84271 .45256 .84171 .45121 Mtetra
.84171 .45121 .84271 .45256 .84599 .46066 .84413 .45047 Mtetra
.267 .208 .603 r
.84413 .45047 .84599 .46066 .84975 .47347 .84742 .45858 Mtetra
.234 .166 .572 r
.84742 .45858 .84975 .47347 .85322 .48311 .8512 .47139 Mtetra
.254 .192 .591 r
.8512 .47139 .85322 .48311 .85649 .49058 .85468 .48103 Mtetra
.275 .219 .611 r
.85468 .48103 .85649 .49058 .85962 .49651 .85795 .4885 Mtetra
.296 .246 .631 r
.85795 .4885 .85962 .49651 .86265 .5013 .86109 .49443 Mtetra
.317 .274 .651 r
.86109 .49443 .86265 .5013 .8656 .50523 .86413 .49923 Mtetra
.337 .301 .669 r
.86413 .49923 .8656 .50523 .86849 .50849 .86708 .50316 Mtetra
.357 .327 .687 r
.86708 .50316 .86849 .50849 .87133 .51121 .86998 .50642 Mtetra
.376 .352 .704 r
.86998 .50642 .87133 .51121 .87414 .51351 .87282 .50914 Mtetra
.394 .376 .72 r
.87282 .50914 .87414 .51351 .87691 .51546 .87563 .51144 Mtetra
.411 .398 .735 r
.87563 .51144 .87691 .51546 .87966 .51712 .87841 .51339 Mtetra
.426 .419 .748 r
.87841 .51339 .87966 .51712 .88239 .51854 .88117 .51505 Mtetra
.441 .439 .761 r
.88117 .51505 .88239 .51854 .88511 .51975 .88391 .51647 Mtetra
.454 .457 .772 r
.88391 .51647 .88511 .51975 .88781 .52079 .88662 .51768 Mtetra
.466 .474 .782 r
.88662 .51768 .88781 .52079 .89049 .52167 .88933 .51872 Mtetra
.478 .49 .792 r
.88933 .51872 .89049 .52167 .89317 .52243 .89202 .5196 Mtetra
.488 .504 .8 r
.89202 .5196 .89317 .52243 .89584 .52307 .89471 .52036 Mtetra
.498 .518 .808 r
.89471 .52036 .89584 .52307 .89851 .52362 .89738 .521 Mtetra
.507 .53 .815 r
.89738 .521 .89851 .52362 .90117 .52408 .90005 .52154 Mtetra
.515 .541 .821 r
.90005 .52154 .90117 .52408 .90382 .52445 .90271 .522 Mtetra
.522 .552 .827 r
.90271 .522 .90382 .52445 .90647 .52477 .90537 .52238 Mtetra
.529 .561 .832 r
.90537 .52238 .90647 .52477 .90912 .52501 .90803 .52269 Mtetra
.535 .57 .837 r
.90803 .52269 .90912 .52501 .91176 .52521 .91068 .52293 Mtetra
.541 .578 .841 r
.91068 .52293 .91176 .52521 .9144 .52535 .91333 .52313 Mtetra
.546 .586 .845 r
.91333 .52313 .9144 .52535 .91705 .52545 .91597 .52327 Mtetra
.551 .592 .849 r
.91597 .52327 .91705 .52545 .91968 .52551 .91862 .52337 Mtetra
.555 .599 .852 r
.91862 .52337 .91968 .52551 .92232 .52553 .92126 .52342 Mtetra
.559 .605 .855 r
.92126 .52342 .92232 .52553 .92496 .52552 .9239 .52344 Mtetra
.563 .61 .858 r
.9239 .52344 .92496 .52552 .9276 .52548 .92655 .52343 Mtetra
.566 .615 .86 r
.92655 .52343 .9276 .52548 .93024 .52541 .92919 .52339 Mtetra
.57 .62 .863 r
.92919 .52339 .93024 .52541 .93288 .52531 .93183 .52332 Mtetra
.573 .624 .865 r
.93183 .52332 .93288 .52531 .93551 .52519 .93447 .52322 Mtetra
.575 .628 .867 r
.93447 .52322 .93551 .52519 .93815 .52505 .93712 .5231 Mtetra
.578 .632 .869 r
.93712 .5231 .93815 .52505 .94079 .52489 .93976 .52296 Mtetra
.58 .635 .87 r
.93976 .52296 .94079 .52489 .94343 .52472 .9424 .5228 Mtetra
.582 .638 .872 r
.9424 .5228 .94343 .52472 .94608 .52452 .94505 .52262 Mtetra
.584 .641 .873 r
.94505 .52262 .94608 .52452 .94872 .52431 .9477 .52242 Mtetra
.586 .644 .874 r
.9477 .52242 .94872 .52431 .95136 .52409 .95034 .52221 Mtetra
.588 .646 .876 r
.95034 .52221 .95136 .52409 .95401 .52385 .95299 .52199 Mtetra
.589 .648 .877 r
.95299 .52199 .95401 .52385 .95666 .52361 .95564 .52175 Mtetra
.59 .65 .878 r
.95564 .52175 .95666 .52361 .95931 .52335 .9583 .5215 Mtetra
.592 .652 .879 r
.9583 .5215 .95931 .52335 .96196 .52308 .96095 .52124 Mtetra
.593 .654 .879 r
.96095 .52124 .96196 .52308 .96461 .5228 .96361 .52097 Mtetra
.594 .656 .88 r
.96361 .52097 .96461 .5228 .96727 .52252 .96626 .52069 Mtetra
.595 .657 .881 r
.96626 .52069 .96727 .52252 .96993 .52223 .96892 .52041 Mtetra
.596 .659 .881 r
.96892 .52041 .96993 .52223 .97259 .52193 .97158 .52011 Mtetra
.597 .66 .882 r
.97158 .52011 .97259 .52193 .97525 .52162 .97425 .51981 Mtetra
.585 .664 .892 r
.38791 .68526 .38917 .68679 .39127 .6866 .39001 .68507 Mtetra
.586 .665 .893 r
.39001 .68507 .39127 .6866 .39338 .68641 .39212 .68488 Mtetra
.586 .666 .893 r
.39212 .68488 .39338 .68641 .39549 .68621 .39423 .68468 Mtetra
.587 .666 .894 r
.39423 .68468 .39549 .68621 .3976 .686 .39634 .68448 Mtetra
.588 .667 .894 r
.39634 .68448 .3976 .686 .39971 .68579 .39845 .68427 Mtetra
.588 .668 .894 r
.39845 .68427 .39971 .68579 .40182 .68558 .40057 .68407 Mtetra
.589 .668 .894 r
.40057 .68407 .40182 .68558 .40394 .68537 .40268 .68385 Mtetra
.589 .669 .894 r
.40268 .68385 .40394 .68537 .40606 .68516 .4048 .68364 Mtetra
.589 .669 .895 r
.4048 .68364 .40606 .68516 .40818 .68494 .40693 .68342 Mtetra
.40693 .68342 .40818 .68494 .41031 .68472 .40905 .68321 Mtetra
.40905 .68321 .41031 .68472 .41243 .68451 .41118 .68299 Mtetra
.41118 .68299 .41243 .68451 .41456 .68429 .41331 .68277 Mtetra
.41331 .68277 .41456 .68429 .41669 .68408 .41544 .68255 Mtetra
.41544 .68255 .41669 .68408 .41882 .68386 .41757 .68234 Mtetra
.589 .669 .894 r
.41757 .68234 .41882 .68386 .42096 .68365 .41971 .68212 Mtetra
.589 .668 .894 r
.41971 .68212 .42096 .68365 .4231 .68344 .42185 .68191 Mtetra
.588 .668 .894 r
.42185 .68191 .4231 .68344 .42523 .68323 .42398 .6817 Mtetra
.588 .667 .894 r
.42398 .6817 .42523 .68323 .42738 .68303 .42613 .68149 Mtetra
.587 .666 .894 r
.42613 .68149 .42738 .68303 .42952 .68283 .42827 .68128 Mtetra
.586 .666 .893 r
.42827 .68128 .42952 .68283 .43166 .68263 .43042 .68108 Mtetra
.586 .665 .893 r
.43042 .68108 .43166 .68263 .43381 .68244 .43256 .68089 Mtetra
.585 .663 .892 r
.43256 .68089 .43381 .68244 .43596 .68226 .43471 .6807 Mtetra
.584 .662 .892 r
.43471 .6807 .43596 .68226 .43811 .68208 .43687 .68051 Mtetra
.583 .661 .891 r
.43687 .68051 .43811 .68208 .44026 .68191 .43902 .68033 Mtetra
.581 .659 .891 r
.43902 .68033 .44026 .68191 .44242 .68175 .44118 .68016 Mtetra
.58 .658 .89 r
.44118 .68016 .44242 .68175 .44458 .6816 .44334 .68 Mtetra
.579 .656 .89 r
.44334 .68 .44458 .6816 .44674 .68145 .4455 .67984 Mtetra
.577 .654 .889 r
.4455 .67984 .44674 .68145 .4489 .68132 .44766 .6797 Mtetra
.575 .652 .888 r
.44766 .6797 .4489 .68132 .45106 .6812 .44982 .67957 Mtetra
.573 .649 .887 r
.44982 .67957 .45106 .6812 .45323 .68109 .45199 .67945 Mtetra
.571 .647 .886 r
.45199 .67945 .45323 .68109 .4554 .681 .45416 .67934 Mtetra
.569 .644 .885 r
.45416 .67934 .4554 .681 .45757 .68092 .45633 .67924 Mtetra
.567 .641 .884 r
.45633 .67924 .45757 .68092 .45974 .68086 .4585 .67917 Mtetra
.564 .637 .882 r
.4585 .67917 .45974 .68086 .46191 .68082 .46068 .6791 Mtetra
.561 .634 .881 r
.46068 .6791 .46191 .68082 .46409 .6808 .46286 .67906 Mtetra
.558 .63 .879 r
.46286 .67906 .46409 .6808 .46627 .6808 .46504 .67904 Mtetra
.554 .625 .877 r
.46504 .67904 .46627 .6808 .46845 .68083 .46722 .67904 Mtetra
.551 .621 .875 r
.46722 .67904 .46845 .68083 .47063 .68088 .4694 .67907 Mtetra
.547 .616 .873 r
.4694 .67907 .47063 .68088 .47282 .68097 .47159 .67912 Mtetra
.542 .61 .871 r
.47159 .67912 .47282 .68097 .475 .68108 .47377 .6792 Mtetra
.537 .604 .868 r
.47377 .6792 .475 .68108 .47719 .68123 .47597 .67932 Mtetra
.532 .598 .865 r
.47597 .67932 .47719 .68123 .47939 .68143 .47816 .67947 Mtetra
.526 .59 .862 r
.47816 .67947 .47939 .68143 .48158 .68166 .48035 .67966 Mtetra
.52 .583 .858 r
.48035 .67966 .48158 .68166 .48377 .68195 .48255 .67989 Mtetra
.513 .574 .854 r
.48255 .67989 .48377 .68195 .48597 .68229 .48475 .68018 Mtetra
.506 .565 .849 r
.48475 .68018 .48597 .68229 .48817 .68269 .48695 .68052 Mtetra
.498 .554 .844 r
.48695 .68052 .48817 .68269 .49038 .68316 .48915 .68092 Mtetra
.489 .543 .839 r
.48915 .68092 .49038 .68316 .49258 .68371 .49136 .68139 Mtetra
.479 .53 .832 r
.49136 .68139 .49258 .68371 .49479 .68434 .49357 .68193 Mtetra
.468 .517 .825 r
.49357 .68193 .49479 .68434 .497 .68508 .49578 .68257 Mtetra
.456 .502 .817 r
.49578 .68257 .497 .68508 .49921 .68594 .49799 .68331 Mtetra
.443 .485 .808 r
.49799 .68331 .49921 .68594 .50143 .68692 .50021 .68416 Mtetra
.429 .467 .798 r
.50021 .68416 .50143 .68692 .50365 .68806 .50243 .68514 Mtetra
.413 .448 .787 r
.50243 .68514 .50365 .68806 .50587 .68938 .50465 .68628 Mtetra
.396 .426 .774 r
.50465 .68628 .50587 .68938 .5081 .69091 .50688 .6876 Mtetra
.377 .402 .76 r
.50688 .6876 .5081 .69091 .51033 .69269 .50911 .68913 Mtetra
.356 .377 .744 r
.50911 .68913 .51033 .69269 .51256 .69477 .51134 .69091 Mtetra
.334 .349 .727 r
.51134 .69091 .51256 .69477 .5148 .69721 .51358 .69299 Mtetra
.31 .319 .707 r
.51358 .69299 .5148 .69721 .51704 .70011 .51582 .69544 Mtetra
.284 .287 .686 r
.51582 .69544 .51704 .70011 .51929 .70356 .51806 .69833 Mtetra
.257 .253 .663 r
.51806 .69833 .51929 .70356 .52154 .70774 .52032 .70179 Mtetra
.229 .218 .638 r
.52032 .70179 .52154 .70774 .5238 .71283 .52257 .70596 Mtetra
.199 .181 .612 r
.52257 .70596 .5238 .71283 .52607 .71916 .52484 .71106 Mtetra
.17 .144 .584 r
.52484 .71106 .52607 .71916 .52835 .72719 .52712 .7174 Mtetra
.14 .108 .557 r
.52712 .7174 .52835 .72719 .53065 .73762 .5294 .72543 Mtetra
.112 .072 .529 r
.5294 .72543 .53065 .73762 .53298 .75166 .53171 .73587 Mtetra
.085 .039 .502 r
.53171 .73587 .53298 .75166 .53531 .76074 .53404 .74991 Mtetra
.128 .092 .545 r
.53404 .74991 .53531 .76074 .53762 .76013 .53638 .759 Mtetra
.645 .763 .934 r
.53638 .759 .53762 .76013 .53993 .75952 .53869 .75839 Mtetra
.53869 .75839 .53993 .75952 .54225 .75891 .54101 .75778 Mtetra
.54101 .75778 .54225 .75891 .54457 .75829 .54333 .75716 Mtetra
.54333 .75716 .54457 .75829 .54688 .75768 .54565 .75655 Mtetra
.54565 .75655 .54688 .75768 .54773 .54049 .54797 .75593 Mtetra
0 0 .4 r
.54797 .75593 .54773 .54049 .54992 .53983 .54876 .5386 Mtetra
.664 .741 .907 r
.54876 .5386 .54992 .53983 .5521 .53916 .55094 .53794 Mtetra
.55094 .53794 .5521 .53916 .55428 .5385 .55313 .53727 Mtetra
.55313 .53727 .55428 .5385 .55647 .53784 .55531 .53661 Mtetra
.55531 .53661 .55647 .53784 .55866 .53754 .5575 .53594 Mtetra
.605 .666 .882 r
.5575 .53594 .55866 .53754 .56102 .55221 .5597 .53564 Mtetra
.103 .049 .505 r
.5597 .53564 .56102 .55221 .56335 .56306 .56206 .55033 Mtetra
.131 .083 .531 r
.56206 .55033 .56335 .56306 .56567 .57136 .5644 .56118 Mtetra
.16 .118 .558 r
.5644 .56118 .56567 .57136 .56798 .57789 .56673 .56948 Mtetra
.19 .154 .585 r
.56673 .56948 .56798 .57789 .57028 .58313 .56904 .57601 Mtetra
.22 .191 .611 r
.56904 .57601 .57028 .58313 .57258 .5874 .57135 .58125 Mtetra
.249 .226 .637 r
.57135 .58125 .57258 .5874 .57488 .59094 .57366 .58553 Mtetra
.277 .261 .66 r
.57366 .58553 .57488 .59094 .57718 .59389 .57596 .58907 Mtetra
.303 .294 .683 r
.57596 .58907 .57718 .59389 .57947 .59638 .57826 .59202 Mtetra
.328 .325 .703 r
.57826 .59202 .57947 .59638 .58177 .5985 .58056 .59451 Mtetra
.351 .354 .722 r
.58056 .59451 .58177 .5985 .58406 .6003 .58286 .59663 Mtetra
.373 .38 .739 r
.58286 .59663 .58406 .6003 .58636 .60184 .58516 .59843 Mtetra
.393 .405 .754 r
.58516 .59843 .58636 .60184 .58866 .60317 .58746 .59997 Mtetra
.411 .428 .768 r
.58746 .59997 .58866 .60317 .59095 .60432 .58976 .6013 Mtetra
.427 .449 .78 r
.58976 .6013 .59095 .60432 .59325 .6053 .59206 .60245 Mtetra
.442 .468 .791 r
.59206 .60245 .59325 .6053 .59555 .60615 .59436 .60343 Mtetra
.456 .486 .801 r
.59436 .60343 .59555 .60615 .59785 .60689 .59666 .60428 Mtetra
.469 .501 .809 r
.59666 .60428 .59785 .60689 .60016 .60751 .59897 .60501 Mtetra
.48 .516 .817 r
.59897 .60501 .60016 .60751 .60246 .60805 .60127 .60564 Mtetra
.49 .529 .824 r
.60127 .60564 .60246 .60805 .60477 .60851 .60358 .60618 Mtetra
.5 .541 .831 r
.60358 .60618 .60477 .60851 .60707 .6089 .60589 .60664 Mtetra
.508 .552 .836 r
.60589 .60664 .60707 .6089 .60938 .60922 .6082 .60702 Mtetra
.516 .562 .841 r
.6082 .60702 .60938 .60922 .61169 .60949 .61051 .60734 Mtetra
.523 .572 .846 r
.61051 .60734 .61169 .60949 .61401 .6097 .61283 .60761 Mtetra
.529 .58 .85 r
.61283 .60761 .61401 .6097 .61632 .60987 .61515 .60782 Mtetra
.535 .588 .854 r
.61515 .60782 .61632 .60987 .61864 .61 .61746 .60799 Mtetra
.541 .595 .857 r
.61746 .60799 .61864 .61 .62096 .61009 .61978 .60812 Mtetra
.546 .601 .86 r
.61978 .60812 .62096 .61009 .62328 .61015 .62211 .60821 Mtetra
.55 .607 .863 r
.62211 .60821 .62328 .61015 .6256 .61017 .62443 .60827 Mtetra
.554 .613 .866 r
.62443 .60827 .6256 .61017 .62792 .61017 .62675 .60829 Mtetra
.558 .618 .868 r
.62675 .60829 .62792 .61017 .63025 .61014 .62908 .60829 Mtetra
.562 .623 .87 r
.62908 .60829 .63025 .61014 .63258 .61009 .63141 .60826 Mtetra
.565 .627 .872 r
.63141 .60826 .63258 .61009 .63491 .61002 .63374 .6082 Mtetra
.568 .631 .874 r
.63374 .6082 .63491 .61002 .63724 .60993 .63608 .60813 Mtetra
.571 .635 .875 r
.63608 .60813 .63724 .60993 .63957 .60981 .63841 .60804 Mtetra
.573 .638 .877 r
.63841 .60804 .63957 .60981 .64191 .60969 .64075 .60792 Mtetra
.576 .641 .878 r
.64075 .60792 .64191 .60969 .64425 .60954 .64309 .60779 Mtetra
.578 .644 .88 r
.64309 .60779 .64425 .60954 .64659 .60939 .64543 .60765 Mtetra
.58 .646 .881 r
.64543 .60765 .64659 .60939 .64893 .60922 .64778 .60749 Mtetra
.582 .649 .882 r
.64778 .60749 .64893 .60922 .65128 .60903 .65012 .60732 Mtetra
.583 .651 .883 r
.65012 .60732 .65128 .60903 .65363 .60884 .65247 .60714 Mtetra
.585 .653 .884 r
.65247 .60714 .65363 .60884 .65598 .60864 .65482 .60694 Mtetra
.586 .655 .884 r
.65482 .60694 .65598 .60864 .65833 .60842 .65718 .60674 Mtetra
.587 .657 .885 r
.65718 .60674 .65833 .60842 .66068 .6082 .65953 .60652 Mtetra
.589 .658 .886 r
.65953 .60652 .66068 .6082 .66304 .60798 .66189 .6063 Mtetra
.59 .66 .886 r
.66189 .6063 .66304 .60798 .6654 .60774 .66425 .60607 Mtetra
.591 .661 .887 r
.66425 .60607 .6654 .60774 .66776 .6075 .66661 .60584 Mtetra
.591 .662 .887 r
.66661 .60584 .66776 .6075 .67012 .60725 .66898 .60559 Mtetra
.592 .663 .888 r
.66898 .60559 .67012 .60725 .67249 .607 .67134 .60535 Mtetra
.593 .664 .888 r
.67134 .60535 .67249 .607 .67486 .60675 .67371 .60509 Mtetra
.593 .665 .888 r
.67371 .60509 .67486 .60675 .67723 .60649 .67609 .60484 Mtetra
.594 .666 .889 r
.67609 .60484 .67723 .60649 .6796 .60622 .67846 .60457 Mtetra
.67846 .60457 .6796 .60622 .68198 .60596 .68084 .60431 Mtetra
.595 .667 .889 r
.68084 .60431 .68198 .60596 .68435 .60569 .68321 .60404 Mtetra
.68321 .60404 .68435 .60569 .68673 .60542 .6856 .60378 Mtetra
.6856 .60378 .68673 .60542 .68912 .60515 .68798 .6035 Mtetra
.595 .667 .89 r
.68798 .6035 .68912 .60515 .6915 .60488 .69037 .60323 Mtetra
.69037 .60323 .6915 .60488 .69389 .60461 .69275 .60296 Mtetra
.69275 .60296 .69389 .60461 .69628 .60434 .69515 .60269 Mtetra
.595 .667 .889 r
.69515 .60269 .69628 .60434 .69867 .60407 .69754 .60242 Mtetra
.69754 .60242 .69867 .60407 .70107 .6038 .69994 .60215 Mtetra
.69994 .60215 .70107 .6038 .70347 .60354 .70234 .60188 Mtetra
.594 .666 .889 r
.70234 .60188 .70347 .60354 .70587 .60328 .70474 .60161 Mtetra
.70474 .60161 .70587 .60328 .70827 .60302 .70714 .60135 Mtetra
.593 .665 .888 r
.70714 .60135 .70827 .60302 .71068 .60276 .70955 .60109 Mtetra
.593 .664 .888 r
.70955 .60109 .71068 .60276 .71309 .60251 .71196 .60083 Mtetra
.592 .663 .888 r
.71196 .60083 .71309 .60251 .7155 .60226 .71438 .60058 Mtetra
.591 .662 .887 r
.71438 .60058 .7155 .60226 .71792 .60202 .71679 .60033 Mtetra
.591 .661 .887 r
.71679 .60033 .71792 .60202 .72034 .60179 .71921 .60009 Mtetra
.59 .66 .886 r
.71921 .60009 .72034 .60179 .72276 .60156 .72163 .59985 Mtetra
.589 .658 .886 r
.72163 .59985 .72276 .60156 .72518 .60134 .72406 .59962 Mtetra
.588 .657 .885 r
.72406 .59962 .72518 .60134 .72761 .60113 .72649 .5994 Mtetra
.586 .655 .884 r
.72649 .5994 .72761 .60113 .73004 .60093 .72892 .59919 Mtetra
.585 .653 .883 r
.72892 .59919 .73004 .60093 .73248 .60074 .73135 .59899 Mtetra
.583 .651 .883 r
.73135 .59899 .73248 .60074 .73492 .60056 .73379 .5988 Mtetra
.582 .649 .882 r
.73379 .5988 .73492 .60056 .73736 .60039 .73623 .59862 Mtetra
.58 .646 .88 r
.73623 .59862 .73736 .60039 .7398 .60024 .73868 .59845 Mtetra
.578 .644 .879 r
.73868 .59845 .7398 .60024 .74225 .6001 .74113 .59829 Mtetra
.576 .641 .878 r
.74113 .59829 .74225 .6001 .74471 .59998 .74358 .59816 Mtetra
.574 .638 .877 r
.74358 .59816 .74471 .59998 .74717 .59988 .74604 .59804 Mtetra
.571 .634 .875 r
.74604 .59804 .74717 .59988 .74963 .5998 .7485 .59793 Mtetra
.569 .631 .873 r
.7485 .59793 .74963 .5998 .75209 .59974 .75097 .59785 Mtetra
.566 .627 .871 r
.75097 .59785 .75209 .59974 .75456 .59971 .75344 .59779 Mtetra
.563 .623 .869 r
.75344 .59779 .75456 .59971 .75704 .5997 .75591 .59775 Mtetra
.56 .618 .867 r
.75591 .59775 .75704 .5997 .75952 .59972 .75839 .59774 Mtetra
.556 .613 .865 r
.75839 .59774 .75952 .59972 .76201 .59977 .76087 .59776 Mtetra
.552 .607 .862 r
.76087 .59776 .76201 .59977 .7645 .59986 .76336 .59781 Mtetra
.548 .602 .859 r
.76336 .59781 .7645 .59986 .767 .59998 .76586 .5979 Mtetra
.543 .595 .856 r
.76586 .5979 .767 .59998 .7695 .60015 .76836 .59802 Mtetra
.538 .588 .853 r
.76836 .59802 .7695 .60015 .77201 .60037 .77087 .59819 Mtetra
.533 .581 .849 r
.77087 .59819 .77201 .60037 .77453 .60064 .77338 .59841 Mtetra
.527 .572 .844 r
.77338 .59841 .77453 .60064 .77705 .60097 .77591 .59868 Mtetra
.52 .563 .84 r
.77591 .59868 .77705 .60097 .77959 .60137 .77844 .59901 Mtetra
.513 .554 .834 r
.77844 .59901 .77959 .60137 .78213 .60184 .78098 .5994 Mtetra
.505 .543 .829 r
.78098 .5994 .78213 .60184 .78469 .6024 .78352 .59988 Mtetra
.497 .531 .822 r
.78352 .59988 .78469 .6024 .78725 .60306 .78608 .60043 Mtetra
.488 .519 .815 r
.78608 .60043 .78725 .60306 .78983 .60382 .78865 .60109 Mtetra
.478 .505 .808 r
.78865 .60109 .78983 .60382 .79242 .60472 .79124 .60185 Mtetra
.467 .49 .799 r
.79124 .60185 .79242 .60472 .79503 .60575 .79383 .60275 Mtetra
.455 .474 .789 r
.79383 .60275 .79503 .60575 .79766 .60696 .79645 .60378 Mtetra
.442 .457 .779 r
.79645 .60378 .79766 .60696 .80031 .60837 .79908 .60499 Mtetra
.429 .438 .767 r
.79908 .60499 .80031 .60837 .80298 .61002 .80173 .6064 Mtetra
.414 .418 .755 r
.80173 .6064 .80298 .61002 .80568 .61195 .80441 .60805 Mtetra
.398 .396 .741 r
.80441 .60805 .80568 .61195 .80842 .61422 .80711 .60998 Mtetra
.38 .373 .725 r
.80711 .60998 .80842 .61422 .8112 .6169 .80986 .61225 Mtetra
.362 .348 .709 r
.80986 .61225 .8112 .6169 .81402 .62011 .81264 .61493 Mtetra
.343 .322 .691 r
.81264 .61493 .81402 .62011 .81691 .62396 .81547 .61814 Mtetra
.323 .295 .673 r
.81547 .61814 .81691 .62396 .81988 .62865 .81837 .62199 Mtetra
.303 .268 .653 r
.81837 .62199 .81988 .62865 .82296 .63443 .82135 .62668 Mtetra
.282 .24 .633 r
.82135 .62668 .82296 .63443 .82618 .6417 .82443 .63247 Mtetra
.261 .212 .612 r
.82443 .63247 .82618 .6417 .82959 .65105 .82765 .63974 Mtetra
.241 .185 .592 r
.82765 .63974 .82959 .65105 .83329 .66341 .83107 .64909 Mtetra
.221 .16 .572 r
.83107 .64909 .83329 .66341 .83742 .68042 .83478 .66146 Mtetra
.203 .136 .553 r
.83478 .66146 .83742 .68042 .84003 .68017 .83893 .67849 Mtetra
.586 .673 .899 r
.83893 .67849 .84003 .68017 .8426 .67949 .84154 .67823 Mtetra
.645 .763 .934 r
.84154 .67823 .8426 .67949 .84518 .67881 .84412 .67755 Mtetra
.84412 .67755 .84518 .67881 .84776 .67813 .8467 .67687 Mtetra
.8467 .67687 .84776 .67813 .85034 .67744 .84928 .67618 Mtetra
.84928 .67618 .85034 .67744 .83205 .45414 .85187 .6755 Mtetra
.146 .057 .489 r
.85187 .6755 .83205 .45414 .83446 .45341 .83346 .45206 Mtetra
.664 .741 .907 r
.83346 .45206 .83446 .45341 .83688 .45268 .83588 .45132 Mtetra
.83588 .45132 .83688 .45268 .83929 .45194 .8383 .45059 Mtetra
.8383 .45059 .83929 .45194 .84171 .45121 .84072 .44985 Mtetra
.84072 .44985 .84171 .45121 .84413 .45047 .84314 .44911 Mtetra
.84314 .44911 .84413 .45047 .84742 .45858 .84556 .44838 Mtetra
.267 .208 .603 r
.84556 .44838 .84742 .45858 .8512 .47139 .84886 .45649 Mtetra
.234 .166 .572 r
.84886 .45649 .8512 .47139 .85468 .48103 .85264 .4693 Mtetra
.254 .192 .591 r
.85264 .4693 .85468 .48103 .85795 .4885 .85613 .47895 Mtetra
.275 .219 .611 r
.85613 .47895 .85795 .4885 .86109 .49443 .85942 .48642 Mtetra
.296 .246 .631 r
.85942 .48642 .86109 .49443 .86413 .49923 .86256 .49236 Mtetra
.317 .274 .651 r
.86256 .49236 .86413 .49923 .86708 .50316 .86561 .49715 Mtetra
.337 .301 .669 r
.86561 .49715 .86708 .50316 .86998 .50642 .86857 .50108 Mtetra
.357 .327 .687 r
.86857 .50108 .86998 .50642 .87282 .50914 .87147 .50434 Mtetra
.376 .352 .704 r
.87147 .50434 .87282 .50914 .87563 .51144 .87432 .50707 Mtetra
.394 .376 .72 r
.87432 .50707 .87563 .51144 .87841 .51339 .87714 .50937 Mtetra
.411 .398 .735 r
.87714 .50937 .87841 .51339 .88117 .51505 .87992 .51132 Mtetra
.426 .419 .748 r
.87992 .51132 .88117 .51505 .88391 .51647 .88268 .51298 Mtetra
.441 .439 .761 r
.88268 .51298 .88391 .51647 .88662 .51768 .88542 .51439 Mtetra
.454 .457 .772 r
.88542 .51439 .88662 .51768 .88933 .51872 .88815 .5156 Mtetra
.466 .474 .782 r
.88815 .5156 .88933 .51872 .89202 .5196 .89086 .51664 Mtetra
.478 .49 .792 r
.89086 .51664 .89202 .5196 .89471 .52036 .89356 .51753 Mtetra
.488 .504 .8 r
.89356 .51753 .89471 .52036 .89738 .521 .89624 .51828 Mtetra
.498 .518 .808 r
.89624 .51828 .89738 .521 .90005 .52154 .89892 .51892 Mtetra
.507 .53 .815 r
.89892 .51892 .90005 .52154 .90271 .522 .9016 .51946 Mtetra
.515 .541 .821 r
.9016 .51946 .90271 .522 .90537 .52238 .90426 .51992 Mtetra
.522 .552 .827 r
.90426 .51992 .90537 .52238 .90803 .52269 .90693 .5203 Mtetra
.529 .561 .832 r
.90693 .5203 .90803 .52269 .91068 .52293 .90959 .5206 Mtetra
.535 .57 .837 r
.90959 .5206 .91068 .52293 .91333 .52313 .91224 .52085 Mtetra
.541 .578 .841 r
.91224 .52085 .91333 .52313 .91597 .52327 .91489 .52104 Mtetra
.546 .586 .845 r
.91489 .52104 .91597 .52327 .91862 .52337 .91755 .52118 Mtetra
.551 .592 .849 r
.91755 .52118 .91862 .52337 .92126 .52342 .9202 .52128 Mtetra
.555 .599 .852 r
.9202 .52128 .92126 .52342 .9239 .52344 .92284 .52133 Mtetra
.559 .605 .855 r
.92284 .52133 .9239 .52344 .92655 .52343 .92549 .52135 Mtetra
.563 .61 .858 r
.92549 .52135 .92655 .52343 .92919 .52339 .92814 .52134 Mtetra
.566 .615 .86 r
.92814 .52134 .92919 .52339 .93183 .52332 .93078 .52129 Mtetra
.57 .62 .863 r
.93078 .52129 .93183 .52332 .93447 .52322 .93343 .52122 Mtetra
.573 .624 .865 r
.93343 .52122 .93447 .52322 .93712 .5231 .93608 .52112 Mtetra
.575 .628 .867 r
.93608 .52112 .93712 .5231 .93976 .52296 .93872 .521 Mtetra
.578 .632 .869 r
.93872 .521 .93976 .52296 .9424 .5228 .94137 .52086 Mtetra
.58 .635 .87 r
.94137 .52086 .9424 .5228 .94505 .52262 .94402 .5207 Mtetra
.582 .638 .872 r
.94402 .5207 .94505 .52262 .9477 .52242 .94667 .52052 Mtetra
.584 .641 .873 r
.94667 .52052 .9477 .52242 .95034 .52221 .94932 .52032 Mtetra
.586 .644 .874 r
.94932 .52032 .95034 .52221 .95299 .52199 .95197 .52011 Mtetra
.588 .646 .876 r
.95197 .52011 .95299 .52199 .95564 .52175 .95463 .51988 Mtetra
.589 .648 .877 r
.95463 .51988 .95564 .52175 .9583 .5215 .95728 .51964 Mtetra
.59 .65 .878 r
.95728 .51964 .9583 .5215 .96095 .52124 .95994 .51939 Mtetra
.592 .652 .879 r
.95994 .51939 .96095 .52124 .96361 .52097 .96259 .51913 Mtetra
.593 .654 .879 r
.96259 .51913 .96361 .52097 .96626 .52069 .96525 .51886 Mtetra
.594 .656 .88 r
.96525 .51886 .96626 .52069 .96892 .52041 .96792 .51858 Mtetra
.595 .657 .881 r
.96792 .51858 .96892 .52041 .97158 .52011 .97058 .51829 Mtetra
.596 .659 .881 r
.97058 .51829 .97158 .52011 .97425 .51981 .97325 .51799 Mtetra
.584 .662 .892 r
.38665 .68371 .38791 .68526 .39001 .68507 .38875 .68353 Mtetra
.585 .664 .892 r
.38875 .68353 .39001 .68507 .39212 .68488 .39086 .68335 Mtetra
.586 .665 .893 r
.39086 .68335 .39212 .68488 .39423 .68468 .39297 .68315 Mtetra
.586 .666 .893 r
.39297 .68315 .39423 .68468 .39634 .68448 .39508 .68295 Mtetra
.587 .666 .894 r
.39508 .68295 .39634 .68448 .39845 .68427 .39719 .68275 Mtetra
.588 .667 .894 r
.39719 .68275 .39845 .68427 .40057 .68407 .39931 .68254 Mtetra
.588 .668 .894 r
.39931 .68254 .40057 .68407 .40268 .68385 .40143 .68233 Mtetra
.589 .668 .894 r
.40143 .68233 .40268 .68385 .4048 .68364 .40355 .68212 Mtetra
.589 .669 .894 r
.40355 .68212 .4048 .68364 .40693 .68342 .40567 .68191 Mtetra
.589 .669 .895 r
.40567 .68191 .40693 .68342 .40905 .68321 .4078 .68169 Mtetra
.4078 .68169 .40905 .68321 .41118 .68299 .40992 .68147 Mtetra
.40992 .68147 .41118 .68299 .41331 .68277 .41205 .68125 Mtetra
.41205 .68125 .41331 .68277 .41544 .68255 .41418 .68103 Mtetra
.41418 .68103 .41544 .68255 .41757 .68234 .41632 .68081 Mtetra
.41632 .68081 .41757 .68234 .41971 .68212 .41846 .6806 Mtetra
.589 .669 .894 r
.41846 .6806 .41971 .68212 .42185 .68191 .42059 .68038 Mtetra
.589 .668 .894 r
.42059 .68038 .42185 .68191 .42398 .6817 .42273 .68017 Mtetra
.588 .668 .894 r
.42273 .68017 .42398 .6817 .42613 .68149 .42488 .67995 Mtetra
.588 .667 .894 r
.42488 .67995 .42613 .68149 .42827 .68128 .42702 .67974 Mtetra
.587 .666 .894 r
.42702 .67974 .42827 .68128 .43042 .68108 .42917 .67954 Mtetra
.586 .666 .893 r
.42917 .67954 .43042 .68108 .43256 .68089 .43132 .67933 Mtetra
.586 .665 .893 r
.43132 .67933 .43256 .68089 .43471 .6807 .43347 .67914 Mtetra
.585 .663 .892 r
.43347 .67914 .43471 .6807 .43687 .68051 .43562 .67895 Mtetra
.584 .662 .892 r
.43562 .67895 .43687 .68051 .43902 .68033 .43778 .67876 Mtetra
.583 .661 .891 r
.43778 .67876 .43902 .68033 .44118 .68016 .43993 .67858 Mtetra
.581 .659 .891 r
.43993 .67858 .44118 .68016 .44334 .68 .44209 .67841 Mtetra
.58 .658 .89 r
.44209 .67841 .44334 .68 .4455 .67984 .44425 .67824 Mtetra
.579 .656 .89 r
.44425 .67824 .4455 .67984 .44766 .6797 .44642 .67809 Mtetra
.577 .654 .889 r
.44642 .67809 .44766 .6797 .44982 .67957 .44858 .67794 Mtetra
.575 .652 .888 r
.44858 .67794 .44982 .67957 .45199 .67945 .45075 .67781 Mtetra
.573 .649 .887 r
.45075 .67781 .45199 .67945 .45416 .67934 .45292 .67769 Mtetra
.571 .647 .886 r
.45292 .67769 .45416 .67934 .45633 .67924 .45509 .67758 Mtetra
.569 .644 .885 r
.45509 .67758 .45633 .67924 .4585 .67917 .45727 .67748 Mtetra
.567 .641 .884 r
.45727 .67748 .4585 .67917 .46068 .6791 .45944 .6774 Mtetra
.564 .637 .882 r
.45944 .6774 .46068 .6791 .46286 .67906 .46162 .67734 Mtetra
.561 .634 .881 r
.46162 .67734 .46286 .67906 .46504 .67904 .4638 .6773 Mtetra
.558 .63 .879 r
.4638 .6773 .46504 .67904 .46722 .67904 .46598 .67727 Mtetra
.554 .625 .877 r
.46598 .67727 .46722 .67904 .4694 .67907 .46817 .67727 Mtetra
.551 .621 .875 r
.46817 .67727 .4694 .67907 .47159 .67912 .47035 .6773 Mtetra
.547 .616 .873 r
.47035 .6773 .47159 .67912 .47377 .6792 .47254 .67735 Mtetra
.542 .61 .871 r
.47254 .67735 .47377 .6792 .47597 .67932 .47473 .67743 Mtetra
.537 .604 .868 r
.47473 .67743 .47597 .67932 .47816 .67947 .47693 .67754 Mtetra
.532 .598 .865 r
.47693 .67754 .47816 .67947 .48035 .67966 .47912 .67769 Mtetra
.526 .59 .862 r
.47912 .67769 .48035 .67966 .48255 .67989 .48132 .67788 Mtetra
.52 .583 .858 r
.48132 .67788 .48255 .67989 .48475 .68018 .48352 .67812 Mtetra
.513 .574 .854 r
.48352 .67812 .48475 .68018 .48695 .68052 .48572 .6784 Mtetra
.506 .565 .849 r
.48572 .6784 .48695 .68052 .48915 .68092 .48793 .67874 Mtetra
.498 .554 .844 r
.48793 .67874 .48915 .68092 .49136 .68139 .49014 .67914 Mtetra
.489 .543 .839 r
.49014 .67914 .49136 .68139 .49357 .68193 .49235 .67961 Mtetra
.479 .53 .832 r
.49235 .67961 .49357 .68193 .49578 .68257 .49456 .68016 Mtetra
.468 .517 .825 r
.49456 .68016 .49578 .68257 .49799 .68331 .49677 .68079 Mtetra
.456 .502 .817 r
.49677 .68079 .49799 .68331 .50021 .68416 .49899 .68153 Mtetra
.443 .485 .808 r
.49899 .68153 .50021 .68416 .50243 .68514 .50121 .68238 Mtetra
.429 .467 .798 r
.50121 .68238 .50243 .68514 .50465 .68628 .50343 .68337 Mtetra
.413 .448 .787 r
.50343 .68337 .50465 .68628 .50688 .6876 .50566 .6845 Mtetra
.396 .426 .774 r
.50566 .6845 .50688 .6876 .50911 .68913 .50789 .68582 Mtetra
.377 .402 .76 r
.50789 .68582 .50911 .68913 .51134 .69091 .51012 .68735 Mtetra
.356 .377 .744 r
.51012 .68735 .51134 .69091 .51358 .69299 .51236 .68913 Mtetra
.334 .349 .727 r
.51236 .68913 .51358 .69299 .51582 .69544 .5146 .69121 Mtetra
.31 .319 .707 r
.5146 .69121 .51582 .69544 .51806 .69833 .51684 .69366 Mtetra
.284 .287 .686 r
.51684 .69366 .51806 .69833 .52032 .70179 .51909 .69656 Mtetra
.257 .253 .663 r
.51909 .69656 .52032 .70179 .52257 .70596 .52135 .70002 Mtetra
.229 .218 .638 r
.52135 .70002 .52257 .70596 .52484 .71106 .52361 .70419 Mtetra
.199 .181 .612 r
.52361 .70419 .52484 .71106 .52712 .7174 .52588 .70929 Mtetra
.17 .144 .584 r
.52588 .70929 .52712 .7174 .5294 .72543 .52816 .71563 Mtetra
.14 .108 .557 r
.52816 .71563 .5294 .72543 .53171 .73587 .53046 .72366 Mtetra
.112 .072 .529 r
.53046 .72366 .53171 .73587 .53404 .74991 .53277 .73411 Mtetra
.085 .039 .502 r
.53277 .73411 .53404 .74991 .53638 .759 .53511 .74816 Mtetra
.128 .092 .545 r
.53511 .74816 .53638 .759 .53869 .75839 .53745 .75726 Mtetra
.645 .763 .934 r
.53745 .75726 .53869 .75839 .54101 .75778 .53977 .75664 Mtetra
.53977 .75664 .54101 .75778 .54333 .75716 .54209 .75603 Mtetra
.54209 .75603 .54333 .75716 .54565 .75655 .54441 .75541 Mtetra
.54441 .75541 .54565 .75655 .54797 .75593 .54674 .7548 Mtetra
.54674 .7548 .54797 .75593 .54876 .5386 .54906 .75418 Mtetra
0 0 .4 r
.54906 .75418 .54876 .5386 .55094 .53794 .54978 .53671 Mtetra
.664 .741 .907 r
.54978 .53671 .55094 .53794 .55313 .53727 .55197 .53605 Mtetra
.55197 .53605 .55313 .53727 .55531 .53661 .55416 .53538 Mtetra
.55416 .53538 .55531 .53661 .5575 .53594 .55635 .53471 Mtetra
.55635 .53471 .5575 .53594 .5597 .53564 .55854 .53405 Mtetra
.605 .666 .882 r
.55854 .53405 .5597 .53564 .56206 .55033 .56074 .53374 Mtetra
.103 .049 .505 r
.56074 .53374 .56206 .55033 .5644 .56118 .56311 .54843 Mtetra
.131 .083 .531 r
.56311 .54843 .5644 .56118 .56673 .56948 .56545 .55929 Mtetra
.16 .118 .558 r
.56545 .55929 .56673 .56948 .56904 .57601 .56779 .5676 Mtetra
.19 .154 .585 r
.56779 .5676 .56904 .57601 .57135 .58125 .57011 .57413 Mtetra
.22 .191 .611 r
.57011 .57413 .57135 .58125 .57366 .58553 .57242 .57938 Mtetra
.249 .226 .637 r
.57242 .57938 .57366 .58553 .57596 .58907 .57473 .58365 Mtetra
.277 .261 .66 r
.57473 .58365 .57596 .58907 .57826 .59202 .57704 .58719 Mtetra
.303 .294 .683 r
.57704 .58719 .57826 .59202 .58056 .59451 .57934 .59015 Mtetra
.328 .325 .703 r
.57934 .59015 .58056 .59451 .58286 .59663 .58165 .59264 Mtetra
.351 .354 .722 r
.58165 .59264 .58286 .59663 .58516 .59843 .58395 .59475 Mtetra
.373 .38 .739 r
.58395 .59475 .58516 .59843 .58746 .59997 .58625 .59655 Mtetra
.393 .405 .754 r
.58625 .59655 .58746 .59997 .58976 .6013 .58855 .5981 Mtetra
.411 .428 .768 r
.58855 .5981 .58976 .6013 .59206 .60245 .59086 .59943 Mtetra
.427 .449 .78 r
.59086 .59943 .59206 .60245 .59436 .60343 .59316 .60057 Mtetra
.442 .468 .791 r
.59316 .60057 .59436 .60343 .59666 .60428 .59547 .60156 Mtetra
.456 .486 .801 r
.59547 .60156 .59666 .60428 .59897 .60501 .59778 .60241 Mtetra
.469 .501 .809 r
.59778 .60241 .59897 .60501 .60127 .60564 .60009 .60314 Mtetra
.48 .516 .817 r
.60009 .60314 .60127 .60564 .60358 .60618 .60239 .60376 Mtetra
.49 .529 .824 r
.60239 .60376 .60358 .60618 .60589 .60664 .60471 .6043 Mtetra
.5 .541 .831 r
.60471 .6043 .60589 .60664 .6082 .60702 .60702 .60476 Mtetra
.508 .552 .836 r
.60702 .60476 .6082 .60702 .61051 .60734 .60933 .60514 Mtetra
.516 .562 .841 r
.60933 .60514 .61051 .60734 .61283 .60761 .61165 .60546 Mtetra
.523 .572 .846 r
.61165 .60546 .61283 .60761 .61515 .60782 .61397 .60573 Mtetra
.529 .58 .85 r
.61397 .60573 .61515 .60782 .61746 .60799 .61629 .60594 Mtetra
.535 .588 .854 r
.61629 .60594 .61746 .60799 .61978 .60812 .61861 .60611 Mtetra
.541 .595 .857 r
.61861 .60611 .61978 .60812 .62211 .60821 .62093 .60624 Mtetra
.546 .601 .86 r
.62093 .60624 .62211 .60821 .62443 .60827 .62326 .60632 Mtetra
.55 .607 .863 r
.62326 .60632 .62443 .60827 .62675 .60829 .62558 .60638 Mtetra
.554 .613 .866 r
.62558 .60638 .62675 .60829 .62908 .60829 .62791 .6064 Mtetra
.558 .618 .868 r
.62791 .6064 .62908 .60829 .63141 .60826 .63024 .6064 Mtetra
.562 .623 .87 r
.63024 .6064 .63141 .60826 .63374 .6082 .63258 .60637 Mtetra
.565 .627 .872 r
.63258 .60637 .63374 .6082 .63608 .60813 .63491 .60631 Mtetra
.568 .631 .874 r
.63491 .60631 .63608 .60813 .63841 .60804 .63725 .60624 Mtetra
.571 .635 .875 r
.63725 .60624 .63841 .60804 .64075 .60792 .63959 .60614 Mtetra
.573 .638 .877 r
.63959 .60614 .64075 .60792 .64309 .60779 .64193 .60603 Mtetra
.576 .641 .878 r
.64193 .60603 .64309 .60779 .64543 .60765 .64427 .6059 Mtetra
.578 .644 .88 r
.64427 .6059 .64543 .60765 .64778 .60749 .64662 .60575 Mtetra
.58 .646 .881 r
.64662 .60575 .64778 .60749 .65012 .60732 .64897 .60559 Mtetra
.582 .649 .882 r
.64897 .60559 .65012 .60732 .65247 .60714 .65132 .60542 Mtetra
.583 .651 .883 r
.65132 .60542 .65247 .60714 .65482 .60694 .65367 .60523 Mtetra
.585 .653 .884 r
.65367 .60523 .65482 .60694 .65718 .60674 .65602 .60504 Mtetra
.586 .655 .884 r
.65602 .60504 .65718 .60674 .65953 .60652 .65838 .60483 Mtetra
.587 .657 .885 r
.65838 .60483 .65953 .60652 .66189 .6063 .66074 .60462 Mtetra
.589 .658 .886 r
.66074 .60462 .66189 .6063 .66425 .60607 .6631 .60439 Mtetra
.59 .66 .886 r
.6631 .60439 .66425 .60607 .66661 .60584 .66546 .60416 Mtetra
.591 .661 .887 r
.66546 .60416 .66661 .60584 .66898 .60559 .66783 .60393 Mtetra
.591 .662 .887 r
.66783 .60393 .66898 .60559 .67134 .60535 .6702 .60368 Mtetra
.592 .663 .888 r
.6702 .60368 .67134 .60535 .67371 .60509 .67257 .60343 Mtetra
.593 .664 .888 r
.67257 .60343 .67371 .60509 .67609 .60484 .67494 .60318 Mtetra
.593 .665 .888 r
.67494 .60318 .67609 .60484 .67846 .60457 .67732 .60292 Mtetra
.594 .666 .889 r
.67732 .60292 .67846 .60457 .68084 .60431 .67969 .60266 Mtetra
.67969 .60266 .68084 .60431 .68321 .60404 .68207 .60239 Mtetra
.595 .667 .889 r
.68207 .60239 .68321 .60404 .6856 .60378 .68446 .60212 Mtetra
.68446 .60212 .6856 .60378 .68798 .6035 .68684 .60185 Mtetra
.68684 .60185 .68798 .6035 .69037 .60323 .68923 .60158 Mtetra
.595 .667 .89 r
.68923 .60158 .69037 .60323 .69275 .60296 .69162 .60131 Mtetra
.69162 .60131 .69275 .60296 .69515 .60269 .69401 .60104 Mtetra
.69401 .60104 .69515 .60269 .69754 .60242 .69641 .60076 Mtetra
.595 .667 .889 r
.69641 .60076 .69754 .60242 .69994 .60215 .6988 .60049 Mtetra
.6988 .60049 .69994 .60215 .70234 .60188 .7012 .60022 Mtetra
.7012 .60022 .70234 .60188 .70474 .60161 .70361 .59995 Mtetra
.594 .666 .889 r
.70361 .59995 .70474 .60161 .70714 .60135 .70601 .59968 Mtetra
.70601 .59968 .70714 .60135 .70955 .60109 .70842 .59942 Mtetra
.593 .665 .888 r
.70842 .59942 .70955 .60109 .71196 .60083 .71083 .59915 Mtetra
.593 .664 .888 r
.71083 .59915 .71196 .60083 .71438 .60058 .71325 .59889 Mtetra
.592 .663 .888 r
.71325 .59889 .71438 .60058 .71679 .60033 .71566 .59864 Mtetra
.591 .662 .887 r
.71566 .59864 .71679 .60033 .71921 .60009 .71808 .59839 Mtetra
.591 .661 .887 r
.71808 .59839 .71921 .60009 .72163 .59985 .72051 .59815 Mtetra
.59 .66 .886 r
.72051 .59815 .72163 .59985 .72406 .59962 .72293 .59791 Mtetra
.589 .658 .886 r
.72293 .59791 .72406 .59962 .72649 .5994 .72536 .59768 Mtetra
.588 .657 .885 r
.72536 .59768 .72649 .5994 .72892 .59919 .72779 .59746 Mtetra
.586 .655 .884 r
.72779 .59746 .72892 .59919 .73135 .59899 .73023 .59724 Mtetra
.585 .653 .883 r
.73023 .59724 .73135 .59899 .73379 .5988 .73267 .59704 Mtetra
.583 .651 .883 r
.73267 .59704 .73379 .5988 .73623 .59862 .73511 .59685 Mtetra
.582 .649 .882 r
.73511 .59685 .73623 .59862 .73868 .59845 .73755 .59667 Mtetra
.58 .646 .88 r
.73755 .59667 .73868 .59845 .74113 .59829 .74 .5965 Mtetra
.578 .644 .879 r
.74 .5965 .74113 .59829 .74358 .59816 .74246 .59634 Mtetra
.576 .641 .878 r
.74246 .59634 .74358 .59816 .74604 .59804 .74491 .5962 Mtetra
.574 .638 .877 r
.74491 .5962 .74604 .59804 .7485 .59793 .74737 .59608 Mtetra
.571 .634 .875 r
.74737 .59608 .7485 .59793 .75097 .59785 .74984 .59598 Mtetra
.569 .631 .873 r
.74984 .59598 .75097 .59785 .75344 .59779 .75231 .59589 Mtetra
.566 .627 .871 r
.75231 .59589 .75344 .59779 .75591 .59775 .75478 .59583 Mtetra
.563 .623 .869 r
.75478 .59583 .75591 .59775 .75839 .59774 .75726 .59579 Mtetra
.56 .618 .867 r
.75726 .59579 .75839 .59774 .76087 .59776 .75974 .59578 Mtetra
.556 .613 .865 r
.75974 .59578 .76087 .59776 .76336 .59781 .76223 .5958 Mtetra
.552 .607 .862 r
.76223 .5958 .76336 .59781 .76586 .5979 .76473 .59585 Mtetra
.548 .602 .859 r
.76473 .59585 .76586 .5979 .76836 .59802 .76723 .59593 Mtetra
.543 .595 .856 r
.76723 .59593 .76836 .59802 .77087 .59819 .76973 .59606 Mtetra
.538 .588 .853 r
.76973 .59606 .77087 .59819 .77338 .59841 .77224 .59623 Mtetra
.533 .581 .849 r
.77224 .59623 .77338 .59841 .77591 .59868 .77476 .59644 Mtetra
.527 .572 .844 r
.77476 .59644 .77591 .59868 .77844 .59901 .77729 .59671 Mtetra
.52 .563 .84 r
.77729 .59671 .77844 .59901 .78098 .5994 .77982 .59704 Mtetra
.513 .554 .834 r
.77982 .59704 .78098 .5994 .78352 .59988 .78237 .59743 Mtetra
.505 .543 .829 r
.78237 .59743 .78352 .59988 .78608 .60043 .78492 .59791 Mtetra
.497 .531 .822 r
.78492 .59791 .78608 .60043 .78865 .60109 .78748 .59846 Mtetra
.488 .519 .815 r
.78748 .59846 .78865 .60109 .79124 .60185 .79006 .59912 Mtetra
.478 .505 .808 r
.79006 .59912 .79124 .60185 .79383 .60275 .79264 .59988 Mtetra
.467 .49 .799 r
.79264 .59988 .79383 .60275 .79645 .60378 .79524 .60077 Mtetra
.455 .474 .789 r
.79524 .60077 .79645 .60378 .79908 .60499 .79786 .60181 Mtetra
.442 .457 .779 r
.79786 .60181 .79908 .60499 .80173 .6064 .8005 .60302 Mtetra
.429 .438 .767 r
.8005 .60302 .80173 .6064 .80441 .60805 .80316 .60443 Mtetra
.414 .418 .755 r
.80316 .60443 .80441 .60805 .80711 .60998 .80584 .60607 Mtetra
.398 .396 .741 r
.80584 .60607 .80711 .60998 .80986 .61225 .80855 .608 Mtetra
.38 .373 .725 r
.80855 .608 .80986 .61225 .81264 .61493 .8113 .61027 Mtetra
.362 .348 .709 r
.8113 .61027 .81264 .61493 .81547 .61814 .81408 .61296 Mtetra
.343 .322 .691 r
.81408 .61296 .81547 .61814 .81837 .62199 .81692 .61616 Mtetra
.323 .295 .673 r
.81692 .61616 .81837 .62199 .82135 .62668 .81983 .62002 Mtetra
.303 .268 .653 r
.81983 .62002 .82135 .62668 .82443 .63247 .82281 .62471 Mtetra
.282 .24 .633 r
.82281 .62471 .82443 .63247 .82765 .63974 .8259 .6305 Mtetra
.261 .212 .612 r
.8259 .6305 .82765 .63974 .83107 .64909 .82913 .63778 Mtetra
.241 .185 .592 r
.82913 .63778 .83107 .64909 .83478 .66146 .83256 .64713 Mtetra
.221 .16 .572 r
.83256 .64713 .83478 .66146 .83893 .67849 .83628 .65951 Mtetra
.203 .136 .553 r
.83628 .65951 .83893 .67849 .84154 .67823 .84044 .67654 Mtetra
.586 .673 .899 r
.84044 .67654 .84154 .67823 .84412 .67755 .84306 .67629 Mtetra
.645 .763 .934 r
.84306 .67629 .84412 .67755 .8467 .67687 .84564 .6756 Mtetra
.84564 .6756 .8467 .67687 .84928 .67618 .84823 .67492 Mtetra
.84823 .67492 .84928 .67618 .85187 .6755 .85081 .67423 Mtetra
.85081 .67423 .85187 .6755 .83346 .45206 .8534 .67355 Mtetra
.146 .057 .489 r
.8534 .67355 .83346 .45206 .83588 .45132 .83488 .44996 Mtetra
.664 .741 .907 r
.83488 .44996 .83588 .45132 .8383 .45059 .8373 .44923 Mtetra
.8373 .44923 .8383 .45059 .84072 .44985 .83972 .44849 Mtetra
.83972 .44849 .84072 .44985 .84314 .44911 .84214 .44775 Mtetra
.84214 .44775 .84314 .44911 .84556 .44838 .84457 .44702 Mtetra
.84457 .44702 .84556 .44838 .84886 .45649 .84699 .44628 Mtetra
.267 .208 .603 r
.84699 .44628 .84886 .45649 .85264 .4693 .8503 .45439 Mtetra
.234 .166 .572 r
.8503 .45439 .85264 .4693 .85613 .47895 .8541 .46721 Mtetra
.254 .192 .591 r
.8541 .46721 .85613 .47895 .85942 .48642 .85759 .47686 Mtetra
.275 .219 .611 r
.85759 .47686 .85942 .48642 .86256 .49236 .86089 .48434 Mtetra
.296 .246 .631 r
.86089 .48434 .86256 .49236 .86561 .49715 .86404 .49027 Mtetra
.317 .274 .651 r
.86404 .49027 .86561 .49715 .86857 .50108 .86709 .49507 Mtetra
.337 .301 .669 r
.86709 .49507 .86857 .50108 .87147 .50434 .87006 .499 Mtetra
.357 .327 .687 r
.87006 .499 .87147 .50434 .87432 .50707 .87296 .50226 Mtetra
.376 .352 .704 r
.87296 .50226 .87432 .50707 .87714 .50937 .87582 .50499 Mtetra
.394 .376 .72 r
.87582 .50499 .87714 .50937 .87992 .51132 .87864 .50729 Mtetra
.411 .398 .735 r
.87864 .50729 .87992 .51132 .88268 .51298 .88143 .50924 Mtetra
.426 .419 .748 r
.88143 .50924 .88268 .51298 .88542 .51439 .8842 .5109 Mtetra
.441 .439 .761 r
.8842 .5109 .88542 .51439 .88815 .5156 .88695 .51231 Mtetra
.454 .457 .772 r
.88695 .51231 .88815 .5156 .89086 .51664 .88967 .51352 Mtetra
.466 .474 .782 r
.88967 .51352 .89086 .51664 .89356 .51753 .89239 .51456 Mtetra
.478 .49 .792 r
.89239 .51456 .89356 .51753 .89624 .51828 .89509 .51544 Mtetra
.488 .504 .8 r
.89509 .51544 .89624 .51828 .89892 .51892 .89778 .5162 Mtetra
.498 .518 .808 r
.89778 .5162 .89892 .51892 .9016 .51946 .90047 .51684 Mtetra
.507 .53 .815 r
.90047 .51684 .9016 .51946 .90426 .51992 .90315 .51738 Mtetra
.515 .541 .821 r
.90315 .51738 .90426 .51992 .90693 .5203 .90582 .51783 Mtetra
.522 .552 .827 r
.90582 .51783 .90693 .5203 .90959 .5206 .90849 .51821 Mtetra
.529 .561 .832 r
.90849 .51821 .90959 .5206 .91224 .52085 .91115 .51852 Mtetra
.535 .57 .837 r
.91115 .51852 .91224 .52085 .91489 .52104 .91381 .51876 Mtetra
.541 .578 .841 r
.91381 .51876 .91489 .52104 .91755 .52118 .91647 .51895 Mtetra
.546 .586 .845 r
.91647 .51895 .91755 .52118 .9202 .52128 .91912 .51909 Mtetra
.551 .592 .849 r
.91912 .51909 .9202 .52128 .92284 .52133 .92178 .51918 Mtetra
.555 .599 .852 r
.92178 .51918 .92284 .52133 .92549 .52135 .92443 .51924 Mtetra
.559 .605 .855 r
.92443 .51924 .92549 .52135 .92814 .52134 .92708 .51926 Mtetra
.563 .61 .858 r
.92708 .51926 .92814 .52134 .93078 .52129 .92973 .51924 Mtetra
.566 .615 .86 r
.92973 .51924 .93078 .52129 .93343 .52122 .93238 .51919 Mtetra
.57 .62 .863 r
.93238 .51919 .93343 .52122 .93608 .52112 .93503 .51912 Mtetra
.573 .624 .865 r
.93503 .51912 .93608 .52112 .93872 .521 .93768 .51902 Mtetra
.575 .628 .867 r
.93768 .51902 .93872 .521 .94137 .52086 .94033 .5189 Mtetra
.578 .632 .869 r
.94033 .5189 .94137 .52086 .94402 .5207 .94299 .51875 Mtetra
.58 .635 .87 r
.94299 .51875 .94402 .5207 .94667 .52052 .94564 .51859 Mtetra
.582 .638 .872 r
.94564 .51859 .94667 .52052 .94932 .52032 .94829 .51841 Mtetra
.584 .641 .873 r
.94829 .51841 .94932 .52032 .95197 .52011 .95095 .51821 Mtetra
.586 .644 .874 r
.95095 .51821 .95197 .52011 .95463 .51988 .9536 .518 Mtetra
.588 .646 .876 r
.9536 .518 .95463 .51988 .95728 .51964 .95626 .51777 Mtetra
.589 .648 .877 r
.95626 .51777 .95728 .51964 .95994 .51939 .95892 .51753 Mtetra
.59 .65 .878 r
.95892 .51753 .95994 .51939 .96259 .51913 .96158 .51728 Mtetra
.592 .652 .879 r
.96158 .51728 .96259 .51913 .96525 .51886 .96424 .51701 Mtetra
.593 .654 .879 r
.96424 .51701 .96525 .51886 .96792 .51858 .96691 .51674 Mtetra
.594 .656 .88 r
.96691 .51674 .96792 .51858 .97058 .51829 .96957 .51646 Mtetra
.595 .657 .881 r
.96957 .51646 .97058 .51829 .97325 .51799 .97224 .51617 Mtetra
.583 .661 .892 r
.38538 .68216 .38665 .68371 .38875 .68353 .38749 .68199 Mtetra
.584 .662 .892 r
.38749 .68199 .38875 .68353 .39086 .68335 .38959 .6818 Mtetra
.585 .664 .892 r
.38959 .6818 .39086 .68335 .39297 .68315 .3917 .68161 Mtetra
.586 .665 .893 r
.3917 .68161 .39297 .68315 .39508 .68295 .39382 .68142 Mtetra
.586 .666 .893 r
.39382 .68142 .39508 .68295 .39719 .68275 .39593 .68122 Mtetra
.587 .666 .894 r
.39593 .68122 .39719 .68275 .39931 .68254 .39805 .68102 Mtetra
.588 .667 .894 r
.39805 .68102 .39931 .68254 .40143 .68233 .40017 .68081 Mtetra
.588 .668 .894 r
.40017 .68081 .40143 .68233 .40355 .68212 .40229 .6806 Mtetra
.589 .668 .894 r
.40229 .6806 .40355 .68212 .40567 .68191 .40441 .68038 Mtetra
.589 .669 .894 r
.40441 .68038 .40567 .68191 .4078 .68169 .40654 .68017 Mtetra
.589 .669 .895 r
.40654 .68017 .4078 .68169 .40992 .68147 .40867 .67995 Mtetra
.40867 .67995 .40992 .68147 .41205 .68125 .4108 .67973 Mtetra
.4108 .67973 .41205 .68125 .41418 .68103 .41293 .67951 Mtetra
.41293 .67951 .41418 .68103 .41632 .68081 .41506 .67929 Mtetra
.41506 .67929 .41632 .68081 .41846 .6806 .4172 .67907 Mtetra
.4172 .67907 .41846 .6806 .42059 .68038 .41934 .67885 Mtetra
.589 .669 .894 r
.41934 .67885 .42059 .68038 .42273 .68017 .42148 .67863 Mtetra
.589 .668 .894 r
.42148 .67863 .42273 .68017 .42488 .67995 .42362 .67842 Mtetra
.588 .668 .894 r
.42362 .67842 .42488 .67995 .42702 .67974 .42577 .6782 Mtetra
.588 .667 .894 r
.42577 .6782 .42702 .67974 .42917 .67954 .42792 .67799 Mtetra
.587 .666 .894 r
.42792 .67799 .42917 .67954 .43132 .67933 .43007 .67779 Mtetra
.586 .666 .893 r
.43007 .67779 .43132 .67933 .43347 .67914 .43222 .67758 Mtetra
.586 .665 .893 r
.43222 .67758 .43347 .67914 .43562 .67895 .43437 .67738 Mtetra
.585 .663 .892 r
.43437 .67738 .43562 .67895 .43778 .67876 .43653 .67719 Mtetra
.584 .662 .892 r
.43653 .67719 .43778 .67876 .43993 .67858 .43869 .677 Mtetra
.583 .661 .891 r
.43869 .677 .43993 .67858 .44209 .67841 .44085 .67682 Mtetra
.581 .659 .891 r
.44085 .67682 .44209 .67841 .44425 .67824 .44301 .67665 Mtetra
.58 .658 .89 r
.44301 .67665 .44425 .67824 .44642 .67809 .44517 .67648 Mtetra
.579 .656 .89 r
.44517 .67648 .44642 .67809 .44858 .67794 .44734 .67633 Mtetra
.577 .654 .889 r
.44734 .67633 .44858 .67794 .45075 .67781 .44951 .67618 Mtetra
.575 .652 .888 r
.44951 .67618 .45075 .67781 .45292 .67769 .45168 .67605 Mtetra
.573 .649 .887 r
.45168 .67605 .45292 .67769 .45509 .67758 .45385 .67592 Mtetra
.571 .647 .886 r
.45385 .67592 .45509 .67758 .45727 .67748 .45603 .67581 Mtetra
.569 .644 .885 r
.45603 .67581 .45727 .67748 .45944 .6774 .4582 .67572 Mtetra
.567 .641 .884 r
.4582 .67572 .45944 .6774 .46162 .67734 .46038 .67564 Mtetra
.564 .637 .882 r
.46038 .67564 .46162 .67734 .4638 .6773 .46256 .67557 Mtetra
.561 .634 .881 r
.46256 .67557 .4638 .6773 .46598 .67727 .46475 .67553 Mtetra
.558 .63 .879 r
.46475 .67553 .46598 .67727 .46817 .67727 .46693 .67551 Mtetra
.554 .625 .877 r
.46693 .67551 .46817 .67727 .47035 .6773 .46912 .6755 Mtetra
.551 .621 .875 r
.46912 .6755 .47035 .6773 .47254 .67735 .47131 .67553 Mtetra
.547 .616 .873 r
.47131 .67553 .47254 .67735 .47473 .67743 .4735 .67558 Mtetra
.542 .61 .871 r
.4735 .67558 .47473 .67743 .47693 .67754 .4757 .67566 Mtetra
.537 .604 .868 r
.4757 .67566 .47693 .67754 .47912 .67769 .47789 .67577 Mtetra
.532 .598 .865 r
.47789 .67577 .47912 .67769 .48132 .67788 .48009 .67592 Mtetra
.526 .59 .862 r
.48009 .67592 .48132 .67788 .48352 .67812 .48229 .67611 Mtetra
.52 .583 .858 r
.48229 .67611 .48352 .67812 .48572 .6784 .4845 .67634 Mtetra
.513 .574 .854 r
.4845 .67634 .48572 .6784 .48793 .67874 .4867 .67662 Mtetra
.506 .565 .849 r
.4867 .67662 .48793 .67874 .49014 .67914 .48891 .67696 Mtetra
.498 .554 .844 r
.48891 .67696 .49014 .67914 .49235 .67961 .49112 .67736 Mtetra
.489 .543 .839 r
.49112 .67736 .49235 .67961 .49456 .68016 .49333 .67783 Mtetra
.479 .53 .832 r
.49333 .67783 .49456 .68016 .49677 .68079 .49555 .67838 Mtetra
.468 .517 .825 r
.49555 .67838 .49677 .68079 .49899 .68153 .49777 .67901 Mtetra
.456 .502 .817 r
.49777 .67901 .49899 .68153 .50121 .68238 .49999 .67975 Mtetra
.443 .485 .808 r
.49999 .67975 .50121 .68238 .50343 .68337 .50221 .6806 Mtetra
.429 .467 .798 r
.50221 .6806 .50343 .68337 .50566 .6845 .50444 .68158 Mtetra
.413 .448 .787 r
.50444 .68158 .50566 .6845 .50789 .68582 .50667 .68272 Mtetra
.396 .426 .774 r
.50667 .68272 .50789 .68582 .51012 .68735 .5089 .68404 Mtetra
.377 .402 .76 r
.5089 .68404 .51012 .68735 .51236 .68913 .51114 .68557 Mtetra
.356 .377 .744 r
.51114 .68557 .51236 .68913 .5146 .69121 .51338 .68735 Mtetra
.334 .349 .727 r
.51338 .68735 .5146 .69121 .51684 .69366 .51562 .68943 Mtetra
.31 .319 .707 r
.51562 .68943 .51684 .69366 .51909 .69656 .51787 .69188 Mtetra
.284 .287 .686 r
.51787 .69188 .51909 .69656 .52135 .70002 .52012 .69477 Mtetra
.257 .253 .663 r
.52012 .69477 .52135 .70002 .52361 .70419 .52238 .69823 Mtetra
.229 .218 .638 r
.52238 .69823 .52361 .70419 .52588 .70929 .52465 .70241 Mtetra
.199 .181 .612 r
.52465 .70241 .52588 .70929 .52816 .71563 .52693 .70751 Mtetra
.17 .144 .584 r
.52693 .70751 .52816 .71563 .53046 .72366 .52921 .71385 Mtetra
.14 .108 .557 r
.52921 .71385 .53046 .72366 .53277 .73411 .53151 .72189 Mtetra
.112 .072 .529 r
.53151 .72189 .53277 .73411 .53511 .74816 .53383 .73234 Mtetra
.085 .039 .502 r
.53383 .73234 .53511 .74816 .53745 .75726 .53618 .74641 Mtetra
.128 .092 .545 r
.53618 .74641 .53745 .75726 .53977 .75664 .53853 .75551 Mtetra
.645 .763 .934 r
.53853 .75551 .53977 .75664 .54209 .75603 .54085 .75489 Mtetra
.54085 .75489 .54209 .75603 .54441 .75541 .54317 .75428 Mtetra
.54317 .75428 .54441 .75541 .54674 .7548 .5455 .75366 Mtetra
.5455 .75366 .54674 .7548 .54906 .75418 .54782 .75304 Mtetra
.54782 .75304 .54906 .75418 .54978 .53671 .55015 .75243 Mtetra
0 0 .4 r
.55015 .75243 .54978 .53671 .55197 .53605 .55081 .53482 Mtetra
.664 .741 .907 r
.55081 .53482 .55197 .53605 .55416 .53538 .553 .53415 Mtetra
.553 .53415 .55416 .53538 .55635 .53471 .55519 .53348 Mtetra
.55519 .53348 .55635 .53471 .55854 .53405 .55738 .53281 Mtetra
.55738 .53281 .55854 .53405 .56074 .53374 .55958 .53214 Mtetra
.605 .666 .882 r
.55958 .53214 .56074 .53374 .56311 .54843 .56178 .53184 Mtetra
.103 .049 .505 r
.56178 .53184 .56311 .54843 .56545 .55929 .56416 .54654 Mtetra
.131 .083 .531 r
.56416 .54654 .56545 .55929 .56779 .5676 .56651 .5574 Mtetra
.16 .118 .558 r
.56651 .5574 .56779 .5676 .57011 .57413 .56885 .56571 Mtetra
.19 .154 .585 r
.56885 .56571 .57011 .57413 .57242 .57938 .57117 .57225 Mtetra
.22 .191 .611 r
.57117 .57225 .57242 .57938 .57473 .58365 .57349 .57749 Mtetra
.249 .226 .637 r
.57349 .57749 .57473 .58365 .57704 .58719 .57581 .58177 Mtetra
.277 .261 .66 r
.57581 .58177 .57704 .58719 .57934 .59015 .57812 .58531 Mtetra
.303 .294 .683 r
.57812 .58531 .57934 .59015 .58165 .59264 .58043 .58827 Mtetra
.328 .325 .703 r
.58043 .58827 .58165 .59264 .58395 .59475 .58273 .59076 Mtetra
.351 .354 .722 r
.58273 .59076 .58395 .59475 .58625 .59655 .58504 .59287 Mtetra
.373 .38 .739 r
.58504 .59287 .58625 .59655 .58855 .5981 .58735 .59468 Mtetra
.393 .405 .754 r
.58735 .59468 .58855 .5981 .59086 .59943 .58966 .59622 Mtetra
.411 .428 .768 r
.58966 .59622 .59086 .59943 .59316 .60057 .59196 .59755 Mtetra
.427 .449 .78 r
.59196 .59755 .59316 .60057 .59547 .60156 .59427 .59869 Mtetra
.442 .468 .791 r
.59427 .59869 .59547 .60156 .59778 .60241 .59658 .59968 Mtetra
.456 .486 .801 r
.59658 .59968 .59778 .60241 .60009 .60314 .59889 .60053 Mtetra
.469 .501 .809 r
.59889 .60053 .60009 .60314 .60239 .60376 .6012 .60126 Mtetra
.48 .516 .817 r
.6012 .60126 .60239 .60376 .60471 .6043 .60352 .60188 Mtetra
.49 .529 .824 r
.60352 .60188 .60471 .6043 .60702 .60476 .60583 .60242 Mtetra
.5 .541 .831 r
.60583 .60242 .60702 .60476 .60933 .60514 .60815 .60287 Mtetra
.508 .552 .836 r
.60815 .60287 .60933 .60514 .61165 .60546 .61047 .60326 Mtetra
.516 .562 .841 r
.61047 .60326 .61165 .60546 .61397 .60573 .61279 .60358 Mtetra
.523 .572 .846 r
.61279 .60358 .61397 .60573 .61629 .60594 .61511 .60384 Mtetra
.529 .58 .85 r
.61511 .60384 .61629 .60594 .61861 .60611 .61743 .60405 Mtetra
.535 .588 .854 r
.61743 .60405 .61861 .60611 .62093 .60624 .61976 .60422 Mtetra
.541 .595 .857 r
.61976 .60422 .62093 .60624 .62326 .60632 .62208 .60435 Mtetra
.546 .601 .86 r
.62208 .60435 .62326 .60632 .62558 .60638 .62441 .60443 Mtetra
.55 .607 .863 r
.62441 .60443 .62558 .60638 .62791 .6064 .62674 .60449 Mtetra
.554 .613 .866 r
.62674 .60449 .62791 .6064 .63024 .6064 .62907 .60451 Mtetra
.558 .618 .868 r
.62907 .60451 .63024 .6064 .63258 .60637 .63141 .6045 Mtetra
.562 .623 .87 r
.63141 .6045 .63258 .60637 .63491 .60631 .63375 .60447 Mtetra
.565 .627 .872 r
.63375 .60447 .63491 .60631 .63725 .60624 .63608 .60442 Mtetra
.568 .631 .874 r
.63608 .60442 .63725 .60624 .63959 .60614 .63843 .60434 Mtetra
.571 .635 .875 r
.63843 .60434 .63959 .60614 .64193 .60603 .64077 .60424 Mtetra
.573 .638 .877 r
.64077 .60424 .64193 .60603 .64427 .6059 .64311 .60413 Mtetra
.576 .641 .878 r
.64311 .60413 .64427 .6059 .64662 .60575 .64546 .604 Mtetra
.578 .644 .88 r
.64546 .604 .64662 .60575 .64897 .60559 .64781 .60385 Mtetra
.58 .646 .881 r
.64781 .60385 .64897 .60559 .65132 .60542 .65016 .60369 Mtetra
.582 .649 .882 r
.65016 .60369 .65132 .60542 .65367 .60523 .65251 .60351 Mtetra
.583 .651 .883 r
.65251 .60351 .65367 .60523 .65602 .60504 .65487 .60333 Mtetra
.585 .653 .884 r
.65487 .60333 .65602 .60504 .65838 .60483 .65723 .60313 Mtetra
.586 .655 .884 r
.65723 .60313 .65838 .60483 .66074 .60462 .65959 .60292 Mtetra
.587 .657 .885 r
.65959 .60292 .66074 .60462 .6631 .60439 .66195 .60271 Mtetra
.589 .658 .886 r
.66195 .60271 .6631 .60439 .66546 .60416 .66431 .60248 Mtetra
.59 .66 .886 r
.66431 .60248 .66546 .60416 .66783 .60393 .66668 .60225 Mtetra
.591 .661 .887 r
.66668 .60225 .66783 .60393 .6702 .60368 .66905 .60201 Mtetra
.591 .662 .887 r
.66905 .60201 .6702 .60368 .67257 .60343 .67142 .60177 Mtetra
.592 .663 .888 r
.67142 .60177 .67257 .60343 .67494 .60318 .6738 .60152 Mtetra
.593 .664 .888 r
.6738 .60152 .67494 .60318 .67732 .60292 .67617 .60126 Mtetra
.593 .665 .888 r
.67617 .60126 .67732 .60292 .67969 .60266 .67855 .601 Mtetra
.594 .666 .889 r
.67855 .601 .67969 .60266 .68207 .60239 .68093 .60074 Mtetra
.68093 .60074 .68207 .60239 .68446 .60212 .68331 .60047 Mtetra
.595 .667 .889 r
.68331 .60047 .68446 .60212 .68684 .60185 .6857 .6002 Mtetra
.6857 .6002 .68684 .60185 .68923 .60158 .68809 .59993 Mtetra
.68809 .59993 .68923 .60158 .69162 .60131 .69048 .59966 Mtetra
.595 .667 .89 r
.69048 .59966 .69162 .60131 .69401 .60104 .69287 .59938 Mtetra
.69287 .59938 .69401 .60104 .69641 .60076 .69527 .59911 Mtetra
.69527 .59911 .69641 .60076 .6988 .60049 .69767 .59883 Mtetra
.595 .667 .889 r
.69767 .59883 .6988 .60049 .7012 .60022 .70007 .59856 Mtetra
.70007 .59856 .7012 .60022 .70361 .59995 .70247 .59829 Mtetra
.70247 .59829 .70361 .59995 .70601 .59968 .70488 .59801 Mtetra
.594 .666 .889 r
.70488 .59801 .70601 .59968 .70842 .59942 .70729 .59774 Mtetra
.70729 .59774 .70842 .59942 .71083 .59915 .7097 .59748 Mtetra
.593 .665 .888 r
.7097 .59748 .71083 .59915 .71325 .59889 .71212 .59721 Mtetra
.593 .664 .888 r
.71212 .59721 .71325 .59889 .71566 .59864 .71453 .59695 Mtetra
.592 .663 .888 r
.71453 .59695 .71566 .59864 .71808 .59839 .71695 .5967 Mtetra
.591 .662 .887 r
.71695 .5967 .71808 .59839 .72051 .59815 .71938 .59645 Mtetra
.591 .661 .887 r
.71938 .59645 .72051 .59815 .72293 .59791 .7218 .5962 Mtetra
.59 .66 .886 r
.7218 .5962 .72293 .59791 .72536 .59768 .72423 .59596 Mtetra
.589 .658 .886 r
.72423 .59596 .72536 .59768 .72779 .59746 .72667 .59573 Mtetra
.588 .657 .885 r
.72667 .59573 .72779 .59746 .73023 .59724 .7291 .59551 Mtetra
.586 .655 .884 r
.7291 .59551 .73023 .59724 .73267 .59704 .73154 .59529 Mtetra
.585 .653 .883 r
.73154 .59529 .73267 .59704 .73511 .59685 .73398 .59509 Mtetra
.583 .651 .883 r
.73398 .59509 .73511 .59685 .73755 .59667 .73643 .5949 Mtetra
.582 .649 .882 r
.73643 .5949 .73755 .59667 .74 .5965 .73888 .59471 Mtetra
.58 .646 .88 r
.73888 .59471 .74 .5965 .74246 .59634 .74133 .59454 Mtetra
.578 .644 .879 r
.74133 .59454 .74246 .59634 .74491 .5962 .74379 .59439 Mtetra
.576 .641 .878 r
.74379 .59439 .74491 .5962 .74737 .59608 .74625 .59425 Mtetra
.574 .638 .877 r
.74625 .59425 .74737 .59608 .74984 .59598 .74871 .59412 Mtetra
.571 .634 .875 r
.74871 .59412 .74984 .59598 .75231 .59589 .75118 .59402 Mtetra
.569 .631 .873 r
.75118 .59402 .75231 .59589 .75478 .59583 .75366 .59393 Mtetra
.566 .627 .871 r
.75366 .59393 .75478 .59583 .75726 .59579 .75613 .59387 Mtetra
.563 .623 .869 r
.75613 .59387 .75726 .59579 .75974 .59578 .75862 .59383 Mtetra
.56 .618 .867 r
.75862 .59383 .75974 .59578 .76223 .5958 .7611 .59382 Mtetra
.556 .613 .865 r
.7611 .59382 .76223 .5958 .76473 .59585 .76359 .59383 Mtetra
.552 .607 .862 r
.76359 .59383 .76473 .59585 .76723 .59593 .76609 .59388 Mtetra
.548 .602 .859 r
.76609 .59388 .76723 .59593 .76973 .59606 .7686 .59397 Mtetra
.543 .595 .856 r
.7686 .59397 .76973 .59606 .77224 .59623 .7711 .59409 Mtetra
.538 .588 .853 r
.7711 .59409 .77224 .59623 .77476 .59644 .77362 .59425 Mtetra
.533 .581 .849 r
.77362 .59425 .77476 .59644 .77729 .59671 .77614 .59447 Mtetra
.527 .572 .844 r
.77614 .59447 .77729 .59671 .77982 .59704 .77867 .59474 Mtetra
.52 .563 .84 r
.77867 .59474 .77982 .59704 .78237 .59743 .78121 .59506 Mtetra
.513 .554 .834 r
.78121 .59506 .78237 .59743 .78492 .59791 .78376 .59546 Mtetra
.505 .543 .829 r
.78376 .59546 .78492 .59791 .78748 .59846 .78632 .59593 Mtetra
.497 .531 .822 r
.78632 .59593 .78748 .59846 .79006 .59912 .78888 .59649 Mtetra
.488 .519 .815 r
.78888 .59649 .79006 .59912 .79264 .59988 .79146 .59714 Mtetra
.478 .505 .808 r
.79146 .59714 .79264 .59988 .79524 .60077 .79405 .5979 Mtetra
.467 .49 .799 r
.79405 .5979 .79524 .60077 .79786 .60181 .79666 .59879 Mtetra
.455 .474 .789 r
.79666 .59879 .79786 .60181 .8005 .60302 .79928 .59983 Mtetra
.442 .457 .779 r
.79928 .59983 .8005 .60302 .80316 .60443 .80192 .60104 Mtetra
.429 .438 .767 r
.80192 .60104 .80316 .60443 .80584 .60607 .80459 .60245 Mtetra
.414 .418 .755 r
.80459 .60245 .80584 .60607 .80855 .608 .80727 .60409 Mtetra
.398 .396 .741 r
.80727 .60409 .80855 .608 .8113 .61027 .80999 .60602 Mtetra
.38 .373 .725 r
.80999 .60602 .8113 .61027 .81408 .61296 .81274 .60829 Mtetra
.362 .348 .709 r
.81274 .60829 .81408 .61296 .81692 .61616 .81553 .61098 Mtetra
.343 .322 .691 r
.81553 .61098 .81692 .61616 .81983 .62002 .81838 .61418 Mtetra
.323 .295 .673 r
.81838 .61418 .81983 .62002 .82281 .62471 .82129 .61804 Mtetra
.303 .268 .653 r
.82129 .61804 .82281 .62471 .8259 .6305 .82428 .62273 Mtetra
.282 .24 .633 r
.82428 .62273 .8259 .6305 .82913 .63778 .82738 .62853 Mtetra
.261 .212 .612 r
.82738 .62853 .82913 .63778 .83256 .64713 .83062 .63581 Mtetra
.241 .185 .592 r
.83062 .63581 .83256 .64713 .83628 .65951 .83406 .64517 Mtetra
.221 .16 .572 r
.83406 .64517 .83628 .65951 .84044 .67654 .83779 .65755 Mtetra
.203 .136 .553 r
.83779 .65755 .84044 .67654 .84306 .67629 .84196 .6746 Mtetra
.586 .673 .899 r
.84196 .6746 .84306 .67629 .84564 .6756 .84458 .67434 Mtetra
.645 .763 .934 r
.84458 .67434 .84564 .6756 .84823 .67492 .84717 .67365 Mtetra
.84717 .67365 .84823 .67492 .85081 .67423 .84976 .67297 Mtetra
.84976 .67297 .85081 .67423 .8534 .67355 .85235 .67228 Mtetra
.85235 .67228 .8534 .67355 .83488 .44996 .85494 .67159 Mtetra
.146 .057 .489 r
.85494 .67159 .83488 .44996 .8373 .44923 .8363 .44787 Mtetra
.664 .741 .907 r
.8363 .44787 .8373 .44923 .83972 .44849 .83872 .44713 Mtetra
.83872 .44713 .83972 .44849 .84214 .44775 .84114 .44639 Mtetra
.84114 .44639 .84214 .44775 .84457 .44702 .84357 .44565 Mtetra
.84357 .44565 .84457 .44702 .84699 .44628 .846 .44491 Mtetra
.846 .44491 .84699 .44628 .8503 .45439 .84843 .44417 Mtetra
.267 .208 .603 r
.84843 .44417 .8503 .45439 .8541 .46721 .85174 .45229 Mtetra
.234 .166 .572 r
.85174 .45229 .8541 .46721 .85759 .47686 .85555 .46512 Mtetra
.254 .192 .591 r
.85555 .46512 .85759 .47686 .86089 .48434 .85906 .47477 Mtetra
.275 .219 .611 r
.85906 .47477 .86089 .48434 .86404 .49027 .86236 .48225 Mtetra
.296 .246 .631 r
.86236 .48225 .86404 .49027 .86709 .49507 .86552 .48819 Mtetra
.317 .274 .651 r
.86552 .48819 .86709 .49507 .87006 .499 .86857 .49299 Mtetra
.337 .301 .669 r
.86857 .49299 .87006 .499 .87296 .50226 .87155 .49692 Mtetra
.357 .327 .687 r
.87155 .49692 .87296 .50226 .87582 .50499 .87446 .50018 Mtetra
.376 .352 .704 r
.87446 .50018 .87582 .50499 .87864 .50729 .87733 .50291 Mtetra
.394 .376 .72 r
.87733 .50291 .87864 .50729 .88143 .50924 .88015 .50521 Mtetra
.411 .398 .735 r
.88015 .50521 .88143 .50924 .8842 .5109 .88295 .50715 Mtetra
.426 .419 .748 r
.88295 .50715 .8842 .5109 .88695 .51231 .88572 .50881 Mtetra
.441 .439 .761 r
.88572 .50881 .88695 .51231 .88967 .51352 .88847 .51023 Mtetra
.454 .457 .772 r
.88847 .51023 .88967 .51352 .89239 .51456 .8912 .51144 Mtetra
.466 .474 .782 r
.8912 .51144 .89239 .51456 .89509 .51544 .89392 .51247 Mtetra
.478 .49 .792 r
.89392 .51247 .89509 .51544 .89778 .5162 .89663 .51336 Mtetra
.488 .504 .8 r
.89663 .51336 .89778 .5162 .90047 .51684 .89933 .51411 Mtetra
.498 .518 .808 r
.89933 .51411 .90047 .51684 .90315 .51738 .90202 .51475 Mtetra
.507 .53 .815 r
.90202 .51475 .90315 .51738 .90582 .51783 .9047 .51529 Mtetra
.515 .541 .821 r
.9047 .51529 .90582 .51783 .90849 .51821 .90738 .51574 Mtetra
.522 .552 .827 r
.90738 .51574 .90849 .51821 .91115 .51852 .91005 .51612 Mtetra
.529 .561 .832 r
.91005 .51612 .91115 .51852 .91381 .51876 .91272 .51642 Mtetra
.535 .57 .837 r
.91272 .51642 .91381 .51876 .91647 .51895 .91538 .51667 Mtetra
.541 .578 .841 r
.91538 .51667 .91647 .51895 .91912 .51909 .91804 .51685 Mtetra
.546 .586 .845 r
.91804 .51685 .91912 .51909 .92178 .51918 .9207 .51699 Mtetra
.551 .592 .849 r
.9207 .51699 .92178 .51918 .92443 .51924 .92336 .51709 Mtetra
.555 .599 .852 r
.92336 .51709 .92443 .51924 .92708 .51926 .92602 .51714 Mtetra
.559 .605 .855 r
.92602 .51714 .92708 .51926 .92973 .51924 .92867 .51716 Mtetra
.563 .61 .858 r
.92867 .51716 .92973 .51924 .93238 .51919 .93133 .51714 Mtetra
.566 .615 .86 r
.93133 .51714 .93238 .51919 .93503 .51912 .93398 .51709 Mtetra
.57 .62 .863 r
.93398 .51709 .93503 .51912 .93768 .51902 .93664 .51702 Mtetra
.573 .624 .865 r
.93664 .51702 .93768 .51902 .94033 .5189 .93929 .51691 Mtetra
.575 .628 .867 r
.93929 .51691 .94033 .5189 .94299 .51875 .94195 .51679 Mtetra
.578 .632 .869 r
.94195 .51679 .94299 .51875 .94564 .51859 .94461 .51664 Mtetra
.58 .635 .87 r
.94461 .51664 .94564 .51859 .94829 .51841 .94726 .51648 Mtetra
.582 .638 .872 r
.94726 .51648 .94829 .51841 .95095 .51821 .94992 .5163 Mtetra
.584 .641 .873 r
.94992 .5163 .95095 .51821 .9536 .518 .95258 .5161 Mtetra
.586 .644 .874 r
.95258 .5161 .9536 .518 .95626 .51777 .95524 .51588 Mtetra
.588 .646 .876 r
.95524 .51588 .95626 .51777 .95892 .51753 .9579 .51565 Mtetra
.589 .648 .877 r
.9579 .51565 .95892 .51753 .96158 .51728 .96057 .51541 Mtetra
.59 .65 .878 r
.96057 .51541 .96158 .51728 .96424 .51701 .96323 .51516 Mtetra
.592 .652 .879 r
.96323 .51516 .96424 .51701 .96691 .51674 .9659 .51489 Mtetra
.593 .654 .879 r
.9659 .51489 .96691 .51674 .96957 .51646 .96857 .51462 Mtetra
.594 .656 .88 r
.96857 .51462 .96957 .51646 .97224 .51617 .97124 .51433 Mtetra
.581 .659 .891 r
.38412 .6806 .38538 .68216 .38749 .68199 .38622 .68043 Mtetra
.583 .661 .892 r
.38622 .68043 .38749 .68199 .38959 .6818 .38833 .68025 Mtetra
.584 .662 .892 r
.38833 .68025 .38959 .6818 .3917 .68161 .39044 .68007 Mtetra
.585 .664 .892 r
.39044 .68007 .3917 .68161 .39382 .68142 .39255 .67988 Mtetra
.586 .665 .893 r
.39255 .67988 .39382 .68142 .39593 .68122 .39467 .67968 Mtetra
.586 .666 .893 r
.39467 .67968 .39593 .68122 .39805 .68102 .39679 .67948 Mtetra
.587 .666 .894 r
.39679 .67948 .39805 .68102 .40017 .68081 .39891 .67928 Mtetra
.588 .667 .894 r
.39891 .67928 .40017 .68081 .40229 .6806 .40103 .67907 Mtetra
.588 .668 .894 r
.40103 .67907 .40229 .6806 .40441 .68038 .40315 .67886 Mtetra
.589 .668 .894 r
.40315 .67886 .40441 .68038 .40654 .68017 .40528 .67864 Mtetra
.589 .669 .894 r
.40528 .67864 .40654 .68017 .40867 .67995 .40741 .67842 Mtetra
.589 .669 .895 r
.40741 .67842 .40867 .67995 .4108 .67973 .40954 .67821 Mtetra
.40954 .67821 .4108 .67973 .41293 .67951 .41167 .67799 Mtetra
.41167 .67799 .41293 .67951 .41506 .67929 .41381 .67776 Mtetra
.41381 .67776 .41506 .67929 .4172 .67907 .41594 .67754 Mtetra
.41594 .67754 .4172 .67907 .41934 .67885 .41808 .67732 Mtetra
.41808 .67732 .41934 .67885 .42148 .67863 .42023 .6771 Mtetra
.589 .669 .894 r
.42023 .6771 .42148 .67863 .42362 .67842 .42237 .67688 Mtetra
.589 .668 .894 r
.42237 .67688 .42362 .67842 .42577 .6782 .42452 .67667 Mtetra
.588 .668 .894 r
.42452 .67667 .42577 .6782 .42792 .67799 .42667 .67645 Mtetra
.588 .667 .894 r
.42667 .67645 .42792 .67799 .43007 .67779 .42882 .67624 Mtetra
.587 .666 .894 r
.42882 .67624 .43007 .67779 .43222 .67758 .43097 .67603 Mtetra
.586 .666 .893 r
.43097 .67603 .43222 .67758 .43437 .67738 .43312 .67583 Mtetra
.586 .665 .893 r
.43312 .67583 .43437 .67738 .43653 .67719 .43528 .67563 Mtetra
.585 .663 .892 r
.43528 .67563 .43653 .67719 .43869 .677 .43744 .67543 Mtetra
.584 .662 .892 r
.43744 .67543 .43869 .677 .44085 .67682 .4396 .67524 Mtetra
.583 .661 .891 r
.4396 .67524 .44085 .67682 .44301 .67665 .44176 .67506 Mtetra
.581 .659 .891 r
.44176 .67506 .44301 .67665 .44517 .67648 .44393 .67489 Mtetra
.58 .658 .89 r
.44393 .67489 .44517 .67648 .44734 .67633 .4461 .67472 Mtetra
.579 .656 .89 r
.4461 .67472 .44734 .67633 .44951 .67618 .44827 .67456 Mtetra
.577 .654 .889 r
.44827 .67456 .44951 .67618 .45168 .67605 .45044 .67442 Mtetra
.575 .652 .888 r
.45044 .67442 .45168 .67605 .45385 .67592 .45261 .67428 Mtetra
.573 .649 .887 r
.45261 .67428 .45385 .67592 .45603 .67581 .45479 .67416 Mtetra
.571 .647 .886 r
.45479 .67416 .45603 .67581 .4582 .67572 .45696 .67404 Mtetra
.569 .644 .885 r
.45696 .67404 .4582 .67572 .46038 .67564 .45914 .67395 Mtetra
.567 .641 .884 r
.45914 .67395 .46038 .67564 .46256 .67557 .46133 .67387 Mtetra
.564 .637 .882 r
.46133 .67387 .46256 .67557 .46475 .67553 .46351 .6738 Mtetra
.561 .634 .881 r
.46351 .6738 .46475 .67553 .46693 .67551 .4657 .67376 Mtetra
.558 .63 .879 r
.4657 .67376 .46693 .67551 .46912 .6755 .46789 .67373 Mtetra
.554 .625 .877 r
.46789 .67373 .46912 .6755 .47131 .67553 .47008 .67373 Mtetra
.551 .621 .875 r
.47008 .67373 .47131 .67553 .4735 .67558 .47227 .67375 Mtetra
.547 .616 .873 r
.47227 .67375 .4735 .67558 .4757 .67566 .47446 .6738 Mtetra
.542 .61 .871 r
.47446 .6738 .4757 .67566 .47789 .67577 .47666 .67388 Mtetra
.537 .604 .868 r
.47666 .67388 .47789 .67577 .48009 .67592 .47886 .67399 Mtetra
.532 .598 .865 r
.47886 .67399 .48009 .67592 .48229 .67611 .48106 .67414 Mtetra
.526 .59 .862 r
.48106 .67414 .48229 .67611 .4845 .67634 .48327 .67433 Mtetra
.52 .583 .858 r
.48327 .67433 .4845 .67634 .4867 .67662 .48547 .67456 Mtetra
.513 .574 .854 r
.48547 .67456 .4867 .67662 .48891 .67696 .48768 .67484 Mtetra
.506 .565 .849 r
.48768 .67484 .48891 .67696 .49112 .67736 .48989 .67518 Mtetra
.498 .554 .844 r
.48989 .67518 .49112 .67736 .49333 .67783 .49211 .67558 Mtetra
.489 .543 .839 r
.49211 .67558 .49333 .67783 .49555 .67838 .49432 .67604 Mtetra
.479 .53 .832 r
.49432 .67604 .49555 .67838 .49777 .67901 .49654 .67659 Mtetra
.468 .517 .825 r
.49654 .67659 .49777 .67901 .49999 .67975 .49876 .67722 Mtetra
.456 .502 .817 r
.49876 .67722 .49999 .67975 .50221 .6806 .50099 .67796 Mtetra
.443 .485 .808 r
.50099 .67796 .50221 .6806 .50444 .68158 .50321 .67881 Mtetra
.429 .467 .798 r
.50321 .67881 .50444 .68158 .50667 .68272 .50544 .67979 Mtetra
.413 .448 .787 r
.50544 .67979 .50667 .68272 .5089 .68404 .50768 .68093 Mtetra
.396 .426 .774 r
.50768 .68093 .5089 .68404 .51114 .68557 .50991 .68225 Mtetra
.377 .402 .76 r
.50991 .68225 .51114 .68557 .51338 .68735 .51215 .68378 Mtetra
.356 .377 .744 r
.51215 .68378 .51338 .68735 .51562 .68943 .5144 .68556 Mtetra
.334 .349 .727 r
.5144 .68556 .51562 .68943 .51787 .69188 .51665 .68764 Mtetra
.31 .319 .707 r
.51665 .68764 .51787 .69188 .52012 .69477 .5189 .69009 Mtetra
.284 .287 .686 r
.5189 .69009 .52012 .69477 .52238 .69823 .52116 .69299 Mtetra
.257 .253 .663 r
.52116 .69299 .52238 .69823 .52465 .70241 .52342 .69645 Mtetra
.229 .218 .638 r
.52342 .69645 .52465 .70241 .52693 .70751 .52569 .70063 Mtetra
.199 .181 .612 r
.52569 .70063 .52693 .70751 .52921 .71385 .52797 .70573 Mtetra
.17 .144 .584 r
.52797 .70573 .52921 .71385 .53151 .72189 .53026 .71208 Mtetra
.14 .108 .557 r
.53026 .71208 .53151 .72189 .53383 .73234 .53257 .72012 Mtetra
.112 .072 .529 r
.53257 .72012 .53383 .73234 .53618 .74641 .5349 .73058 Mtetra
.085 .039 .502 r
.5349 .73058 .53618 .74641 .53853 .75551 .53725 .74465 Mtetra
.128 .092 .545 r
.53725 .74465 .53853 .75551 .54085 .75489 .53961 .75375 Mtetra
.645 .763 .934 r
.53961 .75375 .54085 .75489 .54317 .75428 .54193 .75314 Mtetra
.54193 .75314 .54317 .75428 .5455 .75366 .54426 .75252 Mtetra
.54426 .75252 .5455 .75366 .54782 .75304 .54659 .7519 Mtetra
.54659 .7519 .54782 .75304 .55015 .75243 .54891 .75128 Mtetra
.54891 .75128 .55015 .75243 .55081 .53482 .55125 .75066 Mtetra
0 0 .4 r
.55125 .75066 .55081 .53482 .553 .53415 .55184 .53292 Mtetra
.664 .741 .907 r
.55184 .53292 .553 .53415 .55519 .53348 .55403 .53225 Mtetra
.55403 .53225 .55519 .53348 .55738 .53281 .55622 .53158 Mtetra
.55622 .53158 .55738 .53281 .55958 .53214 .55842 .53091 Mtetra
.55842 .53091 .55958 .53214 .56178 .53184 .56062 .53024 Mtetra
.605 .666 .882 r
.56062 .53024 .56178 .53184 .56416 .54654 .56282 .52993 Mtetra
.103 .049 .505 r
.56282 .52993 .56416 .54654 .56651 .5574 .56521 .54464 Mtetra
.131 .083 .531 r
.56521 .54464 .56651 .5574 .56885 .56571 .56757 .55551 Mtetra
.16 .118 .558 r
.56757 .55551 .56885 .56571 .57117 .57225 .56991 .56382 Mtetra
.19 .154 .585 r
.56991 .56382 .57117 .57225 .57349 .57749 .57224 .57036 Mtetra
.22 .191 .611 r
.57224 .57036 .57349 .57749 .57581 .58177 .57457 .57561 Mtetra
.249 .226 .637 r
.57457 .57561 .57581 .58177 .57812 .58531 .57689 .57989 Mtetra
.277 .261 .66 r
.57689 .57989 .57812 .58531 .58043 .58827 .5792 .58343 Mtetra
.303 .294 .683 r
.5792 .58343 .58043 .58827 .58273 .59076 .58151 .58638 Mtetra
.328 .325 .703 r
.58151 .58638 .58273 .59076 .58504 .59287 .58383 .58888 Mtetra
.351 .354 .722 r
.58383 .58888 .58504 .59287 .58735 .59468 .58614 .59099 Mtetra
.373 .38 .739 r
.58614 .59099 .58735 .59468 .58966 .59622 .58845 .59279 Mtetra
.393 .405 .754 r
.58845 .59279 .58966 .59622 .59196 .59755 .59076 .59434 Mtetra
.411 .428 .768 r
.59076 .59434 .59196 .59755 .59427 .59869 .59307 .59567 Mtetra
.427 .449 .78 r
.59307 .59567 .59427 .59869 .59658 .59968 .59538 .59681 Mtetra
.442 .468 .791 r
.59538 .59681 .59658 .59968 .59889 .60053 .5977 .59779 Mtetra
.456 .486 .801 r
.5977 .59779 .59889 .60053 .6012 .60126 .60001 .59864 Mtetra
.469 .501 .809 r
.60001 .59864 .6012 .60126 .60352 .60188 .60233 .59937 Mtetra
.48 .516 .817 r
.60233 .59937 .60352 .60188 .60583 .60242 .60464 .6 Mtetra
.49 .529 .824 r
.60464 .6 .60583 .60242 .60815 .60287 .60696 .60053 Mtetra
.5 .541 .831 r
.60696 .60053 .60815 .60287 .61047 .60326 .60928 .60098 Mtetra
.508 .552 .836 r
.60928 .60098 .61047 .60326 .61279 .60358 .6116 .60137 Mtetra
.516 .562 .841 r
.6116 .60137 .61279 .60358 .61511 .60384 .61393 .60169 Mtetra
.523 .572 .846 r
.61393 .60169 .61511 .60384 .61743 .60405 .61625 .60195 Mtetra
.529 .58 .85 r
.61625 .60195 .61743 .60405 .61976 .60422 .61858 .60216 Mtetra
.535 .588 .854 r
.61858 .60216 .61976 .60422 .62208 .60435 .62091 .60233 Mtetra
.541 .595 .857 r
.62091 .60233 .62208 .60435 .62441 .60443 .62324 .60245 Mtetra
.546 .601 .86 r
.62324 .60245 .62441 .60443 .62674 .60449 .62557 .60254 Mtetra
.55 .607 .863 r
.62557 .60254 .62674 .60449 .62907 .60451 .6279 .60259 Mtetra
.554 .613 .866 r
.6279 .60259 .62907 .60451 .63141 .6045 .63024 .60261 Mtetra
.558 .618 .868 r
.63024 .60261 .63141 .6045 .63375 .60447 .63258 .6026 Mtetra
.562 .623 .87 r
.63258 .6026 .63375 .60447 .63608 .60442 .63492 .60257 Mtetra
.565 .627 .872 r
.63492 .60257 .63608 .60442 .63843 .60434 .63726 .60252 Mtetra
.568 .631 .874 r
.63726 .60252 .63843 .60434 .64077 .60424 .6396 .60244 Mtetra
.571 .635 .875 r
.6396 .60244 .64077 .60424 .64311 .60413 .64195 .60234 Mtetra
.573 .638 .877 r
.64195 .60234 .64311 .60413 .64546 .604 .6443 .60222 Mtetra
.576 .641 .878 r
.6443 .60222 .64546 .604 .64781 .60385 .64665 .60209 Mtetra
.578 .644 .88 r
.64665 .60209 .64781 .60385 .65016 .60369 .649 .60194 Mtetra
.58 .646 .881 r
.649 .60194 .65016 .60369 .65251 .60351 .65136 .60178 Mtetra
.582 .649 .882 r
.65136 .60178 .65251 .60351 .65487 .60333 .65371 .6016 Mtetra
.583 .651 .883 r
.65371 .6016 .65487 .60333 .65723 .60313 .65607 .60142 Mtetra
.585 .653 .884 r
.65607 .60142 .65723 .60313 .65959 .60292 .65843 .60122 Mtetra
.586 .655 .884 r
.65843 .60122 .65959 .60292 .66195 .60271 .6608 .60101 Mtetra
.587 .657 .885 r
.6608 .60101 .66195 .60271 .66431 .60248 .66316 .60079 Mtetra
.589 .658 .886 r
.66316 .60079 .66431 .60248 .66668 .60225 .66553 .60057 Mtetra
.59 .66 .886 r
.66553 .60057 .66668 .60225 .66905 .60201 .6679 .60033 Mtetra
.591 .661 .887 r
.6679 .60033 .66905 .60201 .67142 .60177 .67027 .60009 Mtetra
.591 .662 .887 r
.67027 .60009 .67142 .60177 .6738 .60152 .67265 .59985 Mtetra
.592 .663 .888 r
.67265 .59985 .6738 .60152 .67617 .60126 .67503 .59959 Mtetra
.593 .664 .888 r
.67503 .59959 .67617 .60126 .67855 .601 .67741 .59934 Mtetra
.593 .665 .888 r
.67741 .59934 .67855 .601 .68093 .60074 .67979 .59908 Mtetra
.594 .666 .889 r
.67979 .59908 .68093 .60074 .68331 .60047 .68217 .59881 Mtetra
.68217 .59881 .68331 .60047 .6857 .6002 .68456 .59854 Mtetra
.595 .667 .889 r
.68456 .59854 .6857 .6002 .68809 .59993 .68695 .59827 Mtetra
.68695 .59827 .68809 .59993 .69048 .59966 .68934 .598 Mtetra
.68934 .598 .69048 .59966 .69287 .59938 .69173 .59773 Mtetra
.595 .667 .89 r
.69173 .59773 .69287 .59938 .69527 .59911 .69413 .59745 Mtetra
.69413 .59745 .69527 .59911 .69767 .59883 .69653 .59717 Mtetra
.69653 .59717 .69767 .59883 .70007 .59856 .69893 .5969 Mtetra
.595 .667 .889 r
.69893 .5969 .70007 .59856 .70247 .59829 .70134 .59662 Mtetra
.70134 .59662 .70247 .59829 .70488 .59801 .70374 .59635 Mtetra
.70374 .59635 .70488 .59801 .70729 .59774 .70615 .59608 Mtetra
.594 .666 .889 r
.70615 .59608 .70729 .59774 .7097 .59748 .70857 .5958 Mtetra
.70857 .5958 .7097 .59748 .71212 .59721 .71098 .59554 Mtetra
.593 .665 .888 r
.71098 .59554 .71212 .59721 .71453 .59695 .7134 .59527 Mtetra
.593 .664 .888 r
.7134 .59527 .71453 .59695 .71695 .5967 .71582 .59501 Mtetra
.592 .663 .888 r
.71582 .59501 .71695 .5967 .71938 .59645 .71825 .59475 Mtetra
.591 .662 .887 r
.71825 .59475 .71938 .59645 .7218 .5962 .72067 .5945 Mtetra
.591 .661 .887 r
.72067 .5945 .7218 .5962 .72423 .59596 .7231 .59425 Mtetra
.59 .66 .886 r
.7231 .59425 .72423 .59596 .72667 .59573 .72554 .59401 Mtetra
.589 .658 .886 r
.72554 .59401 .72667 .59573 .7291 .59551 .72797 .59378 Mtetra
.588 .657 .885 r
.72797 .59378 .7291 .59551 .73154 .59529 .73041 .59356 Mtetra
.586 .655 .884 r
.73041 .59356 .73154 .59529 .73398 .59509 .73286 .59334 Mtetra
.585 .653 .883 r
.73286 .59334 .73398 .59509 .73643 .5949 .7353 .59313 Mtetra
.583 .651 .883 r
.7353 .59313 .73643 .5949 .73888 .59471 .73775 .59294 Mtetra
.582 .649 .882 r
.73775 .59294 .73888 .59471 .74133 .59454 .74021 .59275 Mtetra
.58 .646 .88 r
.74021 .59275 .74133 .59454 .74379 .59439 .74266 .59258 Mtetra
.578 .644 .879 r
.74266 .59258 .74379 .59439 .74625 .59425 .74512 .59243 Mtetra
.576 .641 .878 r
.74512 .59243 .74625 .59425 .74871 .59412 .74759 .59228 Mtetra
.574 .638 .877 r
.74759 .59228 .74871 .59412 .75118 .59402 .75006 .59216 Mtetra
.571 .634 .875 r
.75006 .59216 .75118 .59402 .75366 .59393 .75253 .59205 Mtetra
.569 .631 .873 r
.75253 .59205 .75366 .59393 .75613 .59387 .755 .59197 Mtetra
.566 .627 .871 r
.755 .59197 .75613 .59387 .75862 .59383 .75749 .5919 Mtetra
.563 .623 .869 r
.75749 .5919 .75862 .59383 .7611 .59382 .75997 .59186 Mtetra
.56 .618 .867 r
.75997 .59186 .7611 .59382 .76359 .59383 .76246 .59185 Mtetra
.556 .613 .865 r
.76246 .59185 .76359 .59383 .76609 .59388 .76496 .59186 Mtetra
.552 .607 .862 r
.76496 .59186 .76609 .59388 .7686 .59397 .76746 .59191 Mtetra
.548 .602 .859 r
.76746 .59191 .7686 .59397 .7711 .59409 .76997 .59199 Mtetra
.543 .595 .856 r
.76997 .59199 .7711 .59409 .77362 .59425 .77248 .59211 Mtetra
.538 .588 .853 r
.77248 .59211 .77362 .59425 .77614 .59447 .775 .59228 Mtetra
.533 .581 .849 r
.775 .59228 .77614 .59447 .77867 .59474 .77753 .59249 Mtetra
.527 .572 .844 r
.77753 .59249 .77867 .59474 .78121 .59506 .78006 .59276 Mtetra
.52 .563 .84 r
.78006 .59276 .78121 .59506 .78376 .59546 .78261 .59309 Mtetra
.513 .554 .834 r
.78261 .59309 .78376 .59546 .78632 .59593 .78516 .59348 Mtetra
.505 .543 .829 r
.78516 .59348 .78632 .59593 .78888 .59649 .78772 .59395 Mtetra
.497 .531 .822 r
.78772 .59395 .78888 .59649 .79146 .59714 .79029 .5945 Mtetra
.488 .519 .815 r
.79029 .5945 .79146 .59714 .79405 .5979 .79287 .59516 Mtetra
.478 .505 .808 r
.79287 .59516 .79405 .5979 .79666 .59879 .79547 .59592 Mtetra
.467 .49 .799 r
.79547 .59592 .79666 .59879 .79928 .59983 .79808 .59681 Mtetra
.455 .474 .789 r
.79808 .59681 .79928 .59983 .80192 .60104 .80071 .59784 Mtetra
.442 .457 .779 r
.80071 .59784 .80192 .60104 .80459 .60245 .80335 .59905 Mtetra
.429 .438 .767 r
.80335 .59905 .80459 .60245 .80727 .60409 .80602 .60046 Mtetra
.414 .418 .755 r
.80602 .60046 .80727 .60409 .80999 .60602 .80871 .60211 Mtetra
.398 .396 .741 r
.80871 .60211 .80999 .60602 .81274 .60829 .81143 .60404 Mtetra
.38 .373 .725 r
.81143 .60404 .81274 .60829 .81553 .61098 .81419 .60631 Mtetra
.362 .348 .709 r
.81419 .60631 .81553 .61098 .81838 .61418 .81699 .60899 Mtetra
.343 .322 .691 r
.81699 .60899 .81838 .61418 .82129 .61804 .81984 .6122 Mtetra
.323 .295 .673 r
.81984 .6122 .82129 .61804 .82428 .62273 .82275 .61606 Mtetra
.303 .268 .653 r
.82275 .61606 .82428 .62273 .82738 .62853 .82575 .62075 Mtetra
.282 .24 .633 r
.82575 .62075 .82738 .62853 .83062 .63581 .82885 .62655 Mtetra
.261 .212 .612 r
.82885 .62655 .83062 .63581 .83406 .64517 .8321 .63383 Mtetra
.241 .185 .592 r
.8321 .63383 .83406 .64517 .83779 .65755 .83555 .6432 Mtetra
.221 .16 .572 r
.83555 .6432 .83779 .65755 .84196 .6746 .83929 .65559 Mtetra
.203 .136 .553 r
.83929 .65559 .84196 .6746 .84458 .67434 .84348 .67265 Mtetra
.586 .673 .899 r
.84348 .67265 .84458 .67434 .84717 .67365 .84611 .67239 Mtetra
.645 .763 .934 r
.84611 .67239 .84717 .67365 .84976 .67297 .8487 .6717 Mtetra
.8487 .6717 .84976 .67297 .85235 .67228 .85129 .67101 Mtetra
.85129 .67101 .85235 .67228 .85494 .67159 .85388 .67032 Mtetra
.85388 .67032 .85494 .67159 .8363 .44787 .85648 .66963 Mtetra
.146 .057 .489 r
.85648 .66963 .8363 .44787 .83872 .44713 .83772 .44577 Mtetra
.664 .741 .907 r
.83772 .44577 .83872 .44713 .84114 .44639 .84014 .44503 Mtetra
.84014 .44503 .84114 .44639 .84357 .44565 .84257 .44429 Mtetra
.84257 .44429 .84357 .44565 .846 .44491 .845 .44355 Mtetra
.845 .44355 .846 .44491 .84843 .44417 .84743 .4428 Mtetra
.84743 .4428 .84843 .44417 .85174 .45229 .84987 .44206 Mtetra
.267 .208 .603 r
.84987 .44206 .85174 .45229 .85555 .46512 .85319 .45018 Mtetra
.234 .166 .572 r
.85319 .45018 .85555 .46512 .85906 .47477 .85701 .46301 Mtetra
.254 .192 .591 r
.85701 .46301 .85906 .47477 .86236 .48225 .86053 .47267 Mtetra
.275 .219 .611 r
.86053 .47267 .86236 .48225 .86552 .48819 .86384 .48016 Mtetra
.296 .246 .631 r
.86384 .48016 .86552 .48819 .86857 .49299 .867 .4861 Mtetra
.317 .274 .651 r
.867 .4861 .86857 .49299 .87155 .49692 .87007 .49089 Mtetra
.337 .301 .669 r
.87007 .49089 .87155 .49692 .87446 .50018 .87305 .49483 Mtetra
.357 .327 .687 r
.87305 .49483 .87446 .50018 .87733 .50291 .87596 .49809 Mtetra
.376 .352 .704 r
.87596 .49809 .87733 .50291 .88015 .50521 .87884 .50082 Mtetra
.394 .376 .72 r
.87884 .50082 .88015 .50521 .88295 .50715 .88167 .50312 Mtetra
.411 .398 .735 r
.88167 .50312 .88295 .50715 .88572 .50881 .88447 .50506 Mtetra
.426 .419 .748 r
.88447 .50506 .88572 .50881 .88847 .51023 .88724 .50672 Mtetra
.441 .439 .761 r
.88724 .50672 .88847 .51023 .8912 .51144 .89 .50814 Mtetra
.454 .457 .772 r
.89 .50814 .8912 .51144 .89392 .51247 .89274 .50935 Mtetra
.466 .474 .782 r
.89274 .50935 .89392 .51247 .89663 .51336 .89546 .51038 Mtetra
.478 .49 .792 r
.89546 .51038 .89663 .51336 .89933 .51411 .89817 .51126 Mtetra
.488 .504 .8 r
.89817 .51126 .89933 .51411 .90202 .51475 .90088 .51202 Mtetra
.498 .518 .808 r
.90088 .51202 .90202 .51475 .9047 .51529 .90357 .51265 Mtetra
.507 .53 .815 r
.90357 .51265 .9047 .51529 .90738 .51574 .90626 .51319 Mtetra
.515 .541 .821 r
.90626 .51319 .90738 .51574 .91005 .51612 .90894 .51365 Mtetra
.522 .552 .827 r
.90894 .51365 .91005 .51612 .91272 .51642 .91162 .51402 Mtetra
.529 .561 .832 r
.91162 .51402 .91272 .51642 .91538 .51667 .91429 .51432 Mtetra
.535 .57 .837 r
.91429 .51432 .91538 .51667 .91804 .51685 .91696 .51457 Mtetra
.541 .578 .841 r
.91696 .51457 .91804 .51685 .9207 .51699 .91962 .51475 Mtetra
.546 .586 .845 r
.91962 .51475 .9207 .51699 .92336 .51709 .92229 .51489 Mtetra
.551 .592 .849 r
.92229 .51489 .92336 .51709 .92602 .51714 .92495 .51498 Mtetra
.555 .599 .852 r
.92495 .51498 .92602 .51714 .92867 .51716 .92761 .51503 Mtetra
.559 .605 .855 r
.92761 .51503 .92867 .51716 .93133 .51714 .93027 .51505 Mtetra
.563 .61 .858 r
.93027 .51505 .93133 .51714 .93398 .51709 .93293 .51503 Mtetra
.566 .615 .86 r
.93293 .51503 .93398 .51709 .93664 .51702 .93559 .51498 Mtetra
.57 .62 .863 r
.93559 .51498 .93664 .51702 .93929 .51691 .93825 .5149 Mtetra
.573 .624 .865 r
.93825 .5149 .93929 .51691 .94195 .51679 .94091 .5148 Mtetra
.575 .628 .867 r
.94091 .5148 .94195 .51679 .94461 .51664 .94357 .51468 Mtetra
.578 .632 .869 r
.94357 .51468 .94461 .51664 .94726 .51648 .94623 .51453 Mtetra
.58 .635 .87 r
.94623 .51453 .94726 .51648 .94992 .5163 .94889 .51436 Mtetra
.582 .638 .872 r
.94889 .51436 .94992 .5163 .95258 .5161 .95155 .51418 Mtetra
.584 .641 .873 r
.95155 .51418 .95258 .5161 .95524 .51588 .95422 .51398 Mtetra
.586 .644 .874 r
.95422 .51398 .95524 .51588 .9579 .51565 .95688 .51376 Mtetra
.588 .646 .876 r
.95688 .51376 .9579 .51565 .96057 .51541 .95955 .51353 Mtetra
.589 .648 .877 r
.95955 .51353 .96057 .51541 .96323 .51516 .96221 .51329 Mtetra
.59 .65 .878 r
.96221 .51329 .96323 .51516 .9659 .51489 .96488 .51303 Mtetra
.592 .652 .879 r
.96488 .51303 .9659 .51489 .96857 .51462 .96756 .51276 Mtetra
.593 .654 .879 r
.96756 .51276 .96857 .51462 .97124 .51433 .97023 .51249 Mtetra
.58 .658 .89 r
.38285 .67903 .38412 .6806 .38622 .68043 .38496 .67887 Mtetra
.581 .659 .891 r
.38496 .67887 .38622 .68043 .38833 .68025 .38707 .6787 Mtetra
.583 .661 .892 r
.38707 .6787 .38833 .68025 .39044 .68007 .38918 .67852 Mtetra
.584 .662 .892 r
.38918 .67852 .39044 .68007 .39255 .67988 .39129 .67833 Mtetra
.585 .664 .892 r
.39129 .67833 .39255 .67988 .39467 .67968 .39341 .67814 Mtetra
.586 .665 .893 r
.39341 .67814 .39467 .67968 .39679 .67948 .39552 .67794 Mtetra
.586 .666 .893 r
.39552 .67794 .39679 .67948 .39891 .67928 .39764 .67774 Mtetra
.587 .666 .894 r
.39764 .67774 .39891 .67928 .40103 .67907 .39977 .67754 Mtetra
.588 .667 .894 r
.39977 .67754 .40103 .67907 .40315 .67886 .40189 .67733 Mtetra
.588 .668 .894 r
.40189 .67733 .40315 .67886 .40528 .67864 .40402 .67711 Mtetra
.589 .668 .894 r
.40402 .67711 .40528 .67864 .40741 .67842 .40615 .6769 Mtetra
.589 .669 .894 r
.40615 .6769 .40741 .67842 .40954 .67821 .40828 .67668 Mtetra
.589 .669 .895 r
.40828 .67668 .40954 .67821 .41167 .67799 .41041 .67646 Mtetra
.41041 .67646 .41167 .67799 .41381 .67776 .41255 .67624 Mtetra
.41255 .67624 .41381 .67776 .41594 .67754 .41469 .67601 Mtetra
.41469 .67601 .41594 .67754 .41808 .67732 .41683 .67579 Mtetra
.41683 .67579 .41808 .67732 .42023 .6771 .41897 .67557 Mtetra
.41897 .67557 .42023 .6771 .42237 .67688 .42112 .67535 Mtetra
.589 .669 .894 r
.42112 .67535 .42237 .67688 .42452 .67667 .42326 .67513 Mtetra
.589 .668 .894 r
.42326 .67513 .42452 .67667 .42667 .67645 .42541 .67491 Mtetra
.588 .668 .894 r
.42541 .67491 .42667 .67645 .42882 .67624 .42756 .67469 Mtetra
.588 .667 .894 r
.42756 .67469 .42882 .67624 .43097 .67603 .42972 .67448 Mtetra
.587 .666 .894 r
.42972 .67448 .43097 .67603 .43312 .67583 .43187 .67427 Mtetra
.586 .666 .893 r
.43187 .67427 .43312 .67583 .43528 .67563 .43403 .67407 Mtetra
.586 .665 .893 r
.43403 .67407 .43528 .67563 .43744 .67543 .43619 .67387 Mtetra
.585 .663 .892 r
.43619 .67387 .43744 .67543 .4396 .67524 .43835 .67367 Mtetra
.584 .662 .892 r
.43835 .67367 .4396 .67524 .44176 .67506 .44051 .67348 Mtetra
.583 .661 .891 r
.44051 .67348 .44176 .67506 .44393 .67489 .44268 .6733 Mtetra
.581 .659 .891 r
.44268 .6733 .44393 .67489 .4461 .67472 .44485 .67312 Mtetra
.58 .658 .89 r
.44485 .67312 .4461 .67472 .44827 .67456 .44702 .67295 Mtetra
.579 .656 .89 r
.44702 .67295 .44827 .67456 .45044 .67442 .44919 .6728 Mtetra
.577 .654 .889 r
.44919 .6728 .45044 .67442 .45261 .67428 .45137 .67265 Mtetra
.575 .652 .888 r
.45137 .67265 .45261 .67428 .45479 .67416 .45354 .67251 Mtetra
.573 .649 .887 r
.45354 .67251 .45479 .67416 .45696 .67404 .45572 .67238 Mtetra
.571 .647 .886 r
.45572 .67238 .45696 .67404 .45914 .67395 .4579 .67227 Mtetra
.569 .644 .885 r
.4579 .67227 .45914 .67395 .46133 .67387 .46009 .67217 Mtetra
.567 .641 .884 r
.46009 .67217 .46133 .67387 .46351 .6738 .46227 .67209 Mtetra
.564 .637 .882 r
.46227 .67209 .46351 .6738 .4657 .67376 .46446 .67203 Mtetra
.561 .634 .881 r
.46446 .67203 .4657 .67376 .46789 .67373 .46665 .67198 Mtetra
.558 .63 .879 r
.46665 .67198 .46789 .67373 .47008 .67373 .46884 .67195 Mtetra
.554 .625 .877 r
.46884 .67195 .47008 .67373 .47227 .67375 .47103 .67195 Mtetra
.551 .621 .875 r
.47103 .67195 .47227 .67375 .47446 .6738 .47323 .67197 Mtetra
.547 .616 .873 r
.47323 .67197 .47446 .6738 .47666 .67388 .47543 .67202 Mtetra
.542 .61 .871 r
.47543 .67202 .47666 .67388 .47886 .67399 .47763 .6721 Mtetra
.537 .604 .868 r
.47763 .6721 .47886 .67399 .48106 .67414 .47983 .67221 Mtetra
.532 .598 .865 r
.47983 .67221 .48106 .67414 .48327 .67433 .48204 .67235 Mtetra
.526 .59 .862 r
.48204 .67235 .48327 .67433 .48547 .67456 .48424 .67254 Mtetra
.52 .583 .858 r
.48424 .67254 .48547 .67456 .48768 .67484 .48645 .67277 Mtetra
.513 .574 .854 r
.48645 .67277 .48768 .67484 .48989 .67518 .48866 .67305 Mtetra
.506 .565 .849 r
.48866 .67305 .48989 .67518 .49211 .67558 .49088 .67339 Mtetra
.498 .554 .844 r
.49088 .67339 .49211 .67558 .49432 .67604 .4931 .67379 Mtetra
.489 .543 .839 r
.4931 .67379 .49432 .67604 .49654 .67659 .49532 .67426 Mtetra
.479 .53 .832 r
.49532 .67426 .49654 .67659 .49876 .67722 .49754 .6748 Mtetra
.468 .517 .825 r
.49754 .6748 .49876 .67722 .50099 .67796 .49976 .67543 Mtetra
.456 .502 .817 r
.49976 .67543 .50099 .67796 .50321 .67881 .50199 .67617 Mtetra
.443 .485 .808 r
.50199 .67617 .50321 .67881 .50544 .67979 .50422 .67702 Mtetra
.429 .467 .798 r
.50422 .67702 .50544 .67979 .50768 .68093 .50645 .678 Mtetra
.413 .448 .787 r
.50645 .678 .50768 .68093 .50991 .68225 .50869 .67914 Mtetra
.396 .426 .774 r
.50869 .67914 .50991 .68225 .51215 .68378 .51093 .68046 Mtetra
.377 .402 .76 r
.51093 .68046 .51215 .68378 .5144 .68556 .51317 .68199 Mtetra
.356 .377 .744 r
.51317 .68199 .5144 .68556 .51665 .68764 .51542 .68377 Mtetra
.334 .349 .727 r
.51542 .68377 .51665 .68764 .5189 .69009 .51767 .68585 Mtetra
.31 .319 .707 r
.51767 .68585 .5189 .69009 .52116 .69299 .51993 .6883 Mtetra
.284 .287 .686 r
.51993 .6883 .52116 .69299 .52342 .69645 .52219 .6912 Mtetra
.257 .253 .663 r
.52219 .6912 .52342 .69645 .52569 .70063 .52446 .69466 Mtetra
.229 .218 .638 r
.52446 .69466 .52569 .70063 .52797 .70573 .52674 .69884 Mtetra
.199 .181 .612 r
.52674 .69884 .52797 .70573 .53026 .71208 .52902 .70395 Mtetra
.17 .144 .584 r
.52902 .70395 .53026 .71208 .53257 .72012 .53132 .7103 Mtetra
.14 .108 .557 r
.53132 .7103 .53257 .72012 .5349 .73058 .53363 .71834 Mtetra
.112 .072 .529 r
.53363 .71834 .5349 .73058 .53725 .74465 .53596 .72881 Mtetra
.085 .039 .502 r
.53596 .72881 .53725 .74465 .53961 .75375 .53833 .74289 Mtetra
.128 .092 .545 r
.53833 .74289 .53961 .75375 .54193 .75314 .54069 .752 Mtetra
.645 .763 .934 r
.54069 .752 .54193 .75314 .54426 .75252 .54302 .75138 Mtetra
.54302 .75138 .54426 .75252 .54659 .7519 .54534 .75076 Mtetra
.54534 .75076 .54659 .7519 .54891 .75128 .54768 .75014 Mtetra
.54768 .75014 .54891 .75128 .55125 .75066 .55001 .74952 Mtetra
.55001 .74952 .55125 .75066 .55184 .53292 .55234 .7489 Mtetra
0 0 .4 r
.55234 .7489 .55184 .53292 .55403 .53225 .55287 .53101 Mtetra
.664 .741 .907 r
.55287 .53101 .55403 .53225 .55622 .53158 .55506 .53034 Mtetra
.55506 .53034 .55622 .53158 .55842 .53091 .55726 .52967 Mtetra
.55726 .52967 .55842 .53091 .56062 .53024 .55946 .529 Mtetra
.55946 .529 .56062 .53024 .56282 .52993 .56166 .52833 Mtetra
.605 .666 .882 r
.56166 .52833 .56282 .52993 .56521 .54464 .56387 .52802 Mtetra
.103 .049 .505 r
.56387 .52802 .56521 .54464 .56757 .55551 .56626 .54273 Mtetra
.131 .083 .531 r
.56626 .54273 .56757 .55551 .56991 .56382 .56863 .55361 Mtetra
.16 .118 .558 r
.56863 .55361 .56991 .56382 .57224 .57036 .57098 .56193 Mtetra
.19 .154 .585 r
.57098 .56193 .57224 .57036 .57457 .57561 .57331 .56847 Mtetra
.22 .191 .611 r
.57331 .56847 .57457 .57561 .57689 .57989 .57564 .57372 Mtetra
.249 .226 .637 r
.57564 .57372 .57689 .57989 .5792 .58343 .57797 .578 Mtetra
.277 .261 .66 r
.57797 .578 .5792 .58343 .58151 .58638 .58029 .58154 Mtetra
.303 .294 .683 r
.58029 .58154 .58151 .58638 .58383 .58888 .58261 .5845 Mtetra
.328 .325 .703 r
.58261 .5845 .58383 .58888 .58614 .59099 .58492 .58699 Mtetra
.351 .354 .722 r
.58492 .58699 .58614 .59099 .58845 .59279 .58724 .5891 Mtetra
.373 .38 .739 r
.58724 .5891 .58845 .59279 .59076 .59434 .58955 .59091 Mtetra
.393 .405 .754 r
.58955 .59091 .59076 .59434 .59307 .59567 .59187 .59245 Mtetra
.411 .428 .768 r
.59187 .59245 .59307 .59567 .59538 .59681 .59418 .59378 Mtetra
.427 .449 .78 r
.59418 .59378 .59538 .59681 .5977 .59779 .5965 .59492 Mtetra
.442 .468 .791 r
.5965 .59492 .5977 .59779 .60001 .59864 .59881 .5959 Mtetra
.456 .486 .801 r
.59881 .5959 .60001 .59864 .60233 .59937 .60113 .59675 Mtetra
.469 .501 .809 r
.60113 .59675 .60233 .59937 .60464 .6 .60345 .59748 Mtetra
.48 .516 .817 r
.60345 .59748 .60464 .6 .60696 .60053 .60577 .5981 Mtetra
.49 .529 .824 r
.60577 .5981 .60696 .60053 .60928 .60098 .60809 .59864 Mtetra
.5 .541 .831 r
.60809 .59864 .60928 .60098 .6116 .60137 .61042 .59909 Mtetra
.508 .552 .836 r
.61042 .59909 .6116 .60137 .61393 .60169 .61274 .59947 Mtetra
.516 .562 .841 r
.61274 .59947 .61393 .60169 .61625 .60195 .61507 .59979 Mtetra
.523 .572 .846 r
.61507 .59979 .61625 .60195 .61858 .60216 .6174 .60005 Mtetra
.529 .58 .85 r
.6174 .60005 .61858 .60216 .62091 .60233 .61973 .60027 Mtetra
.535 .588 .854 r
.61973 .60027 .62091 .60233 .62324 .60245 .62206 .60043 Mtetra
.541 .595 .857 r
.62206 .60043 .62324 .60245 .62557 .60254 .62439 .60055 Mtetra
.546 .601 .86 r
.62439 .60055 .62557 .60254 .6279 .60259 .62673 .60064 Mtetra
.55 .607 .863 r
.62673 .60064 .6279 .60259 .63024 .60261 .62907 .60069 Mtetra
.554 .613 .866 r
.62907 .60069 .63024 .60261 .63258 .6026 .63141 .60071 Mtetra
.558 .618 .868 r
.63141 .60071 .63258 .6026 .63492 .60257 .63375 .6007 Mtetra
.562 .623 .87 r
.63375 .6007 .63492 .60257 .63726 .60252 .63609 .60067 Mtetra
.565 .627 .872 r
.63609 .60067 .63726 .60252 .6396 .60244 .63844 .60061 Mtetra
.568 .631 .874 r
.63844 .60061 .6396 .60244 .64195 .60234 .64078 .60053 Mtetra
.571 .635 .875 r
.64078 .60053 .64195 .60234 .6443 .60222 .64313 .60043 Mtetra
.573 .638 .877 r
.64313 .60043 .6443 .60222 .64665 .60209 .64549 .60031 Mtetra
.576 .641 .878 r
.64549 .60031 .64665 .60209 .649 .60194 .64784 .60018 Mtetra
.578 .644 .88 r
.64784 .60018 .649 .60194 .65136 .60178 .6502 .60003 Mtetra
.58 .646 .881 r
.6502 .60003 .65136 .60178 .65371 .6016 .65255 .59987 Mtetra
.582 .649 .882 r
.65255 .59987 .65371 .6016 .65607 .60142 .65491 .59969 Mtetra
.583 .651 .883 r
.65491 .59969 .65607 .60142 .65843 .60122 .65728 .5995 Mtetra
.585 .653 .884 r
.65728 .5995 .65843 .60122 .6608 .60101 .65964 .5993 Mtetra
.586 .655 .884 r
.65964 .5993 .6608 .60101 .66316 .60079 .66201 .59909 Mtetra
.587 .657 .885 r
.66201 .59909 .66316 .60079 .66553 .60057 .66438 .59887 Mtetra
.589 .658 .886 r
.66438 .59887 .66553 .60057 .6679 .60033 .66675 .59865 Mtetra
.59 .66 .886 r
.66675 .59865 .6679 .60033 .67027 .60009 .66912 .59841 Mtetra
.591 .661 .887 r
.66912 .59841 .67027 .60009 .67265 .59985 .6715 .59817 Mtetra
.591 .662 .887 r
.6715 .59817 .67265 .59985 .67503 .59959 .67388 .59792 Mtetra
.592 .663 .888 r
.67388 .59792 .67503 .59959 .67741 .59934 .67626 .59767 Mtetra
.593 .664 .888 r
.67626 .59767 .67741 .59934 .67979 .59908 .67864 .59741 Mtetra
.593 .665 .888 r
.67864 .59741 .67979 .59908 .68217 .59881 .68103 .59715 Mtetra
.594 .666 .889 r
.68103 .59715 .68217 .59881 .68456 .59854 .68342 .59688 Mtetra
.68342 .59688 .68456 .59854 .68695 .59827 .68581 .59661 Mtetra
.595 .667 .889 r
.68581 .59661 .68695 .59827 .68934 .598 .6882 .59634 Mtetra
.6882 .59634 .68934 .598 .69173 .59773 .69059 .59607 Mtetra
.69059 .59607 .69173 .59773 .69413 .59745 .69299 .59579 Mtetra
.595 .667 .89 r
.69299 .59579 .69413 .59745 .69653 .59717 .69539 .59551 Mtetra
.69539 .59551 .69653 .59717 .69893 .5969 .6978 .59524 Mtetra
.6978 .59524 .69893 .5969 .70134 .59662 .7002 .59496 Mtetra
.595 .667 .889 r
.7002 .59496 .70134 .59662 .70374 .59635 .70261 .59468 Mtetra
.70261 .59468 .70374 .59635 .70615 .59608 .70502 .59441 Mtetra
.70502 .59441 .70615 .59608 .70857 .5958 .70743 .59413 Mtetra
.594 .666 .889 r
.70743 .59413 .70857 .5958 .71098 .59554 .70985 .59386 Mtetra
.70985 .59386 .71098 .59554 .7134 .59527 .71227 .59359 Mtetra
.593 .665 .888 r
.71227 .59359 .7134 .59527 .71582 .59501 .71469 .59332 Mtetra
.593 .664 .888 r
.71469 .59332 .71582 .59501 .71825 .59475 .71712 .59306 Mtetra
.592 .663 .888 r
.71712 .59306 .71825 .59475 .72067 .5945 .71954 .5928 Mtetra
.591 .662 .887 r
.71954 .5928 .72067 .5945 .7231 .59425 .72197 .59255 Mtetra
.591 .661 .887 r
.72197 .59255 .7231 .59425 .72554 .59401 .72441 .5923 Mtetra
.59 .66 .886 r
.72441 .5923 .72554 .59401 .72797 .59378 .72685 .59206 Mtetra
.589 .658 .886 r
.72685 .59206 .72797 .59378 .73041 .59356 .72929 .59183 Mtetra
.588 .657 .885 r
.72929 .59183 .73041 .59356 .73286 .59334 .73173 .5916 Mtetra
.586 .655 .884 r
.73173 .5916 .73286 .59334 .7353 .59313 .73418 .59138 Mtetra
.585 .653 .883 r
.73418 .59138 .7353 .59313 .73775 .59294 .73662 .59117 Mtetra
.583 .651 .883 r
.73662 .59117 .73775 .59294 .74021 .59275 .73908 .59098 Mtetra
.582 .649 .882 r
.73908 .59098 .74021 .59275 .74266 .59258 .74154 .59079 Mtetra
.58 .646 .88 r
.74154 .59079 .74266 .59258 .74512 .59243 .744 .59062 Mtetra
.578 .644 .879 r
.744 .59062 .74512 .59243 .74759 .59228 .74646 .59046 Mtetra
.576 .641 .878 r
.74646 .59046 .74759 .59228 .75006 .59216 .74893 .59032 Mtetra
.574 .638 .877 r
.74893 .59032 .75006 .59216 .75253 .59205 .7514 .59019 Mtetra
.571 .634 .875 r
.7514 .59019 .75253 .59205 .755 .59197 .75388 .59008 Mtetra
.569 .631 .873 r
.75388 .59008 .755 .59197 .75749 .5919 .75636 .59 Mtetra
.566 .627 .871 r
.75636 .59 .75749 .5919 .75997 .59186 .75884 .58993 Mtetra
.563 .623 .869 r
.75884 .58993 .75997 .59186 .76246 .59185 .76133 .58989 Mtetra
.56 .618 .867 r
.76133 .58989 .76246 .59185 .76496 .59186 .76383 .58987 Mtetra
.556 .613 .865 r
.76383 .58987 .76496 .59186 .76746 .59191 .76633 .58989 Mtetra
.552 .607 .862 r
.76633 .58989 .76746 .59191 .76997 .59199 .76883 .58993 Mtetra
.548 .602 .859 r
.76883 .58993 .76997 .59199 .77248 .59211 .77134 .59001 Mtetra
.543 .595 .856 r
.77134 .59001 .77248 .59211 .775 .59228 .77386 .59013 Mtetra
.538 .588 .853 r
.77386 .59013 .775 .59228 .77753 .59249 .77639 .5903 Mtetra
.533 .581 .849 r
.77639 .5903 .77753 .59249 .78006 .59276 .77892 .59051 Mtetra
.527 .572 .844 r
.77892 .59051 .78006 .59276 .78261 .59309 .78145 .59078 Mtetra
.52 .563 .84 r
.78145 .59078 .78261 .59309 .78516 .59348 .784 .5911 Mtetra
.513 .554 .834 r
.784 .5911 .78516 .59348 .78772 .59395 .78656 .59149 Mtetra
.505 .543 .829 r
.78656 .59149 .78772 .59395 .79029 .5945 .78912 .59196 Mtetra
.497 .531 .822 r
.78912 .59196 .79029 .5945 .79287 .59516 .7917 .59252 Mtetra
.488 .519 .815 r
.7917 .59252 .79287 .59516 .79547 .59592 .79428 .59317 Mtetra
.478 .505 .808 r
.79428 .59317 .79547 .59592 .79808 .59681 .79689 .59393 Mtetra
.467 .49 .799 r
.79689 .59393 .79808 .59681 .80071 .59784 .7995 .59482 Mtetra
.455 .474 .789 r
.7995 .59482 .80071 .59784 .80335 .59905 .80213 .59585 Mtetra
.442 .457 .779 r
.80213 .59585 .80335 .59905 .80602 .60046 .80478 .59706 Mtetra
.429 .438 .767 r
.80478 .59706 .80602 .60046 .80871 .60211 .80745 .59847 Mtetra
.414 .418 .755 r
.80745 .59847 .80871 .60211 .81143 .60404 .81015 .60012 Mtetra
.398 .396 .741 r
.81015 .60012 .81143 .60404 .81419 .60631 .81288 .60204 Mtetra
.38 .373 .725 r
.81288 .60204 .81419 .60631 .81699 .60899 .81564 .60432 Mtetra
.362 .348 .709 r
.81564 .60432 .81699 .60899 .81984 .6122 .81844 .607 Mtetra
.343 .322 .691 r
.81844 .607 .81984 .6122 .82275 .61606 .8213 .61021 Mtetra
.323 .295 .673 r
.8213 .61021 .82275 .61606 .82575 .62075 .82422 .61407 Mtetra
.303 .268 .653 r
.82422 .61407 .82575 .62075 .82885 .62655 .82723 .61877 Mtetra
.282 .24 .633 r
.82723 .61877 .82885 .62655 .8321 .63383 .83034 .62457 Mtetra
.261 .212 .612 r
.83034 .62457 .8321 .63383 .83555 .6432 .83359 .63186 Mtetra
.241 .185 .592 r
.83359 .63186 .83555 .6432 .83929 .65559 .83705 .64122 Mtetra
.221 .16 .572 r
.83705 .64122 .83929 .65559 .84348 .67265 .84081 .65362 Mtetra
.203 .136 .553 r
.84081 .65362 .84348 .67265 .84611 .67239 .84501 .67069 Mtetra
.586 .673 .899 r
.84501 .67069 .84611 .67239 .8487 .6717 .84764 .67043 Mtetra
.645 .763 .934 r
.84764 .67043 .8487 .6717 .85129 .67101 .85023 .66974 Mtetra
.85023 .66974 .85129 .67101 .85388 .67032 .85283 .66905 Mtetra
.85283 .66905 .85388 .67032 .85648 .66963 .85543 .66836 Mtetra
.85543 .66836 .85648 .66963 .83772 .44577 .85803 .66767 Mtetra
.146 .057 .489 r
.85803 .66767 .83772 .44577 .84014 .44503 .83914 .44366 Mtetra
.664 .741 .907 r
.83914 .44366 .84014 .44503 .84257 .44429 .84157 .44292 Mtetra
.84157 .44292 .84257 .44429 .845 .44355 .844 .44218 Mtetra
.844 .44218 .845 .44355 .84743 .4428 .84644 .44143 Mtetra
.84644 .44143 .84743 .4428 .84987 .44206 .84887 .44069 Mtetra
.84887 .44069 .84987 .44206 .85319 .45018 .85131 .43995 Mtetra
.267 .208 .603 r
.85131 .43995 .85319 .45018 .85701 .46301 .85464 .44807 Mtetra
.234 .166 .572 r
.85464 .44807 .85701 .46301 .86053 .47267 .85847 .46091 Mtetra
.254 .192 .591 r
.85847 .46091 .86053 .47267 .86384 .48016 .862 .47057 Mtetra
.275 .219 .611 r
.862 .47057 .86384 .48016 .867 .4861 .86532 .47806 Mtetra
.296 .246 .631 r
.86532 .47806 .867 .4861 .87007 .49089 .86849 .484 Mtetra
.317 .274 .651 r
.86849 .484 .87007 .49089 .87305 .49483 .87156 .4888 Mtetra
.337 .301 .669 r
.87156 .4888 .87305 .49483 .87596 .49809 .87455 .49273 Mtetra
.357 .327 .687 r
.87455 .49273 .87596 .49809 .87884 .50082 .87747 .49599 Mtetra
.376 .352 .704 r
.87747 .49599 .87884 .50082 .88167 .50312 .88035 .49872 Mtetra
.394 .376 .72 r
.88035 .49872 .88167 .50312 .88447 .50506 .88319 .50102 Mtetra
.411 .398 .735 r
.88319 .50102 .88447 .50506 .88724 .50672 .88599 .50297 Mtetra
.426 .419 .748 r
.88599 .50297 .88724 .50672 .89 .50814 .88877 .50463 Mtetra
.441 .439 .761 r
.88877 .50463 .89 .50814 .89274 .50935 .89153 .50604 Mtetra
.454 .457 .772 r
.89153 .50604 .89274 .50935 .89546 .51038 .89428 .50725 Mtetra
.466 .474 .782 r
.89428 .50725 .89546 .51038 .89817 .51126 .89701 .50828 Mtetra
.478 .49 .792 r
.89701 .50828 .89817 .51126 .90088 .51202 .89972 .50917 Mtetra
.488 .504 .8 r
.89972 .50917 .90088 .51202 .90357 .51265 .90243 .50992 Mtetra
.498 .518 .808 r
.90243 .50992 .90357 .51265 .90626 .51319 .90513 .51056 Mtetra
.507 .53 .815 r
.90513 .51056 .90626 .51319 .90894 .51365 .90782 .51109 Mtetra
.515 .541 .821 r
.90782 .51109 .90894 .51365 .91162 .51402 .9105 .51154 Mtetra
.522 .552 .827 r
.9105 .51154 .91162 .51402 .91429 .51432 .91319 .51192 Mtetra
.529 .561 .832 r
.91319 .51192 .91429 .51432 .91696 .51457 .91586 .51222 Mtetra
.535 .57 .837 r
.91586 .51222 .91696 .51457 .91962 .51475 .91854 .51246 Mtetra
.541 .578 .841 r
.91854 .51246 .91962 .51475 .92229 .51489 .92121 .51265 Mtetra
.546 .586 .845 r
.92121 .51265 .92229 .51489 .92495 .51498 .92388 .51278 Mtetra
.551 .592 .849 r
.92388 .51278 .92495 .51498 .92761 .51503 .92654 .51287 Mtetra
.555 .599 .852 r
.92654 .51287 .92761 .51503 .93027 .51505 .92921 .51292 Mtetra
.559 .605 .855 r
.92921 .51292 .93027 .51505 .93293 .51503 .93187 .51294 Mtetra
.563 .61 .858 r
.93187 .51294 .93293 .51503 .93559 .51498 .93454 .51292 Mtetra
.566 .615 .86 r
.93454 .51292 .93559 .51498 .93825 .5149 .9372 .51287 Mtetra
.57 .62 .863 r
.9372 .51287 .93825 .5149 .94091 .5148 .93986 .51279 Mtetra
.573 .624 .865 r
.93986 .51279 .94091 .5148 .94357 .51468 .94253 .51268 Mtetra
.575 .628 .867 r
.94253 .51268 .94357 .51468 .94623 .51453 .94519 .51256 Mtetra
.578 .632 .869 r
.94519 .51256 .94623 .51453 .94889 .51436 .94786 .51241 Mtetra
.58 .635 .87 r
.94786 .51241 .94889 .51436 .95155 .51418 .95052 .51224 Mtetra
.582 .638 .872 r
.95052 .51224 .95155 .51418 .95422 .51398 .95319 .51205 Mtetra
.584 .641 .873 r
.95319 .51205 .95422 .51398 .95688 .51376 .95586 .51185 Mtetra
.586 .644 .874 r
.95586 .51185 .95688 .51376 .95955 .51353 .95853 .51163 Mtetra
.588 .646 .876 r
.95853 .51163 .95955 .51353 .96221 .51329 .9612 .5114 Mtetra
.589 .648 .877 r
.9612 .5114 .96221 .51329 .96488 .51303 .96387 .51116 Mtetra
.59 .65 .878 r
.96387 .51116 .96488 .51303 .96756 .51276 .96654 .5109 Mtetra
.592 .652 .879 r
.96654 .5109 .96756 .51276 .97023 .51249 .96922 .51063 Mtetra
.578 .656 .89 r
.38159 .67744 .38285 .67903 .38496 .67887 .38369 .67729 Mtetra
.58 .658 .89 r
.38369 .67729 .38496 .67887 .38707 .6787 .3858 .67713 Mtetra
.581 .659 .891 r
.3858 .67713 .38707 .6787 .38918 .67852 .38791 .67696 Mtetra
.583 .661 .892 r
.38791 .67696 .38918 .67852 .39129 .67833 .39003 .67678 Mtetra
.584 .662 .892 r
.39003 .67678 .39129 .67833 .39341 .67814 .39214 .67659 Mtetra
.585 .664 .892 r
.39214 .67659 .39341 .67814 .39552 .67794 .39426 .6764 Mtetra
.586 .665 .893 r
.39426 .6764 .39552 .67794 .39764 .67774 .39638 .6762 Mtetra
.586 .666 .893 r
.39638 .6762 .39764 .67774 .39977 .67754 .3985 .676 Mtetra
.587 .666 .894 r
.3985 .676 .39977 .67754 .40189 .67733 .40063 .67579 Mtetra
.588 .667 .894 r
.40063 .67579 .40189 .67733 .40402 .67711 .40276 .67558 Mtetra
.588 .668 .894 r
.40276 .67558 .40402 .67711 .40615 .6769 .40489 .67536 Mtetra
.589 .668 .894 r
.40489 .67536 .40615 .6769 .40828 .67668 .40702 .67515 Mtetra
.589 .669 .894 r
.40702 .67515 .40828 .67668 .41041 .67646 .40915 .67493 Mtetra
.589 .669 .895 r
.40915 .67493 .41041 .67646 .41255 .67624 .41129 .67471 Mtetra
.41129 .67471 .41255 .67624 .41469 .67601 .41343 .67448 Mtetra
.41343 .67448 .41469 .67601 .41683 .67579 .41557 .67426 Mtetra
.41557 .67426 .41683 .67579 .41897 .67557 .41771 .67404 Mtetra
.41771 .67404 .41897 .67557 .42112 .67535 .41986 .67381 Mtetra
.41986 .67381 .42112 .67535 .42326 .67513 .42201 .67359 Mtetra
.589 .669 .894 r
.42201 .67359 .42326 .67513 .42541 .67491 .42416 .67337 Mtetra
.589 .668 .894 r
.42416 .67337 .42541 .67491 .42756 .67469 .42631 .67315 Mtetra
.588 .668 .894 r
.42631 .67315 .42756 .67469 .42972 .67448 .42846 .67293 Mtetra
.588 .667 .894 r
.42846 .67293 .42972 .67448 .43187 .67427 .43062 .67272 Mtetra
.587 .666 .894 r
.43062 .67272 .43187 .67427 .43403 .67407 .43278 .67251 Mtetra
.586 .666 .893 r
.43278 .67251 .43403 .67407 .43619 .67387 .43494 .6723 Mtetra
.586 .665 .893 r
.43494 .6723 .43619 .67387 .43835 .67367 .4371 .6721 Mtetra
.585 .663 .892 r
.4371 .6721 .43835 .67367 .44051 .67348 .43927 .6719 Mtetra
.584 .662 .892 r
.43927 .6719 .44051 .67348 .44268 .6733 .44143 .67171 Mtetra
.583 .661 .891 r
.44143 .67171 .44268 .6733 .44485 .67312 .4436 .67153 Mtetra
.581 .659 .891 r
.4436 .67153 .44485 .67312 .44702 .67295 .44577 .67135 Mtetra
.58 .658 .89 r
.44577 .67135 .44702 .67295 .44919 .6728 .44795 .67118 Mtetra
.579 .656 .89 r
.44795 .67118 .44919 .6728 .45137 .67265 .45012 .67102 Mtetra
.577 .654 .889 r
.45012 .67102 .45137 .67265 .45354 .67251 .4523 .67087 Mtetra
.575 .652 .888 r
.4523 .67087 .45354 .67251 .45572 .67238 .45448 .67074 Mtetra
.573 .649 .887 r
.45448 .67074 .45572 .67238 .4579 .67227 .45666 .67061 Mtetra
.571 .647 .886 r
.45666 .67061 .4579 .67227 .46009 .67217 .45884 .6705 Mtetra
.569 .644 .885 r
.45884 .6705 .46009 .67217 .46227 .67209 .46103 .6704 Mtetra
.567 .641 .884 r
.46103 .6704 .46227 .67209 .46446 .67203 .46322 .67031 Mtetra
.564 .637 .882 r
.46322 .67031 .46446 .67203 .46665 .67198 .46541 .67025 Mtetra
.561 .634 .881 r
.46541 .67025 .46665 .67198 .46884 .67195 .4676 .6702 Mtetra
.558 .63 .879 r
.4676 .6702 .46884 .67195 .47103 .67195 .4698 .67017 Mtetra
.554 .625 .877 r
.4698 .67017 .47103 .67195 .47323 .67197 .47199 .67017 Mtetra
.551 .621 .875 r
.47199 .67017 .47323 .67197 .47543 .67202 .47419 .67019 Mtetra
.547 .616 .873 r
.47419 .67019 .47543 .67202 .47763 .6721 .47639 .67023 Mtetra
.542 .61 .871 r
.47639 .67023 .47763 .6721 .47983 .67221 .4786 .67031 Mtetra
.537 .604 .868 r
.4786 .67031 .47983 .67221 .48204 .67235 .4808 .67042 Mtetra
.532 .598 .865 r
.4808 .67042 .48204 .67235 .48424 .67254 .48301 .67057 Mtetra
.526 .59 .862 r
.48301 .67057 .48424 .67254 .48645 .67277 .48522 .67075 Mtetra
.52 .583 .858 r
.48522 .67075 .48645 .67277 .48866 .67305 .48743 .67098 Mtetra
.513 .574 .854 r
.48743 .67098 .48866 .67305 .49088 .67339 .48965 .67126 Mtetra
.506 .565 .849 r
.48965 .67126 .49088 .67339 .4931 .67379 .49187 .6716 Mtetra
.498 .554 .844 r
.49187 .6716 .4931 .67379 .49532 .67426 .49409 .672 Mtetra
.489 .543 .839 r
.49409 .672 .49532 .67426 .49754 .6748 .49631 .67246 Mtetra
.479 .53 .832 r
.49631 .67246 .49754 .6748 .49976 .67543 .49854 .67301 Mtetra
.468 .517 .825 r
.49854 .67301 .49976 .67543 .50199 .67617 .50076 .67364 Mtetra
.456 .502 .817 r
.50076 .67364 .50199 .67617 .50422 .67702 .50299 .67437 Mtetra
.443 .485 .808 r
.50299 .67437 .50422 .67702 .50645 .678 .50523 .67522 Mtetra
.429 .467 .798 r
.50523 .67522 .50645 .678 .50869 .67914 .50747 .67621 Mtetra
.413 .448 .787 r
.50747 .67621 .50869 .67914 .51093 .68046 .50971 .67734 Mtetra
.396 .426 .774 r
.50971 .67734 .51093 .68046 .51317 .68199 .51195 .67866 Mtetra
.377 .402 .76 r
.51195 .67866 .51317 .68199 .51542 .68377 .5142 .68019 Mtetra
.356 .377 .744 r
.5142 .68019 .51542 .68377 .51767 .68585 .51645 .68197 Mtetra
.334 .349 .727 r
.51645 .68197 .51767 .68585 .51993 .6883 .5187 .68405 Mtetra
.31 .319 .707 r
.5187 .68405 .51993 .6883 .52219 .6912 .52096 .6865 Mtetra
.284 .287 .686 r
.52096 .6865 .52219 .6912 .52446 .69466 .52323 .6894 Mtetra
.257 .253 .663 r
.52323 .6894 .52446 .69466 .52674 .69884 .5255 .69287 Mtetra
.229 .218 .638 r
.5255 .69287 .52674 .69884 .52902 .70395 .52778 .69705 Mtetra
.199 .181 .612 r
.52778 .69705 .52902 .70395 .53132 .7103 .53007 .70216 Mtetra
.17 .144 .584 r
.53007 .70216 .53132 .7103 .53363 .71834 .53238 .70851 Mtetra
.14 .108 .557 r
.53238 .70851 .53363 .71834 .53596 .72881 .53469 .71656 Mtetra
.112 .072 .529 r
.53469 .71656 .53596 .72881 .53833 .74289 .53703 .72703 Mtetra
.085 .039 .502 r
.53703 .72703 .53833 .74289 .54069 .752 .5394 .74112 Mtetra
.128 .092 .545 r
.5394 .74112 .54069 .752 .54302 .75138 .54177 .75024 Mtetra
.645 .763 .934 r
.54177 .75024 .54302 .75138 .54534 .75076 .5441 .74962 Mtetra
.5441 .74962 .54534 .75076 .54768 .75014 .54643 .749 Mtetra
.54643 .749 .54768 .75014 .55001 .74952 .54877 .74837 Mtetra
.54877 .74837 .55001 .74952 .55234 .7489 .55111 .74775 Mtetra
.55111 .74775 .55234 .7489 .55287 .53101 .55344 .74713 Mtetra
0 0 .4 r
.55344 .74713 .55287 .53101 .55506 .53034 .5539 .5291 Mtetra
.664 .741 .907 r
.5539 .5291 .55506 .53034 .55726 .52967 .5561 .52843 Mtetra
.5561 .52843 .55726 .52967 .55946 .529 .5583 .52776 Mtetra
.5583 .52776 .55946 .529 .56166 .52833 .5605 .52709 Mtetra
.5605 .52709 .56166 .52833 .56387 .52802 .56271 .52641 Mtetra
.605 .666 .882 r
.56271 .52641 .56387 .52802 .56626 .54273 .56492 .52611 Mtetra
.103 .049 .505 r
.56492 .52611 .56626 .54273 .56863 .55361 .56732 .54083 Mtetra
.131 .083 .531 r
.56732 .54083 .56863 .55361 .57098 .56193 .56969 .5517 Mtetra
.16 .118 .558 r
.56969 .5517 .57098 .56193 .57331 .56847 .57205 .56003 Mtetra
.19 .154 .585 r
.57205 .56003 .57331 .56847 .57564 .57372 .57439 .56657 Mtetra
.22 .191 .611 r
.57439 .56657 .57564 .57372 .57797 .578 .57672 .57182 Mtetra
.249 .226 .637 r
.57672 .57182 .57797 .578 .58029 .58154 .57905 .57611 Mtetra
.277 .261 .66 r
.57905 .57611 .58029 .58154 .58261 .5845 .58138 .57965 Mtetra
.303 .294 .683 r
.58138 .57965 .58261 .5845 .58492 .58699 .5837 .5826 Mtetra
.328 .325 .703 r
.5837 .5826 .58492 .58699 .58724 .5891 .58602 .5851 Mtetra
.351 .354 .722 r
.58602 .5851 .58724 .5891 .58955 .59091 .58834 .58721 Mtetra
.373 .38 .739 r
.58834 .58721 .58955 .59091 .59187 .59245 .59066 .58901 Mtetra
.393 .405 .754 r
.59066 .58901 .59187 .59245 .59418 .59378 .59298 .59056 Mtetra
.411 .428 .768 r
.59298 .59056 .59418 .59378 .5965 .59492 .59529 .59189 Mtetra
.427 .449 .78 r
.59529 .59189 .5965 .59492 .59881 .5959 .59761 .59303 Mtetra
.442 .468 .791 r
.59761 .59303 .59881 .5959 .60113 .59675 .59993 .59401 Mtetra
.456 .486 .801 r
.59993 .59401 .60113 .59675 .60345 .59748 .60226 .59486 Mtetra
.469 .501 .809 r
.60226 .59486 .60345 .59748 .60577 .5981 .60458 .59559 Mtetra
.48 .516 .817 r
.60458 .59559 .60577 .5981 .60809 .59864 .6069 .59621 Mtetra
.49 .529 .824 r
.6069 .59621 .60809 .59864 .61042 .59909 .60923 .59674 Mtetra
.5 .541 .831 r
.60923 .59674 .61042 .59909 .61274 .59947 .61156 .5972 Mtetra
.508 .552 .836 r
.61156 .5972 .61274 .59947 .61507 .59979 .61388 .59758 Mtetra
.516 .562 .841 r
.61388 .59758 .61507 .59979 .6174 .60005 .61621 .59789 Mtetra
.523 .572 .846 r
.61621 .59789 .6174 .60005 .61973 .60027 .61855 .59816 Mtetra
.529 .58 .85 r
.61855 .59816 .61973 .60027 .62206 .60043 .62088 .59836 Mtetra
.535 .588 .854 r
.62088 .59836 .62206 .60043 .62439 .60055 .62322 .59853 Mtetra
.541 .595 .857 r
.62322 .59853 .62439 .60055 .62673 .60064 .62555 .59865 Mtetra
.546 .601 .86 r
.62555 .59865 .62673 .60064 .62907 .60069 .62789 .59873 Mtetra
.55 .607 .863 r
.62789 .59873 .62907 .60069 .63141 .60071 .63023 .59878 Mtetra
.554 .613 .866 r
.63023 .59878 .63141 .60071 .63375 .6007 .63258 .5988 Mtetra
.558 .618 .868 r
.63258 .5988 .63375 .6007 .63609 .60067 .63492 .59879 Mtetra
.562 .623 .87 r
.63492 .59879 .63609 .60067 .63844 .60061 .63727 .59876 Mtetra
.565 .627 .872 r
.63727 .59876 .63844 .60061 .64078 .60053 .63962 .5987 Mtetra
.568 .631 .874 r
.63962 .5987 .64078 .60053 .64313 .60043 .64197 .59862 Mtetra
.571 .635 .875 r
.64197 .59862 .64313 .60043 .64549 .60031 .64432 .59852 Mtetra
.573 .638 .877 r
.64432 .59852 .64549 .60031 .64784 .60018 .64668 .5984 Mtetra
.576 .641 .878 r
.64668 .5984 .64784 .60018 .6502 .60003 .64903 .59826 Mtetra
.578 .644 .88 r
.64903 .59826 .6502 .60003 .65255 .59987 .65139 .59811 Mtetra
.58 .646 .881 r
.65139 .59811 .65255 .59987 .65491 .59969 .65375 .59795 Mtetra
.582 .649 .882 r
.65375 .59795 .65491 .59969 .65728 .5995 .65612 .59777 Mtetra
.583 .651 .883 r
.65612 .59777 .65728 .5995 .65964 .5993 .65848 .59758 Mtetra
.585 .653 .884 r
.65848 .59758 .65964 .5993 .66201 .59909 .66085 .59738 Mtetra
.586 .655 .884 r
.66085 .59738 .66201 .59909 .66438 .59887 .66322 .59717 Mtetra
.587 .657 .885 r
.66322 .59717 .66438 .59887 .66675 .59865 .6656 .59695 Mtetra
.589 .658 .886 r
.6656 .59695 .66675 .59865 .66912 .59841 .66797 .59672 Mtetra
.59 .66 .886 r
.66797 .59672 .66912 .59841 .6715 .59817 .67035 .59648 Mtetra
.591 .661 .887 r
.67035 .59648 .6715 .59817 .67388 .59792 .67273 .59624 Mtetra
.591 .662 .887 r
.67273 .59624 .67388 .59792 .67626 .59767 .67511 .59599 Mtetra
.592 .663 .888 r
.67511 .59599 .67626 .59767 .67864 .59741 .67749 .59574 Mtetra
.593 .664 .888 r
.67749 .59574 .67864 .59741 .68103 .59715 .67988 .59548 Mtetra
.593 .665 .888 r
.67988 .59548 .68103 .59715 .68342 .59688 .68227 .59521 Mtetra
.594 .666 .889 r
.68227 .59521 .68342 .59688 .68581 .59661 .68466 .59495 Mtetra
.68466 .59495 .68581 .59661 .6882 .59634 .68706 .59468 Mtetra
.595 .667 .889 r
.68706 .59468 .6882 .59634 .69059 .59607 .68945 .5944 Mtetra
.68945 .5944 .69059 .59607 .69299 .59579 .69185 .59413 Mtetra
.69185 .59413 .69299 .59579 .69539 .59551 .69425 .59385 Mtetra
.595 .667 .89 r
.69425 .59385 .69539 .59551 .6978 .59524 .69666 .59357 Mtetra
.69666 .59357 .6978 .59524 .7002 .59496 .69906 .59329 Mtetra
.69906 .59329 .7002 .59496 .70261 .59468 .70147 .59301 Mtetra
.595 .667 .889 r
.70147 .59301 .70261 .59468 .70502 .59441 .70388 .59274 Mtetra
.70388 .59274 .70502 .59441 .70743 .59413 .7063 .59246 Mtetra
.7063 .59246 .70743 .59413 .70985 .59386 .70872 .59218 Mtetra
.594 .666 .889 r
.70872 .59218 .70985 .59386 .71227 .59359 .71114 .59191 Mtetra
.71114 .59191 .71227 .59359 .71469 .59332 .71356 .59164 Mtetra
.593 .665 .888 r
.71356 .59164 .71469 .59332 .71712 .59306 .71598 .59137 Mtetra
.593 .664 .888 r
.71598 .59137 .71712 .59306 .71954 .5928 .71841 .59111 Mtetra
.592 .663 .888 r
.71841 .59111 .71954 .5928 .72197 .59255 .72084 .59085 Mtetra
.591 .662 .887 r
.72084 .59085 .72197 .59255 .72441 .5923 .72328 .59059 Mtetra
.591 .661 .887 r
.72328 .59059 .72441 .5923 .72685 .59206 .72572 .59034 Mtetra
.59 .66 .886 r
.72572 .59034 .72685 .59206 .72929 .59183 .72816 .5901 Mtetra
.589 .658 .886 r
.72816 .5901 .72929 .59183 .73173 .5916 .7306 .58986 Mtetra
.588 .657 .885 r
.7306 .58986 .73173 .5916 .73418 .59138 .73305 .58964 Mtetra
.586 .655 .884 r
.73305 .58964 .73418 .59138 .73662 .59117 .7355 .58942 Mtetra
.585 .653 .883 r
.7355 .58942 .73662 .59117 .73908 .59098 .73795 .58921 Mtetra
.583 .651 .883 r
.73795 .58921 .73908 .59098 .74154 .59079 .74041 .58901 Mtetra
.582 .649 .882 r
.74041 .58901 .74154 .59079 .744 .59062 .74287 .58882 Mtetra
.58 .646 .88 r
.74287 .58882 .744 .59062 .74646 .59046 .74533 .58865 Mtetra
.578 .644 .879 r
.74533 .58865 .74646 .59046 .74893 .59032 .7478 .58849 Mtetra
.576 .641 .878 r
.7478 .58849 .74893 .59032 .7514 .59019 .75027 .58835 Mtetra
.574 .638 .877 r
.75027 .58835 .7514 .59019 .75388 .59008 .75275 .58822 Mtetra
.571 .634 .875 r
.75275 .58822 .75388 .59008 .75636 .59 .75523 .58811 Mtetra
.569 .631 .873 r
.75523 .58811 .75636 .59 .75884 .58993 .75771 .58802 Mtetra
.566 .627 .871 r
.75771 .58802 .75884 .58993 .76133 .58989 .7602 .58795 Mtetra
.563 .623 .869 r
.7602 .58795 .76133 .58989 .76383 .58987 .7627 .58791 Mtetra
.56 .618 .867 r
.7627 .58791 .76383 .58987 .76633 .58989 .76519 .58789 Mtetra
.556 .613 .865 r
.76519 .58789 .76633 .58989 .76883 .58993 .7677 .58791 Mtetra
.552 .607 .862 r
.7677 .58791 .76883 .58993 .77134 .59001 .77021 .58795 Mtetra
.548 .602 .859 r
.77021 .58795 .77134 .59001 .77386 .59013 .77272 .58803 Mtetra
.543 .595 .856 r
.77272 .58803 .77386 .59013 .77639 .5903 .77524 .58815 Mtetra
.538 .588 .853 r
.77524 .58815 .77639 .5903 .77892 .59051 .77777 .58831 Mtetra
.533 .581 .849 r
.77777 .58831 .77892 .59051 .78145 .59078 .78031 .58852 Mtetra
.527 .572 .844 r
.78031 .58852 .78145 .59078 .784 .5911 .78285 .58879 Mtetra
.52 .563 .84 r
.78285 .58879 .784 .5911 .78656 .59149 .7854 .58911 Mtetra
.513 .554 .834 r
.7854 .58911 .78656 .59149 .78912 .59196 .78796 .5895 Mtetra
.505 .543 .829 r
.78796 .5895 .78912 .59196 .7917 .59252 .79053 .58997 Mtetra
.497 .531 .822 r
.79053 .58997 .7917 .59252 .79428 .59317 .79311 .59052 Mtetra
.488 .519 .815 r
.79311 .59052 .79428 .59317 .79689 .59393 .7957 .59118 Mtetra
.478 .505 .808 r
.7957 .59118 .79689 .59393 .7995 .59482 .79831 .59194 Mtetra
.467 .49 .799 r
.79831 .59194 .7995 .59482 .80213 .59585 .80093 .59282 Mtetra
.455 .474 .789 r
.80093 .59282 .80213 .59585 .80478 .59706 .80356 .59386 Mtetra
.442 .457 .779 r
.80356 .59386 .80478 .59706 .80745 .59847 .80622 .59507 Mtetra
.429 .438 .767 r
.80622 .59507 .80745 .59847 .81015 .60012 .80889 .59648 Mtetra
.414 .418 .755 r
.80889 .59648 .81015 .60012 .81288 .60204 .8116 .59812 Mtetra
.398 .396 .741 r
.8116 .59812 .81288 .60204 .81564 .60432 .81433 .60005 Mtetra
.38 .373 .725 r
.81433 .60005 .81564 .60432 .81844 .607 .81709 .60232 Mtetra
.362 .348 .709 r
.81709 .60232 .81844 .607 .8213 .61021 .8199 .60501 Mtetra
.343 .322 .691 r
.8199 .60501 .8213 .61021 .82422 .61407 .82277 .60822 Mtetra
.323 .295 .673 r
.82277 .60822 .82422 .61407 .82723 .61877 .82569 .61208 Mtetra
.303 .268 .653 r
.82569 .61208 .82723 .61877 .83034 .62457 .8287 .61678 Mtetra
.282 .24 .633 r
.8287 .61678 .83034 .62457 .83359 .63186 .83182 .62258 Mtetra
.261 .212 .612 r
.83182 .62258 .83359 .63186 .83705 .64122 .83509 .62987 Mtetra
.241 .185 .592 r
.83509 .62987 .83705 .64122 .84081 .65362 .83856 .63924 Mtetra
.221 .16 .572 r
.83856 .63924 .84081 .65362 .84501 .67069 .84232 .65165 Mtetra
.203 .136 .553 r
.84232 .65165 .84501 .67069 .84764 .67043 .84654 .66873 Mtetra
.586 .673 .899 r
.84654 .66873 .84764 .67043 .85023 .66974 .84917 .66847 Mtetra
.645 .763 .934 r
.84917 .66847 .85023 .66974 .85283 .66905 .85177 .66777 Mtetra
.85177 .66777 .85283 .66905 .85543 .66836 .85437 .66708 Mtetra
.85437 .66708 .85543 .66836 .85803 .66767 .85697 .66639 Mtetra
.85697 .66639 .85803 .66767 .83914 .44366 .85958 .6657 Mtetra
.146 .057 .489 r
.85958 .6657 .83914 .44366 .84157 .44292 .84057 .44155 Mtetra
.664 .741 .907 r
.84057 .44155 .84157 .44292 .844 .44218 .843 .44081 Mtetra
.843 .44081 .844 .44218 .84644 .44143 .84544 .44006 Mtetra
.84544 .44006 .84644 .44143 .84887 .44069 .84787 .43932 Mtetra
.84787 .43932 .84887 .44069 .85131 .43995 .85031 .43857 Mtetra
.85031 .43857 .85131 .43995 .85464 .44807 .85275 .43783 Mtetra
.267 .208 .603 r
.85275 .43783 .85464 .44807 .85847 .46091 .8561 .44595 Mtetra
.234 .166 .572 r
.8561 .44595 .85847 .46091 .862 .47057 .85994 .4588 Mtetra
.254 .192 .591 r
.85994 .4588 .862 .47057 .86532 .47806 .86347 .46846 Mtetra
.275 .219 .611 r
.86347 .46846 .86532 .47806 .86849 .484 .8668 .47595 Mtetra
.296 .246 .631 r
.8668 .47595 .86849 .484 .87156 .4888 .86998 .4819 Mtetra
.317 .274 .651 r
.86998 .4819 .87156 .4888 .87455 .49273 .87306 .4867 Mtetra
.337 .301 .669 r
.87306 .4867 .87455 .49273 .87747 .49599 .87605 .49063 Mtetra
.357 .327 .687 r
.87605 .49063 .87747 .49599 .88035 .49872 .87898 .4939 Mtetra
.376 .352 .704 r
.87898 .4939 .88035 .49872 .88319 .50102 .88186 .49662 Mtetra
.394 .376 .72 r
.88186 .49662 .88319 .50102 .88599 .50297 .88471 .49892 Mtetra
.411 .398 .735 r
.88471 .49892 .88599 .50297 .88877 .50463 .88752 .50087 Mtetra
.426 .419 .748 r
.88752 .50087 .88877 .50463 .89153 .50604 .8903 .50253 Mtetra
.441 .439 .761 r
.8903 .50253 .89153 .50604 .89428 .50725 .89307 .50394 Mtetra
.454 .457 .772 r
.89307 .50394 .89428 .50725 .89701 .50828 .89582 .50515 Mtetra
.466 .474 .782 r
.89582 .50515 .89701 .50828 .89972 .50917 .89855 .50618 Mtetra
.478 .49 .792 r
.89855 .50618 .89972 .50917 .90243 .50992 .90127 .50706 Mtetra
.488 .504 .8 r
.90127 .50706 .90243 .50992 .90513 .51056 .90399 .50781 Mtetra
.498 .518 .808 r
.90399 .50781 .90513 .51056 .90782 .51109 .90669 .50845 Mtetra
.507 .53 .815 r
.90669 .50845 .90782 .51109 .9105 .51154 .90938 .50899 Mtetra
.515 .541 .821 r
.90938 .50899 .9105 .51154 .91319 .51192 .91207 .50944 Mtetra
.522 .552 .827 r
.91207 .50944 .91319 .51192 .91586 .51222 .91476 .50981 Mtetra
.529 .561 .832 r
.91476 .50981 .91586 .51222 .91854 .51246 .91744 .51011 Mtetra
.535 .57 .837 r
.91744 .51011 .91854 .51246 .92121 .51265 .92012 .51035 Mtetra
.541 .578 .841 r
.92012 .51035 .92121 .51265 .92388 .51278 .92279 .51053 Mtetra
.546 .586 .845 r
.92279 .51053 .92388 .51278 .92654 .51287 .92547 .51067 Mtetra
.551 .592 .849 r
.92547 .51067 .92654 .51287 .92921 .51292 .92814 .51076 Mtetra
.555 .599 .852 r
.92814 .51076 .92921 .51292 .93187 .51294 .93081 .51081 Mtetra
.559 .605 .855 r
.93081 .51081 .93187 .51294 .93454 .51292 .93348 .51082 Mtetra
.563 .61 .858 r
.93348 .51082 .93454 .51292 .9372 .51287 .93615 .5108 Mtetra
.566 .615 .86 r
.93615 .5108 .9372 .51287 .93986 .51279 .93881 .51075 Mtetra
.57 .62 .863 r
.93881 .51075 .93986 .51279 .94253 .51268 .94148 .51067 Mtetra
.573 .624 .865 r
.94148 .51067 .94253 .51268 .94519 .51256 .94415 .51056 Mtetra
.575 .628 .867 r
.94415 .51056 .94519 .51256 .94786 .51241 .94682 .51043 Mtetra
.578 .632 .869 r
.94682 .51043 .94786 .51241 .95052 .51224 .94949 .51028 Mtetra
.58 .635 .87 r
.94949 .51028 .95052 .51224 .95319 .51205 .95216 .51011 Mtetra
.582 .638 .872 r
.95216 .51011 .95319 .51205 .95586 .51185 .95483 .50992 Mtetra
.584 .641 .873 r
.95483 .50992 .95586 .51185 .95853 .51163 .9575 .50972 Mtetra
.586 .644 .874 r
.9575 .50972 .95853 .51163 .9612 .5114 .96017 .5095 Mtetra
.588 .646 .876 r
.96017 .5095 .9612 .5114 .96387 .51116 .96285 .50927 Mtetra
.589 .648 .877 r
.96285 .50927 .96387 .51116 .96654 .5109 .96553 .50902 Mtetra
.59 .65 .878 r
.96553 .50902 .96654 .5109 .96922 .51063 .9682 .50876 Mtetra
.577 .654 .889 r
.38032 .67585 .38159 .67744 .38369 .67729 .38243 .6757 Mtetra
.578 .656 .89 r
.38243 .6757 .38369 .67729 .3858 .67713 .38453 .67555 Mtetra
.58 .658 .89 r
.38453 .67555 .3858 .67713 .38791 .67696 .38665 .67539 Mtetra
.581 .659 .891 r
.38665 .67539 .38791 .67696 .39003 .67678 .38876 .67521 Mtetra
.583 .661 .892 r
.38876 .67521 .39003 .67678 .39214 .67659 .39088 .67503 Mtetra
.584 .662 .892 r
.39088 .67503 .39214 .67659 .39426 .6764 .39299 .67485 Mtetra
.585 .664 .892 r
.39299 .67485 .39426 .6764 .39638 .6762 .39511 .67465 Mtetra
.586 .665 .893 r
.39511 .67465 .39638 .6762 .3985 .676 .39724 .67445 Mtetra
.586 .666 .893 r
.39724 .67445 .3985 .676 .40063 .67579 .39936 .67425 Mtetra
.587 .666 .894 r
.39936 .67425 .40063 .67579 .40276 .67558 .40149 .67404 Mtetra
.588 .667 .894 r
.40149 .67404 .40276 .67558 .40489 .67536 .40362 .67383 Mtetra
.588 .668 .894 r
.40362 .67383 .40489 .67536 .40702 .67515 .40576 .67361 Mtetra
.589 .668 .894 r
.40576 .67361 .40702 .67515 .40915 .67493 .40789 .67339 Mtetra
.589 .669 .894 r
.40789 .67339 .40915 .67493 .41129 .67471 .41003 .67317 Mtetra
.589 .669 .895 r
.41003 .67317 .41129 .67471 .41343 .67448 .41217 .67295 Mtetra
.41217 .67295 .41343 .67448 .41557 .67426 .41431 .67273 Mtetra
.41431 .67273 .41557 .67426 .41771 .67404 .41645 .6725 Mtetra
.41645 .6725 .41771 .67404 .41986 .67381 .4186 .67228 Mtetra
.4186 .67228 .41986 .67381 .42201 .67359 .42075 .67205 Mtetra
.42075 .67205 .42201 .67359 .42416 .67337 .4229 .67183 Mtetra
.589 .669 .894 r
.4229 .67183 .42416 .67337 .42631 .67315 .42505 .67161 Mtetra
.589 .668 .894 r
.42505 .67161 .42631 .67315 .42846 .67293 .42721 .67139 Mtetra
.588 .668 .894 r
.42721 .67139 .42846 .67293 .43062 .67272 .42936 .67117 Mtetra
.588 .667 .894 r
.42936 .67117 .43062 .67272 .43278 .67251 .43152 .67095 Mtetra
.587 .666 .894 r
.43152 .67095 .43278 .67251 .43494 .6723 .43368 .67074 Mtetra
.586 .666 .893 r
.43368 .67074 .43494 .6723 .4371 .6721 .43585 .67053 Mtetra
.586 .665 .893 r
.43585 .67053 .4371 .6721 .43927 .6719 .43801 .67033 Mtetra
.585 .663 .892 r
.43801 .67033 .43927 .6719 .44143 .67171 .44018 .67013 Mtetra
.584 .662 .892 r
.44018 .67013 .44143 .67171 .4436 .67153 .44235 .66994 Mtetra
.583 .661 .891 r
.44235 .66994 .4436 .67153 .44577 .67135 .44452 .66976 Mtetra
.581 .659 .891 r
.44452 .66976 .44577 .67135 .44795 .67118 .4467 .66958 Mtetra
.58 .658 .89 r
.4467 .66958 .44795 .67118 .45012 .67102 .44887 .66941 Mtetra
.579 .656 .89 r
.44887 .66941 .45012 .67102 .4523 .67087 .45105 .66925 Mtetra
.577 .654 .889 r
.45105 .66925 .4523 .67087 .45448 .67074 .45323 .6691 Mtetra
.575 .652 .888 r
.45323 .6691 .45448 .67074 .45666 .67061 .45542 .66896 Mtetra
.573 .649 .887 r
.45542 .66896 .45666 .67061 .45884 .6705 .4576 .66883 Mtetra
.571 .647 .886 r
.4576 .66883 .45884 .6705 .46103 .6704 .45979 .66871 Mtetra
.569 .644 .885 r
.45979 .66871 .46103 .6704 .46322 .67031 .46198 .66861 Mtetra
.567 .641 .884 r
.46198 .66861 .46322 .67031 .46541 .67025 .46417 .66853 Mtetra
.564 .637 .882 r
.46417 .66853 .46541 .67025 .4676 .6702 .46636 .66846 Mtetra
.561 .634 .881 r
.46636 .66846 .4676 .6702 .4698 .67017 .46856 .66841 Mtetra
.558 .63 .879 r
.46856 .66841 .4698 .67017 .47199 .67017 .47075 .66838 Mtetra
.554 .625 .877 r
.47075 .66838 .47199 .67017 .47419 .67019 .47295 .66838 Mtetra
.551 .621 .875 r
.47295 .66838 .47419 .67019 .47639 .67023 .47516 .6684 Mtetra
.547 .616 .873 r
.47516 .6684 .47639 .67023 .4786 .67031 .47736 .66844 Mtetra
.542 .61 .871 r
.47736 .66844 .4786 .67031 .4808 .67042 .47957 .66852 Mtetra
.537 .604 .868 r
.47957 .66852 .4808 .67042 .48301 .67057 .48178 .66863 Mtetra
.532 .598 .865 r
.48178 .66863 .48301 .67057 .48522 .67075 .48399 .66877 Mtetra
.526 .59 .862 r
.48399 .66877 .48522 .67075 .48743 .67098 .4862 .66896 Mtetra
.52 .583 .858 r
.4862 .66896 .48743 .67098 .48965 .67126 .48842 .66919 Mtetra
.513 .574 .854 r
.48842 .66919 .48965 .67126 .49187 .6716 .49064 .66947 Mtetra
.506 .565 .849 r
.49064 .66947 .49187 .6716 .49409 .672 .49286 .6698 Mtetra
.498 .554 .844 r
.49286 .6698 .49409 .672 .49631 .67246 .49508 .6702 Mtetra
.489 .543 .839 r
.49508 .6702 .49631 .67246 .49854 .67301 .49731 .67066 Mtetra
.479 .53 .832 r
.49731 .67066 .49854 .67301 .50076 .67364 .49954 .67121 Mtetra
.468 .517 .825 r
.49954 .67121 .50076 .67364 .50299 .67437 .50177 .67184 Mtetra
.456 .502 .817 r
.50177 .67184 .50299 .67437 .50523 .67522 .504 .67257 Mtetra
.443 .485 .808 r
.504 .67257 .50523 .67522 .50747 .67621 .50624 .67342 Mtetra
.429 .467 .798 r
.50624 .67342 .50747 .67621 .50971 .67734 .50848 .67441 Mtetra
.413 .448 .787 r
.50848 .67441 .50971 .67734 .51195 .67866 .51072 .67554 Mtetra
.396 .426 .774 r
.51072 .67554 .51195 .67866 .5142 .68019 .51297 .67686 Mtetra
.377 .402 .76 r
.51297 .67686 .5142 .68019 .51645 .68197 .51522 .67839 Mtetra
.356 .377 .744 r
.51522 .67839 .51645 .68197 .5187 .68405 .51748 .68017 Mtetra
.334 .349 .727 r
.51748 .68017 .5187 .68405 .52096 .6865 .51974 .68225 Mtetra
.31 .319 .707 r
.51974 .68225 .52096 .6865 .52323 .6894 .522 .6847 Mtetra
.284 .287 .686 r
.522 .6847 .52323 .6894 .5255 .69287 .52427 .6876 Mtetra
.257 .253 .663 r
.52427 .6876 .5255 .69287 .52778 .69705 .52655 .69107 Mtetra
.229 .218 .638 r
.52655 .69107 .52778 .69705 .53007 .70216 .52883 .69525 Mtetra
.199 .181 .612 r
.52883 .69525 .53007 .70216 .53238 .70851 .53113 .70037 Mtetra
.17 .144 .584 r
.53113 .70037 .53238 .70851 .53469 .71656 .53344 .70672 Mtetra
.14 .108 .557 r
.53344 .70672 .53469 .71656 .53703 .72703 .53576 .71477 Mtetra
.112 .072 .529 r
.53576 .71477 .53703 .72703 .5394 .74112 .53811 .72525 Mtetra
.085 .039 .502 r
.53811 .72525 .5394 .74112 .54177 .75024 .54048 .73935 Mtetra
.128 .092 .545 r
.54048 .73935 .54177 .75024 .5441 .74962 .54286 .74847 Mtetra
.645 .763 .934 r
.54286 .74847 .5441 .74962 .54643 .749 .54519 .74785 Mtetra
.54519 .74785 .54643 .749 .54877 .74837 .54753 .74723 Mtetra
.54753 .74723 .54877 .74837 .55111 .74775 .54986 .7466 Mtetra
.54986 .7466 .55111 .74775 .55344 .74713 .5522 .74598 Mtetra
.5522 .74598 .55344 .74713 .5539 .5291 .55455 .74536 Mtetra
0 0 .4 r
.55455 .74536 .5539 .5291 .5561 .52843 .55494 .52719 Mtetra
.664 .741 .907 r
.55494 .52719 .5561 .52843 .5583 .52776 .55714 .52652 Mtetra
.55714 .52652 .5583 .52776 .5605 .52709 .55934 .52584 Mtetra
.55934 .52584 .5605 .52709 .56271 .52641 .56155 .52517 Mtetra
.56155 .52517 .56271 .52641 .56492 .52611 .56375 .52449 Mtetra
.605 .666 .882 r
.56375 .52449 .56492 .52611 .56732 .54083 .56597 .52419 Mtetra
.103 .049 .505 r
.56597 .52419 .56732 .54083 .56969 .5517 .56838 .53891 Mtetra
.131 .083 .531 r
.56838 .53891 .56969 .5517 .57205 .56003 .57076 .54979 Mtetra
.16 .118 .558 r
.57076 .54979 .57205 .56003 .57439 .56657 .57312 .55812 Mtetra
.19 .154 .585 r
.57312 .55812 .57439 .56657 .57672 .57182 .57547 .56467 Mtetra
.22 .191 .611 r
.57547 .56467 .57672 .57182 .57905 .57611 .57781 .56992 Mtetra
.249 .226 .637 r
.57781 .56992 .57905 .57611 .58138 .57965 .58014 .57421 Mtetra
.277 .261 .66 r
.58014 .57421 .58138 .57965 .5837 .5826 .58247 .57775 Mtetra
.303 .294 .683 r
.58247 .57775 .5837 .5826 .58602 .5851 .58479 .58071 Mtetra
.328 .325 .703 r
.58479 .58071 .58602 .5851 .58834 .58721 .58712 .5832 Mtetra
.351 .354 .722 r
.58712 .5832 .58834 .58721 .59066 .58901 .58944 .58532 Mtetra
.373 .38 .739 r
.58944 .58532 .59066 .58901 .59298 .59056 .59176 .58712 Mtetra
.393 .405 .754 r
.59176 .58712 .59298 .59056 .59529 .59189 .59409 .58866 Mtetra
.411 .428 .768 r
.59409 .58866 .59529 .59189 .59761 .59303 .59641 .58999 Mtetra
.427 .449 .78 r
.59641 .58999 .59761 .59303 .59993 .59401 .59873 .59113 Mtetra
.442 .468 .791 r
.59873 .59113 .59993 .59401 .60226 .59486 .60106 .59211 Mtetra
.456 .486 .801 r
.60106 .59211 .60226 .59486 .60458 .59559 .60338 .59296 Mtetra
.469 .501 .809 r
.60338 .59296 .60458 .59559 .6069 .59621 .60571 .59369 Mtetra
.48 .516 .817 r
.60571 .59369 .6069 .59621 .60923 .59674 .60804 .59431 Mtetra
.49 .529 .824 r
.60804 .59431 .60923 .59674 .61156 .5972 .61037 .59484 Mtetra
.5 .541 .831 r
.61037 .59484 .61156 .5972 .61388 .59758 .6127 .59529 Mtetra
.508 .552 .836 r
.6127 .59529 .61388 .59758 .61621 .59789 .61503 .59567 Mtetra
.516 .562 .841 r
.61503 .59567 .61621 .59789 .61855 .59816 .61736 .59599 Mtetra
.523 .572 .846 r
.61736 .59599 .61855 .59816 .62088 .59836 .6197 .59625 Mtetra
.529 .58 .85 r
.6197 .59625 .62088 .59836 .62322 .59853 .62203 .59646 Mtetra
.535 .588 .854 r
.62203 .59646 .62322 .59853 .62555 .59865 .62437 .59662 Mtetra
.541 .595 .857 r
.62437 .59662 .62555 .59865 .62789 .59873 .62671 .59674 Mtetra
.546 .601 .86 r
.62671 .59674 .62789 .59873 .63023 .59878 .62906 .59683 Mtetra
.55 .607 .863 r
.62906 .59683 .63023 .59878 .63258 .5988 .6314 .59688 Mtetra
.554 .613 .866 r
.6314 .59688 .63258 .5988 .63492 .59879 .63375 .59689 Mtetra
.558 .618 .868 r
.63375 .59689 .63492 .59879 .63727 .59876 .6361 .59688 Mtetra
.562 .623 .87 r
.6361 .59688 .63727 .59876 .63962 .5987 .63845 .59685 Mtetra
.565 .627 .872 r
.63845 .59685 .63962 .5987 .64197 .59862 .6408 .59679 Mtetra
.568 .631 .874 r
.6408 .59679 .64197 .59862 .64432 .59852 .64315 .5967 Mtetra
.571 .635 .875 r
.64315 .5967 .64432 .59852 .64668 .5984 .64551 .5966 Mtetra
.573 .638 .877 r
.64551 .5966 .64668 .5984 .64903 .59826 .64787 .59648 Mtetra
.576 .641 .878 r
.64787 .59648 .64903 .59826 .65139 .59811 .65023 .59635 Mtetra
.578 .644 .88 r
.65023 .59635 .65139 .59811 .65375 .59795 .65259 .59619 Mtetra
.58 .646 .881 r
.65259 .59619 .65375 .59795 .65612 .59777 .65496 .59603 Mtetra
.582 .649 .882 r
.65496 .59603 .65612 .59777 .65848 .59758 .65733 .59585 Mtetra
.583 .651 .883 r
.65733 .59585 .65848 .59758 .66085 .59738 .6597 .59566 Mtetra
.585 .653 .884 r
.6597 .59566 .66085 .59738 .66322 .59717 .66207 .59545 Mtetra
.586 .655 .884 r
.66207 .59545 .66322 .59717 .6656 .59695 .66444 .59524 Mtetra
.587 .657 .885 r
.66444 .59524 .6656 .59695 .66797 .59672 .66682 .59502 Mtetra
.589 .658 .886 r
.66682 .59502 .66797 .59672 .67035 .59648 .6692 .59479 Mtetra
.59 .66 .886 r
.6692 .59479 .67035 .59648 .67273 .59624 .67158 .59455 Mtetra
.591 .661 .887 r
.67158 .59455 .67273 .59624 .67511 .59599 .67396 .59431 Mtetra
.591 .662 .887 r
.67396 .59431 .67511 .59599 .67749 .59574 .67635 .59406 Mtetra
.592 .663 .888 r
.67635 .59406 .67749 .59574 .67988 .59548 .67873 .5938 Mtetra
.593 .664 .888 r
.67873 .5938 .67988 .59548 .68227 .59521 .68112 .59354 Mtetra
.593 .665 .888 r
.68112 .59354 .68227 .59521 .68466 .59495 .68352 .59328 Mtetra
.594 .666 .889 r
.68352 .59328 .68466 .59495 .68706 .59468 .68591 .59301 Mtetra
.68591 .59301 .68706 .59468 .68945 .5944 .68831 .59274 Mtetra
.595 .667 .889 r
.68831 .59274 .68945 .5944 .69185 .59413 .69071 .59246 Mtetra
.69071 .59246 .69185 .59413 .69425 .59385 .69311 .59218 Mtetra
.69311 .59218 .69425 .59385 .69666 .59357 .69552 .59191 Mtetra
.595 .667 .89 r
.69552 .59191 .69666 .59357 .69906 .59329 .69792 .59163 Mtetra
.69792 .59163 .69906 .59329 .70147 .59301 .70033 .59135 Mtetra
.70033 .59135 .70147 .59301 .70388 .59274 .70275 .59107 Mtetra
.595 .667 .889 r
.70275 .59107 .70388 .59274 .7063 .59246 .70516 .59079 Mtetra
.70516 .59079 .7063 .59246 .70872 .59218 .70758 .59051 Mtetra
.70758 .59051 .70872 .59218 .71114 .59191 .71 .59023 Mtetra
.594 .666 .889 r
.71 .59023 .71114 .59191 .71356 .59164 .71242 .58995 Mtetra
.71242 .58995 .71356 .59164 .71598 .59137 .71485 .58968 Mtetra
.593 .665 .888 r
.71485 .58968 .71598 .59137 .71841 .59111 .71728 .58941 Mtetra
.593 .664 .888 r
.71728 .58941 .71841 .59111 .72084 .59085 .71971 .58915 Mtetra
.592 .663 .888 r
.71971 .58915 .72084 .59085 .72328 .59059 .72215 .58889 Mtetra
.591 .662 .887 r
.72215 .58889 .72328 .59059 .72572 .59034 .72459 .58863 Mtetra
.591 .661 .887 r
.72459 .58863 .72572 .59034 .72816 .5901 .72703 .58838 Mtetra
.59 .66 .886 r
.72703 .58838 .72816 .5901 .7306 .58986 .72947 .58814 Mtetra
.589 .658 .886 r
.72947 .58814 .7306 .58986 .73305 .58964 .73192 .5879 Mtetra
.588 .657 .885 r
.73192 .5879 .73305 .58964 .7355 .58942 .73437 .58767 Mtetra
.586 .655 .884 r
.73437 .58767 .7355 .58942 .73795 .58921 .73682 .58745 Mtetra
.585 .653 .883 r
.73682 .58745 .73795 .58921 .74041 .58901 .73928 .58724 Mtetra
.583 .651 .883 r
.73928 .58724 .74041 .58901 .74287 .58882 .74174 .58704 Mtetra
.582 .649 .882 r
.74174 .58704 .74287 .58882 .74533 .58865 .7442 .58685 Mtetra
.58 .646 .88 r
.7442 .58685 .74533 .58865 .7478 .58849 .74667 .58668 Mtetra
.578 .644 .879 r
.74667 .58668 .7478 .58849 .75027 .58835 .74914 .58652 Mtetra
.576 .641 .878 r
.74914 .58652 .75027 .58835 .75275 .58822 .75162 .58637 Mtetra
.574 .638 .877 r
.75162 .58637 .75275 .58822 .75523 .58811 .7541 .58624 Mtetra
.571 .634 .875 r
.7541 .58624 .75523 .58811 .75771 .58802 .75658 .58613 Mtetra
.569 .631 .873 r
.75658 .58613 .75771 .58802 .7602 .58795 .75907 .58604 Mtetra
.566 .627 .871 r
.75907 .58604 .7602 .58795 .7627 .58791 .76157 .58597 Mtetra
.563 .623 .869 r
.76157 .58597 .7627 .58791 .76519 .58789 .76406 .58593 Mtetra
.56 .618 .867 r
.76406 .58593 .76519 .58789 .7677 .58791 .76657 .58591 Mtetra
.556 .613 .865 r
.76657 .58591 .7677 .58791 .77021 .58795 .76907 .58592 Mtetra
.552 .607 .862 r
.76907 .58592 .77021 .58795 .77272 .58803 .77159 .58596 Mtetra
.548 .602 .859 r
.77159 .58596 .77272 .58803 .77524 .58815 .77411 .58604 Mtetra
.543 .595 .856 r
.77411 .58604 .77524 .58815 .77777 .58831 .77663 .58616 Mtetra
.538 .588 .853 r
.77663 .58616 .77777 .58831 .78031 .58852 .77916 .58632 Mtetra
.533 .581 .849 r
.77916 .58632 .78031 .58852 .78285 .58879 .7817 .58653 Mtetra
.527 .572 .844 r
.7817 .58653 .78285 .58879 .7854 .58911 .78425 .5868 Mtetra
.52 .563 .84 r
.78425 .5868 .7854 .58911 .78796 .5895 .7868 .58712 Mtetra
.513 .554 .834 r
.7868 .58712 .78796 .5895 .79053 .58997 .78937 .58751 Mtetra
.505 .543 .829 r
.78937 .58751 .79053 .58997 .79311 .59052 .79194 .58798 Mtetra
.497 .531 .822 r
.79194 .58798 .79311 .59052 .7957 .59118 .79453 .58853 Mtetra
.488 .519 .815 r
.79453 .58853 .7957 .59118 .79831 .59194 .79712 .58918 Mtetra
.478 .505 .808 r
.79712 .58918 .79831 .59194 .80093 .59282 .79973 .58994 Mtetra
.467 .49 .799 r
.79973 .58994 .80093 .59282 .80356 .59386 .80235 .59083 Mtetra
.455 .474 .789 r
.80235 .59083 .80356 .59386 .80622 .59507 .805 .59186 Mtetra
.442 .457 .779 r
.805 .59186 .80622 .59507 .80889 .59648 .80766 .59307 Mtetra
.429 .438 .767 r
.80766 .59307 .80889 .59648 .8116 .59812 .81034 .59447 Mtetra
.414 .418 .755 r
.81034 .59447 .8116 .59812 .81433 .60005 .81304 .59612 Mtetra
.398 .396 .741 r
.81304 .59612 .81433 .60005 .81709 .60232 .81578 .59805 Mtetra
.38 .373 .725 r
.81578 .59805 .81709 .60232 .8199 .60501 .81855 .60032 Mtetra
.362 .348 .709 r
.81855 .60032 .8199 .60501 .82277 .60822 .82137 .60301 Mtetra
.343 .322 .691 r
.82137 .60301 .82277 .60822 .82569 .61208 .82424 .60622 Mtetra
.323 .295 .673 r
.82424 .60622 .82569 .61208 .8287 .61678 .82717 .61008 Mtetra
.303 .268 .653 r
.82717 .61008 .8287 .61678 .83182 .62258 .83019 .61478 Mtetra
.282 .24 .633 r
.83019 .61478 .83182 .62258 .83509 .62987 .83331 .62059 Mtetra
.261 .212 .612 r
.83331 .62059 .83509 .62987 .83856 .63924 .83659 .62788 Mtetra
.241 .185 .592 r
.83659 .62788 .83856 .63924 .84232 .65165 .84007 .63726 Mtetra
.221 .16 .572 r
.84007 .63726 .84232 .65165 .84654 .66873 .84384 .64967 Mtetra
.203 .136 .553 r
.84384 .64967 .84654 .66873 .84917 .66847 .84807 .66676 Mtetra
.586 .673 .899 r
.84807 .66676 .84917 .66847 .85177 .66777 .85071 .6665 Mtetra
.645 .763 .934 r
.85071 .6665 .85177 .66777 .85437 .66708 .85331 .6658 Mtetra
.85331 .6658 .85437 .66708 .85697 .66639 .85591 .66511 Mtetra
.85591 .66511 .85697 .66639 .85958 .6657 .85852 .66442 Mtetra
.85852 .66442 .85958 .6657 .84057 .44155 .86113 .66372 Mtetra
.146 .057 .489 r
.86113 .66372 .84057 .44155 .843 .44081 .842 .43943 Mtetra
.664 .741 .907 r
.842 .43943 .843 .44081 .84544 .44006 .84444 .43869 Mtetra
.84444 .43869 .84544 .44006 .84787 .43932 .84688 .43794 Mtetra
.84688 .43794 .84787 .43932 .85031 .43857 .84932 .4372 Mtetra
.84932 .4372 .85031 .43857 .85275 .43783 .85176 .43645 Mtetra
.85176 .43645 .85275 .43783 .8561 .44595 .8542 .4357 Mtetra
.267 .208 .603 r
.8542 .4357 .8561 .44595 .85994 .4588 .85755 .44383 Mtetra
.234 .166 .572 r
.85755 .44383 .85994 .4588 .86347 .46846 .8614 .45668 Mtetra
.254 .192 .591 r
.8614 .45668 .86347 .46846 .8668 .47595 .86495 .46635 Mtetra
.275 .219 .611 r
.86495 .46635 .8668 .47595 .86998 .4819 .86829 .47384 Mtetra
.296 .246 .631 r
.86829 .47384 .86998 .4819 .87306 .4867 .87148 .47979 Mtetra
.317 .274 .651 r
.87148 .47979 .87306 .4867 .87605 .49063 .87456 .48459 Mtetra
.337 .301 .669 r
.87456 .48459 .87605 .49063 .87898 .4939 .87756 .48853 Mtetra
.357 .327 .687 r
.87756 .48853 .87898 .4939 .88186 .49662 .88049 .49179 Mtetra
.376 .352 .704 r
.88049 .49179 .88186 .49662 .88471 .49892 .88338 .49452 Mtetra
.394 .376 .72 r
.88338 .49452 .88471 .49892 .88752 .50087 .88623 .49682 Mtetra
.411 .398 .735 r
.88623 .49682 .88752 .50087 .8903 .50253 .88905 .49877 Mtetra
.426 .419 .748 r
.88905 .49877 .8903 .50253 .89307 .50394 .89184 .50042 Mtetra
.441 .439 .761 r
.89184 .50042 .89307 .50394 .89582 .50515 .89461 .50184 Mtetra
.454 .457 .772 r
.89461 .50184 .89582 .50515 .89855 .50618 .89736 .50304 Mtetra
.466 .474 .782 r
.89736 .50304 .89855 .50618 .90127 .50706 .9001 .50407 Mtetra
.478 .49 .792 r
.9001 .50407 .90127 .50706 .90399 .50781 .90283 .50496 Mtetra
.488 .504 .8 r
.90283 .50496 .90399 .50781 .90669 .50845 .90554 .50571 Mtetra
.498 .518 .808 r
.90554 .50571 .90669 .50845 .90938 .50899 .90825 .50634 Mtetra
.507 .53 .815 r
.90825 .50634 .90938 .50899 .91207 .50944 .91095 .50688 Mtetra
.515 .541 .821 r
.91095 .50688 .91207 .50944 .91476 .50981 .91365 .50732 Mtetra
.522 .552 .827 r
.91365 .50732 .91476 .50981 .91744 .51011 .91634 .50769 Mtetra
.529 .561 .832 r
.91634 .50769 .91744 .51011 .92012 .51035 .91902 .508 Mtetra
.535 .57 .837 r
.91902 .508 .92012 .51035 .92279 .51053 .92171 .50823 Mtetra
.541 .578 .841 r
.92171 .50823 .92279 .51053 .92547 .51067 .92439 .50842 Mtetra
.546 .586 .845 r
.92439 .50842 .92547 .51067 .92814 .51076 .92706 .50855 Mtetra
.551 .592 .849 r
.92706 .50855 .92814 .51076 .93081 .51081 .92974 .50864 Mtetra
.555 .599 .852 r
.92974 .50864 .93081 .51081 .93348 .51082 .93241 .50869 Mtetra
.559 .605 .855 r
.93241 .50869 .93348 .51082 .93615 .5108 .93509 .5087 Mtetra
.563 .61 .858 r
.93509 .5087 .93615 .5108 .93881 .51075 .93776 .50868 Mtetra
.566 .615 .86 r
.93776 .50868 .93881 .51075 .94148 .51067 .94043 .50862 Mtetra
.57 .62 .863 r
.94043 .50862 .94148 .51067 .94415 .51056 .9431 .50854 Mtetra
.573 .624 .865 r
.9431 .50854 .94415 .51056 .94682 .51043 .94578 .50843 Mtetra
.575 .628 .867 r
.94578 .50843 .94682 .51043 .94949 .51028 .94845 .5083 Mtetra
.578 .632 .869 r
.94845 .5083 .94949 .51028 .95216 .51011 .95112 .50815 Mtetra
.58 .635 .87 r
.95112 .50815 .95216 .51011 .95483 .50992 .9538 .50798 Mtetra
.582 .638 .872 r
.9538 .50798 .95483 .50992 .9575 .50972 .95647 .50779 Mtetra
.584 .641 .873 r
.95647 .50779 .9575 .50972 .96017 .5095 .95915 .50758 Mtetra
.586 .644 .874 r
.95915 .50758 .96017 .5095 .96285 .50927 .96183 .50736 Mtetra
.588 .646 .876 r
.96183 .50736 .96285 .50927 .96553 .50902 .96451 .50713 Mtetra
.589 .648 .877 r
.96451 .50713 .96553 .50902 .9682 .50876 .96719 .50688 Mtetra
.575 .652 .888 r
.37905 .67424 .38032 .67585 .38243 .6757 .38116 .67411 Mtetra
.577 .654 .889 r
.38116 .67411 .38243 .6757 .38453 .67555 .38327 .67396 Mtetra
.578 .656 .89 r
.38327 .67396 .38453 .67555 .38665 .67539 .38538 .67381 Mtetra
.58 .658 .89 r
.38538 .67381 .38665 .67539 .38876 .67521 .38749 .67364 Mtetra
.581 .659 .891 r
.38749 .67364 .38876 .67521 .39088 .67503 .38961 .67347 Mtetra
.583 .661 .892 r
.38961 .67347 .39088 .67503 .39299 .67485 .39173 .67329 Mtetra
.584 .662 .892 r
.39173 .67329 .39299 .67485 .39511 .67465 .39385 .6731 Mtetra
.585 .664 .892 r
.39385 .6731 .39511 .67465 .39724 .67445 .39597 .6729 Mtetra
.586 .665 .893 r
.39597 .6729 .39724 .67445 .39936 .67425 .3981 .6727 Mtetra
.586 .666 .893 r
.3981 .6727 .39936 .67425 .40149 .67404 .40023 .6725 Mtetra
.587 .666 .894 r
.40023 .6725 .40149 .67404 .40362 .67383 .40236 .67229 Mtetra
.588 .667 .894 r
.40236 .67229 .40362 .67383 .40576 .67361 .40449 .67207 Mtetra
.588 .668 .894 r
.40449 .67207 .40576 .67361 .40789 .67339 .40663 .67186 Mtetra
.589 .668 .894 r
.40663 .67186 .40789 .67339 .41003 .67317 .40877 .67164 Mtetra
.589 .669 .894 r
.40877 .67164 .41003 .67317 .41217 .67295 .41091 .67142 Mtetra
.589 .669 .895 r
.41091 .67142 .41217 .67295 .41431 .67273 .41305 .67119 Mtetra
.41305 .67119 .41431 .67273 .41645 .6725 .41519 .67097 Mtetra
.41519 .67097 .41645 .6725 .4186 .67228 .41734 .67074 Mtetra
.41734 .67074 .4186 .67228 .42075 .67205 .41949 .67052 Mtetra
.41949 .67052 .42075 .67205 .4229 .67183 .42164 .67029 Mtetra
.42164 .67029 .4229 .67183 .42505 .67161 .42379 .67006 Mtetra
.589 .669 .894 r
.42379 .67006 .42505 .67161 .42721 .67139 .42595 .66984 Mtetra
.589 .668 .894 r
.42595 .66984 .42721 .67139 .42936 .67117 .42811 .66962 Mtetra
.588 .668 .894 r
.42811 .66962 .42936 .67117 .43152 .67095 .43027 .6694 Mtetra
.588 .667 .894 r
.43027 .6694 .43152 .67095 .43368 .67074 .43243 .66918 Mtetra
.587 .666 .894 r
.43243 .66918 .43368 .67074 .43585 .67053 .43459 .66897 Mtetra
.586 .666 .893 r
.43459 .66897 .43585 .67053 .43801 .67033 .43676 .66876 Mtetra
.586 .665 .893 r
.43676 .66876 .43801 .67033 .44018 .67013 .43893 .66856 Mtetra
.585 .663 .892 r
.43893 .66856 .44018 .67013 .44235 .66994 .4411 .66836 Mtetra
.584 .662 .892 r
.4411 .66836 .44235 .66994 .44452 .66976 .44327 .66817 Mtetra
.583 .661 .891 r
.44327 .66817 .44452 .66976 .4467 .66958 .44545 .66798 Mtetra
.581 .659 .891 r
.44545 .66798 .4467 .66958 .44887 .66941 .44763 .6678 Mtetra
.58 .658 .89 r
.44763 .6678 .44887 .66941 .45105 .66925 .4498 .66763 Mtetra
.579 .656 .89 r
.4498 .66763 .45105 .66925 .45323 .6691 .45199 .66747 Mtetra
.577 .654 .889 r
.45199 .66747 .45323 .6691 .45542 .66896 .45417 .66732 Mtetra
.575 .652 .888 r
.45417 .66732 .45542 .66896 .4576 .66883 .45636 .66717 Mtetra
.573 .649 .887 r
.45636 .66717 .4576 .66883 .45979 .66871 .45854 .66705 Mtetra
.571 .647 .886 r
.45854 .66705 .45979 .66871 .46198 .66861 .46073 .66693 Mtetra
.569 .644 .885 r
.46073 .66693 .46198 .66861 .46417 .66853 .46293 .66683 Mtetra
.567 .641 .884 r
.46293 .66683 .46417 .66853 .46636 .66846 .46512 .66674 Mtetra
.564 .637 .882 r
.46512 .66674 .46636 .66846 .46856 .66841 .46732 .66667 Mtetra
.561 .634 .881 r
.46732 .66667 .46856 .66841 .47075 .66838 .46951 .66662 Mtetra
.558 .63 .879 r
.46951 .66662 .47075 .66838 .47295 .66838 .47172 .66659 Mtetra
.554 .625 .877 r
.47172 .66659 .47295 .66838 .47516 .6684 .47392 .66659 Mtetra
.551 .621 .875 r
.47392 .66659 .47516 .6684 .47736 .66844 .47612 .66661 Mtetra
.547 .616 .873 r
.47612 .66661 .47736 .66844 .47957 .66852 .47833 .66665 Mtetra
.542 .61 .871 r
.47833 .66665 .47957 .66852 .48178 .66863 .48054 .66673 Mtetra
.537 .604 .868 r
.48054 .66673 .48178 .66863 .48399 .66877 .48275 .66683 Mtetra
.532 .598 .865 r
.48275 .66683 .48399 .66877 .4862 .66896 .48497 .66698 Mtetra
.526 .59 .862 r
.48497 .66698 .4862 .66896 .48842 .66919 .48719 .66716 Mtetra
.52 .583 .858 r
.48719 .66716 .48842 .66919 .49064 .66947 .4894 .66739 Mtetra
.513 .574 .854 r
.4894 .66739 .49064 .66947 .49286 .6698 .49163 .66767 Mtetra
.506 .565 .849 r
.49163 .66767 .49286 .6698 .49508 .6702 .49385 .668 Mtetra
.498 .554 .844 r
.49385 .668 .49508 .6702 .49731 .67066 .49608 .6684 Mtetra
.489 .543 .839 r
.49608 .6684 .49731 .67066 .49954 .67121 .49831 .66886 Mtetra
.479 .53 .832 r
.49831 .66886 .49954 .67121 .50177 .67184 .50054 .66941 Mtetra
.468 .517 .825 r
.50054 .66941 .50177 .67184 .504 .67257 .50277 .67004 Mtetra
.456 .502 .817 r
.50277 .67004 .504 .67257 .50624 .67342 .50501 .67077 Mtetra
.443 .485 .808 r
.50501 .67077 .50624 .67342 .50848 .67441 .50725 .67162 Mtetra
.429 .467 .798 r
.50725 .67162 .50848 .67441 .51072 .67554 .5095 .6726 Mtetra
.413 .448 .787 r
.5095 .6726 .51072 .67554 .51297 .67686 .51174 .67374 Mtetra
.396 .426 .774 r
.51174 .67374 .51297 .67686 .51522 .67839 .51399 .67505 Mtetra
.377 .402 .76 r
.51399 .67505 .51522 .67839 .51748 .68017 .51625 .67658 Mtetra
.356 .377 .744 r
.51625 .67658 .51748 .68017 .51974 .68225 .51851 .67836 Mtetra
.334 .349 .727 r
.51851 .67836 .51974 .68225 .522 .6847 .52077 .68045 Mtetra
.31 .319 .707 r
.52077 .68045 .522 .6847 .52427 .6876 .52304 .6829 Mtetra
.284 .287 .686 r
.52304 .6829 .52427 .6876 .52655 .69107 .52531 .6858 Mtetra
.257 .253 .663 r
.52531 .6858 .52655 .69107 .52883 .69525 .5276 .68927 Mtetra
.229 .218 .638 r
.5276 .68927 .52883 .69525 .53113 .70037 .52989 .69345 Mtetra
.199 .181 .612 r
.52989 .69345 .53113 .70037 .53344 .70672 .53219 .69857 Mtetra
.17 .144 .584 r
.53219 .69857 .53344 .70672 .53576 .71477 .5345 .70492 Mtetra
.14 .108 .557 r
.5345 .70492 .53576 .71477 .53811 .72525 .53683 .71298 Mtetra
.112 .072 .529 r
.53683 .71298 .53811 .72525 .54048 .73935 .53918 .72347 Mtetra
.085 .039 .502 r
.53918 .72347 .54048 .73935 .54286 .74847 .54157 .73757 Mtetra
.128 .092 .545 r
.54157 .73757 .54286 .74847 .54519 .74785 .54395 .7467 Mtetra
.645 .763 .934 r
.54395 .7467 .54519 .74785 .54753 .74723 .54628 .74608 Mtetra
.54628 .74608 .54753 .74723 .54986 .7466 .54862 .74545 Mtetra
.54862 .74545 .54986 .7466 .5522 .74598 .55096 .74483 Mtetra
.55096 .74483 .5522 .74598 .55455 .74536 .55331 .74421 Mtetra
.55331 .74421 .55455 .74536 .55494 .52719 .55565 .74358 Mtetra
0 0 .4 r
.55565 .74358 .55494 .52719 .55714 .52652 .55598 .52527 Mtetra
.664 .741 .907 r
.55598 .52527 .55714 .52652 .55934 .52584 .55818 .5246 Mtetra
.55818 .5246 .55934 .52584 .56155 .52517 .56039 .52392 Mtetra
.56039 .52392 .56155 .52517 .56375 .52449 .5626 .52325 Mtetra
.5626 .52325 .56375 .52449 .56597 .52419 .5648 .52257 Mtetra
.605 .666 .882 r
.5648 .52257 .56597 .52419 .56838 .53891 .56702 .52226 Mtetra
.103 .049 .505 r
.56702 .52226 .56838 .53891 .57076 .54979 .56944 .537 Mtetra
.131 .083 .531 r
.56944 .537 .57076 .54979 .57312 .55812 .57183 .54788 Mtetra
.16 .118 .558 r
.57183 .54788 .57312 .55812 .57547 .56467 .57419 .55621 Mtetra
.19 .154 .585 r
.57419 .55621 .57547 .56467 .57781 .56992 .57655 .56276 Mtetra
.22 .191 .611 r
.57655 .56276 .57781 .56992 .58014 .57421 .57889 .56802 Mtetra
.249 .226 .637 r
.57889 .56802 .58014 .57421 .58247 .57775 .58123 .5723 Mtetra
.277 .261 .66 r
.58123 .5723 .58247 .57775 .58479 .58071 .58356 .57585 Mtetra
.303 .294 .683 r
.58356 .57585 .58479 .58071 .58712 .5832 .58589 .57881 Mtetra
.328 .325 .703 r
.58589 .57881 .58712 .5832 .58944 .58532 .58822 .5813 Mtetra
.351 .354 .722 r
.58822 .5813 .58944 .58532 .59176 .58712 .59055 .58341 Mtetra
.373 .38 .739 r
.59055 .58341 .59176 .58712 .59409 .58866 .59287 .58522 Mtetra
.393 .405 .754 r
.59287 .58522 .59409 .58866 .59641 .58999 .5952 .58676 Mtetra
.411 .428 .768 r
.5952 .58676 .59641 .58999 .59873 .59113 .59753 .58809 Mtetra
.427 .449 .78 r
.59753 .58809 .59873 .59113 .60106 .59211 .59985 .58923 Mtetra
.442 .468 .791 r
.59985 .58923 .60106 .59211 .60338 .59296 .60218 .59021 Mtetra
.456 .486 .801 r
.60218 .59021 .60338 .59296 .60571 .59369 .60451 .59106 Mtetra
.469 .501 .809 r
.60451 .59106 .60571 .59369 .60804 .59431 .60684 .59178 Mtetra
.48 .516 .817 r
.60684 .59178 .60804 .59431 .61037 .59484 .60917 .59241 Mtetra
.49 .529 .824 r
.60917 .59241 .61037 .59484 .6127 .59529 .61151 .59294 Mtetra
.5 .541 .831 r
.61151 .59294 .6127 .59529 .61503 .59567 .61384 .59339 Mtetra
.508 .552 .836 r
.61384 .59339 .61503 .59567 .61736 .59599 .61618 .59377 Mtetra
.516 .562 .841 r
.61618 .59377 .61736 .59599 .6197 .59625 .61851 .59408 Mtetra
.523 .572 .846 r
.61851 .59408 .6197 .59625 .62203 .59646 .62085 .59434 Mtetra
.529 .58 .85 r
.62085 .59434 .62203 .59646 .62437 .59662 .62319 .59455 Mtetra
.535 .588 .854 r
.62319 .59455 .62437 .59662 .62671 .59674 .62553 .59471 Mtetra
.541 .595 .857 r
.62553 .59471 .62671 .59674 .62906 .59683 .62788 .59483 Mtetra
.546 .601 .86 r
.62788 .59483 .62906 .59683 .6314 .59688 .63023 .59491 Mtetra
.55 .607 .863 r
.63023 .59491 .6314 .59688 .63375 .59689 .63257 .59496 Mtetra
.554 .613 .866 r
.63257 .59496 .63375 .59689 .6361 .59688 .63492 .59498 Mtetra
.558 .618 .868 r
.63492 .59498 .6361 .59688 .63845 .59685 .63728 .59497 Mtetra
.562 .623 .87 r
.63728 .59497 .63845 .59685 .6408 .59679 .63963 .59493 Mtetra
.565 .627 .872 r
.63963 .59493 .6408 .59679 .64315 .5967 .64199 .59487 Mtetra
.568 .631 .874 r
.64199 .59487 .64315 .5967 .64551 .5966 .64434 .59478 Mtetra
.571 .635 .875 r
.64434 .59478 .64551 .5966 .64787 .59648 .6467 .59468 Mtetra
.573 .638 .877 r
.6467 .59468 .64787 .59648 .65023 .59635 .64907 .59456 Mtetra
.576 .641 .878 r
.64907 .59456 .65023 .59635 .65259 .59619 .65143 .59442 Mtetra
.578 .644 .88 r
.65143 .59442 .65259 .59619 .65496 .59603 .6538 .59427 Mtetra
.58 .646 .881 r
.6538 .59427 .65496 .59603 .65733 .59585 .65616 .5941 Mtetra
.582 .649 .882 r
.65616 .5941 .65733 .59585 .6597 .59566 .65854 .59392 Mtetra
.583 .651 .883 r
.65854 .59392 .6597 .59566 .66207 .59545 .66091 .59373 Mtetra
.585 .653 .884 r
.66091 .59373 .66207 .59545 .66444 .59524 .66328 .59352 Mtetra
.586 .655 .884 r
.66328 .59352 .66444 .59524 .66682 .59502 .66566 .59331 Mtetra
.587 .657 .885 r
.66566 .59331 .66682 .59502 .6692 .59479 .66804 .59309 Mtetra
.589 .658 .886 r
.66804 .59309 .6692 .59479 .67158 .59455 .67042 .59286 Mtetra
.59 .66 .886 r
.67042 .59286 .67158 .59455 .67396 .59431 .67281 .59262 Mtetra
.591 .661 .887 r
.67281 .59262 .67396 .59431 .67635 .59406 .67519 .59237 Mtetra
.591 .662 .887 r
.67519 .59237 .67635 .59406 .67873 .5938 .67758 .59212 Mtetra
.592 .663 .888 r
.67758 .59212 .67873 .5938 .68112 .59354 .67997 .59186 Mtetra
.593 .664 .888 r
.67997 .59186 .68112 .59354 .68352 .59328 .68237 .5916 Mtetra
.593 .665 .888 r
.68237 .5916 .68352 .59328 .68591 .59301 .68476 .59133 Mtetra
.594 .666 .889 r
.68476 .59133 .68591 .59301 .68831 .59274 .68716 .59106 Mtetra
.68716 .59106 .68831 .59274 .69071 .59246 .68956 .59079 Mtetra
.595 .667 .889 r
.68956 .59079 .69071 .59246 .69311 .59218 .69197 .59051 Mtetra
.69197 .59051 .69311 .59218 .69552 .59191 .69437 .59024 Mtetra
.69437 .59024 .69552 .59191 .69792 .59163 .69678 .58996 Mtetra
.595 .667 .89 r
.69678 .58996 .69792 .59163 .70033 .59135 .69919 .58968 Mtetra
.69919 .58968 .70033 .59135 .70275 .59107 .70161 .58939 Mtetra
.70161 .58939 .70275 .59107 .70516 .59079 .70402 .58911 Mtetra
.595 .667 .889 r
.70402 .58911 .70516 .59079 .70758 .59051 .70644 .58883 Mtetra
.70644 .58883 .70758 .59051 .71 .59023 .70886 .58855 Mtetra
.70886 .58855 .71 .59023 .71242 .58995 .71129 .58827 Mtetra
.594 .666 .889 r
.71129 .58827 .71242 .58995 .71485 .58968 .71372 .588 Mtetra
.71372 .588 .71485 .58968 .71728 .58941 .71615 .58772 Mtetra
.593 .665 .888 r
.71615 .58772 .71728 .58941 .71971 .58915 .71858 .58745 Mtetra
.593 .664 .888 r
.71858 .58745 .71971 .58915 .72215 .58889 .72101 .58718 Mtetra
.592 .663 .888 r
.72101 .58718 .72215 .58889 .72459 .58863 .72345 .58692 Mtetra
.591 .662 .887 r
.72345 .58692 .72459 .58863 .72703 .58838 .7259 .58666 Mtetra
.591 .661 .887 r
.7259 .58666 .72703 .58838 .72947 .58814 .72834 .58641 Mtetra
.59 .66 .886 r
.72834 .58641 .72947 .58814 .73192 .5879 .73079 .58617 Mtetra
.589 .658 .886 r
.73079 .58617 .73192 .5879 .73437 .58767 .73324 .58593 Mtetra
.588 .657 .885 r
.73324 .58593 .73437 .58767 .73682 .58745 .73569 .5857 Mtetra
.586 .655 .884 r
.73569 .5857 .73682 .58745 .73928 .58724 .73815 .58548 Mtetra
.585 .653 .883 r
.73815 .58548 .73928 .58724 .74174 .58704 .74061 .58527 Mtetra
.583 .651 .883 r
.74061 .58527 .74174 .58704 .7442 .58685 .74308 .58506 Mtetra
.582 .649 .882 r
.74308 .58506 .7442 .58685 .74667 .58668 .74554 .58487 Mtetra
.58 .646 .88 r
.74554 .58487 .74667 .58668 .74914 .58652 .74802 .5847 Mtetra
.578 .644 .879 r
.74802 .5847 .74914 .58652 .75162 .58637 .75049 .58454 Mtetra
.576 .641 .878 r
.75049 .58454 .75162 .58637 .7541 .58624 .75297 .58439 Mtetra
.574 .638 .877 r
.75297 .58439 .7541 .58624 .75658 .58613 .75545 .58426 Mtetra
.571 .634 .875 r
.75545 .58426 .75658 .58613 .75907 .58604 .75794 .58415 Mtetra
.569 .631 .873 r
.75794 .58415 .75907 .58604 .76157 .58597 .76043 .58405 Mtetra
.566 .627 .871 r
.76043 .58405 .76157 .58597 .76406 .58593 .76293 .58398 Mtetra
.563 .623 .869 r
.76293 .58398 .76406 .58593 .76657 .58591 .76543 .58394 Mtetra
.56 .618 .867 r
.76543 .58394 .76657 .58591 .76907 .58592 .76794 .58392 Mtetra
.556 .613 .865 r
.76794 .58392 .76907 .58592 .77159 .58596 .77045 .58393 Mtetra
.552 .607 .862 r
.77045 .58393 .77159 .58596 .77411 .58604 .77297 .58397 Mtetra
.548 .602 .859 r
.77297 .58397 .77411 .58604 .77663 .58616 .77549 .58405 Mtetra
.543 .595 .856 r
.77549 .58405 .77663 .58616 .77916 .58632 .77802 .58417 Mtetra
.538 .588 .853 r
.77802 .58417 .77916 .58632 .7817 .58653 .78056 .58433 Mtetra
.533 .581 .849 r
.78056 .58433 .7817 .58653 .78425 .5868 .7831 .58454 Mtetra
.527 .572 .844 r
.7831 .58454 .78425 .5868 .7868 .58712 .78565 .5848 Mtetra
.52 .563 .84 r
.78565 .5848 .7868 .58712 .78937 .58751 .78821 .58512 Mtetra
.513 .554 .834 r
.78821 .58512 .78937 .58751 .79194 .58798 .79078 .58551 Mtetra
.505 .543 .829 r
.79078 .58551 .79194 .58798 .79453 .58853 .79336 .58598 Mtetra
.497 .531 .822 r
.79336 .58598 .79453 .58853 .79712 .58918 .79594 .58653 Mtetra
.488 .519 .815 r
.79594 .58653 .79712 .58918 .79973 .58994 .79855 .58718 Mtetra
.478 .505 .808 r
.79855 .58718 .79973 .58994 .80235 .59083 .80116 .58794 Mtetra
.467 .49 .799 r
.80116 .58794 .80235 .59083 .805 .59186 .80379 .58882 Mtetra
.455 .474 .789 r
.80379 .58882 .805 .59186 .80766 .59307 .80643 .58986 Mtetra
.442 .457 .779 r
.80643 .58986 .80766 .59307 .81034 .59447 .8091 .59106 Mtetra
.429 .438 .767 r
.8091 .59106 .81034 .59447 .81304 .59612 .81178 .59247 Mtetra
.414 .418 .755 r
.81178 .59247 .81304 .59612 .81578 .59805 .8145 .59411 Mtetra
.398 .396 .741 r
.8145 .59411 .81578 .59805 .81855 .60032 .81724 .59604 Mtetra
.38 .373 .725 r
.81724 .59604 .81855 .60032 .82137 .60301 .82002 .59831 Mtetra
.362 .348 .709 r
.82002 .59831 .82137 .60301 .82424 .60622 .82284 .601 Mtetra
.343 .322 .691 r
.82284 .601 .82424 .60622 .82717 .61008 .82571 .60421 Mtetra
.323 .295 .673 r
.82571 .60421 .82717 .61008 .83019 .61478 .82865 .60808 Mtetra
.303 .268 .653 r
.82865 .60808 .83019 .61478 .83331 .62059 .83167 .61278 Mtetra
.282 .24 .633 r
.83167 .61278 .83331 .62059 .83659 .62788 .83481 .61859 Mtetra
.261 .212 .612 r
.83481 .61859 .83659 .62788 .84007 .63726 .83809 .62589 Mtetra
.241 .185 .592 r
.83809 .62589 .84007 .63726 .84384 .64967 .84158 .63527 Mtetra
.221 .16 .572 r
.84158 .63527 .84384 .64967 .84807 .66676 .84536 .64769 Mtetra
.203 .136 .553 r
.84536 .64769 .84807 .66676 .85071 .6665 .84961 .66479 Mtetra
.586 .673 .899 r
.84961 .66479 .85071 .6665 .85331 .6658 .85225 .66452 Mtetra
.645 .763 .934 r
.85225 .66452 .85331 .6658 .85591 .66511 .85485 .66383 Mtetra
.85485 .66383 .85591 .66511 .85852 .66442 .85746 .66313 Mtetra
.85746 .66313 .85852 .66442 .86113 .66372 .86007 .66244 Mtetra
.86007 .66244 .86113 .66372 .842 .43943 .86269 .66174 Mtetra
.146 .057 .489 r
.86269 .66174 .842 .43943 .84444 .43869 .84344 .43731 Mtetra
.664 .741 .907 r
.84344 .43731 .84444 .43869 .84688 .43794 .84588 .43656 Mtetra
.84588 .43656 .84688 .43794 .84932 .4372 .84832 .43582 Mtetra
.84832 .43582 .84932 .4372 .85176 .43645 .85076 .43507 Mtetra
.85076 .43507 .85176 .43645 .8542 .4357 .85321 .43432 Mtetra
.85321 .43432 .8542 .4357 .85755 .44383 .85566 .43357 Mtetra
.267 .208 .603 r
.85566 .43357 .85755 .44383 .8614 .45668 .85901 .4417 Mtetra
.234 .166 .572 r
.85901 .4417 .8614 .45668 .86495 .46635 .86288 .45456 Mtetra
.254 .192 .591 r
.86288 .45456 .86495 .46635 .86829 .47384 .86643 .46423 Mtetra
.275 .219 .611 r
.86643 .46423 .86829 .47384 .87148 .47979 .86978 .47173 Mtetra
.296 .246 .631 r
.86978 .47173 .87148 .47979 .87456 .48459 .87297 .47768 Mtetra
.317 .274 .651 r
.87297 .47768 .87456 .48459 .87756 .48853 .87606 .48248 Mtetra
.337 .301 .669 r
.87606 .48248 .87756 .48853 .88049 .49179 .87907 .48642 Mtetra
.357 .327 .687 r
.87907 .48642 .88049 .49179 .88338 .49452 .88201 .48968 Mtetra
.376 .352 .704 r
.88201 .48968 .88338 .49452 .88623 .49682 .88491 .49241 Mtetra
.394 .376 .72 r
.88491 .49241 .88623 .49682 .88905 .49877 .88776 .49471 Mtetra
.411 .398 .735 r
.88776 .49471 .88905 .49877 .89184 .50042 .89058 .49666 Mtetra
.426 .419 .748 r
.89058 .49666 .89184 .50042 .89461 .50184 .89338 .49831 Mtetra
.441 .439 .761 r
.89338 .49831 .89461 .50184 .89736 .50304 .89615 .49973 Mtetra
.454 .457 .772 r
.89615 .49973 .89736 .50304 .9001 .50407 .89891 .50093 Mtetra
.466 .474 .782 r
.89891 .50093 .9001 .50407 .90283 .50496 .90166 .50196 Mtetra
.478 .49 .792 r
.90166 .50196 .90283 .50496 .90554 .50571 .90439 .50284 Mtetra
.488 .504 .8 r
.90439 .50284 .90554 .50571 .90825 .50634 .90711 .50359 Mtetra
.498 .518 .808 r
.90711 .50359 .90825 .50634 .91095 .50688 .90982 .50423 Mtetra
.507 .53 .815 r
.90982 .50423 .91095 .50688 .91365 .50732 .91253 .50476 Mtetra
.515 .541 .821 r
.91253 .50476 .91365 .50732 .91634 .50769 .91523 .50521 Mtetra
.522 .552 .827 r
.91523 .50521 .91634 .50769 .91902 .508 .91792 .50558 Mtetra
.529 .561 .832 r
.91792 .50558 .91902 .508 .92171 .50823 .92061 .50588 Mtetra
.535 .57 .837 r
.92061 .50588 .92171 .50823 .92439 .50842 .9233 .50611 Mtetra
.541 .578 .841 r
.9233 .50611 .92439 .50842 .92706 .50855 .92598 .5063 Mtetra
.546 .586 .845 r
.92598 .5063 .92706 .50855 .92974 .50864 .92866 .50643 Mtetra
.551 .592 .849 r
.92866 .50643 .92974 .50864 .93241 .50869 .93134 .50651 Mtetra
.555 .599 .852 r
.93134 .50651 .93241 .50869 .93509 .5087 .93402 .50656 Mtetra
.559 .605 .855 r
.93402 .50656 .93509 .5087 .93776 .50868 .9367 .50657 Mtetra
.563 .61 .858 r
.9367 .50657 .93776 .50868 .94043 .50862 .93938 .50655 Mtetra
.566 .615 .86 r
.93938 .50655 .94043 .50862 .9431 .50854 .94205 .50649 Mtetra
.57 .62 .863 r
.94205 .50649 .9431 .50854 .94578 .50843 .94473 .50641 Mtetra
.573 .624 .865 r
.94473 .50641 .94578 .50843 .94845 .5083 .94741 .5063 Mtetra
.575 .628 .867 r
.94741 .5063 .94845 .5083 .95112 .50815 .95008 .50617 Mtetra
.578 .632 .869 r
.95008 .50617 .95112 .50815 .9538 .50798 .95276 .50602 Mtetra
.58 .635 .87 r
.95276 .50602 .9538 .50798 .95647 .50779 .95544 .50584 Mtetra
.582 .638 .872 r
.95544 .50584 .95647 .50779 .95915 .50758 .95812 .50565 Mtetra
.584 .641 .873 r
.95812 .50565 .95915 .50758 .96183 .50736 .9608 .50544 Mtetra
.586 .644 .874 r
.9608 .50544 .96183 .50736 .96451 .50713 .96348 .50522 Mtetra
.588 .646 .876 r
.96348 .50522 .96451 .50713 .96719 .50688 .96617 .50498 Mtetra
.573 .649 .887 r
.37778 .67262 .37905 .67424 .38116 .67411 .37989 .6725 Mtetra
.575 .652 .888 r
.37989 .6725 .38116 .67411 .38327 .67396 .382 .67236 Mtetra
.577 .654 .889 r
.382 .67236 .38327 .67396 .38538 .67381 .38411 .67221 Mtetra
.578 .656 .89 r
.38411 .67221 .38538 .67381 .38749 .67364 .38622 .67206 Mtetra
.58 .658 .89 r
.38622 .67206 .38749 .67364 .38961 .67347 .38834 .67189 Mtetra
.581 .659 .891 r
.38834 .67189 .38961 .67347 .39173 .67329 .39046 .67172 Mtetra
.583 .661 .892 r
.39046 .67172 .39173 .67329 .39385 .6731 .39258 .67153 Mtetra
.584 .662 .892 r
.39258 .67153 .39385 .6731 .39597 .6729 .3947 .67134 Mtetra
.585 .664 .892 r
.3947 .67134 .39597 .6729 .3981 .6727 .39683 .67115 Mtetra
.586 .665 .893 r
.39683 .67115 .3981 .6727 .40023 .6725 .39896 .67095 Mtetra
.586 .666 .893 r
.39896 .67095 .40023 .6725 .40236 .67229 .40109 .67074 Mtetra
.587 .666 .894 r
.40109 .67074 .40236 .67229 .40449 .67207 .40323 .67053 Mtetra
.588 .667 .894 r
.40323 .67053 .40449 .67207 .40663 .67186 .40536 .67031 Mtetra
.588 .668 .894 r
.40536 .67031 .40663 .67186 .40877 .67164 .4075 .6701 Mtetra
.589 .668 .894 r
.4075 .6701 .40877 .67164 .41091 .67142 .40964 .66988 Mtetra
.589 .669 .894 r
.40964 .66988 .41091 .67142 .41305 .67119 .41179 .66965 Mtetra
.589 .669 .895 r
.41179 .66965 .41305 .67119 .41519 .67097 .41393 .66943 Mtetra
.41393 .66943 .41519 .67097 .41734 .67074 .41608 .6692 Mtetra
.41608 .6692 .41734 .67074 .41949 .67052 .41823 .66898 Mtetra
.41823 .66898 .41949 .67052 .42164 .67029 .42038 .66875 Mtetra
.42038 .66875 .42164 .67029 .42379 .67006 .42253 .66852 Mtetra
.42253 .66852 .42379 .67006 .42595 .66984 .42469 .6683 Mtetra
.589 .669 .894 r
.42469 .6683 .42595 .66984 .42811 .66962 .42685 .66807 Mtetra
.589 .668 .894 r
.42685 .66807 .42811 .66962 .43027 .6694 .42901 .66785 Mtetra
.588 .668 .894 r
.42901 .66785 .43027 .6694 .43243 .66918 .43117 .66763 Mtetra
.588 .667 .894 r
.43117 .66763 .43243 .66918 .43459 .66897 .43334 .66741 Mtetra
.587 .666 .894 r
.43334 .66741 .43459 .66897 .43676 .66876 .43551 .6672 Mtetra
.586 .666 .893 r
.43551 .6672 .43676 .66876 .43893 .66856 .43768 .66699 Mtetra
.586 .665 .893 r
.43768 .66699 .43893 .66856 .4411 .66836 .43985 .66678 Mtetra
.585 .663 .892 r
.43985 .66678 .4411 .66836 .44327 .66817 .44202 .66658 Mtetra
.584 .662 .892 r
.44202 .66658 .44327 .66817 .44545 .66798 .4442 .66639 Mtetra
.583 .661 .891 r
.4442 .66639 .44545 .66798 .44763 .6678 .44637 .6662 Mtetra
.581 .659 .891 r
.44637 .6662 .44763 .6678 .4498 .66763 .44855 .66602 Mtetra
.58 .658 .89 r
.44855 .66602 .4498 .66763 .45199 .66747 .45074 .66585 Mtetra
.579 .656 .89 r
.45074 .66585 .45199 .66747 .45417 .66732 .45292 .66568 Mtetra
.577 .654 .889 r
.45292 .66568 .45417 .66732 .45636 .66717 .45511 .66553 Mtetra
.575 .652 .888 r
.45511 .66553 .45636 .66717 .45854 .66705 .4573 .66539 Mtetra
.573 .649 .887 r
.4573 .66539 .45854 .66705 .46073 .66693 .45949 .66526 Mtetra
.571 .647 .886 r
.45949 .66526 .46073 .66693 .46293 .66683 .46168 .66514 Mtetra
.569 .644 .885 r
.46168 .66514 .46293 .66683 .46512 .66674 .46388 .66504 Mtetra
.567 .641 .884 r
.46388 .66504 .46512 .66674 .46732 .66667 .46607 .66495 Mtetra
.564 .637 .882 r
.46607 .66495 .46732 .66667 .46951 .66662 .46827 .66488 Mtetra
.561 .634 .881 r
.46827 .66488 .46951 .66662 .47172 .66659 .47047 .66483 Mtetra
.558 .63 .879 r
.47047 .66483 .47172 .66659 .47392 .66659 .47268 .6648 Mtetra
.554 .625 .877 r
.47268 .6648 .47392 .66659 .47612 .66661 .47488 .66479 Mtetra
.551 .621 .875 r
.47488 .66479 .47612 .66661 .47833 .66665 .47709 .66481 Mtetra
.547 .616 .873 r
.47709 .66481 .47833 .66665 .48054 .66673 .4793 .66485 Mtetra
.542 .61 .871 r
.4793 .66485 .48054 .66673 .48275 .66683 .48152 .66493 Mtetra
.537 .604 .868 r
.48152 .66493 .48275 .66683 .48497 .66698 .48373 .66503 Mtetra
.532 .598 .865 r
.48373 .66503 .48497 .66698 .48719 .66716 .48595 .66518 Mtetra
.526 .59 .862 r
.48595 .66518 .48719 .66716 .4894 .66739 .48817 .66536 Mtetra
.52 .583 .858 r
.48817 .66536 .4894 .66739 .49163 .66767 .49039 .66559 Mtetra
.513 .574 .854 r
.49039 .66559 .49163 .66767 .49385 .668 .49262 .66587 Mtetra
.506 .565 .849 r
.49262 .66587 .49385 .668 .49608 .6684 .49485 .6662 Mtetra
.498 .554 .844 r
.49485 .6662 .49608 .6684 .49831 .66886 .49708 .66659 Mtetra
.489 .543 .839 r
.49708 .66659 .49831 .66886 .50054 .66941 .49931 .66706 Mtetra
.479 .53 .832 r
.49931 .66706 .50054 .66941 .50277 .67004 .50154 .6676 Mtetra
.468 .517 .825 r
.50154 .6676 .50277 .67004 .50501 .67077 .50378 .66823 Mtetra
.456 .502 .817 r
.50378 .66823 .50501 .67077 .50725 .67162 .50602 .66896 Mtetra
.443 .485 .808 r
.50602 .66896 .50725 .67162 .5095 .6726 .50827 .66981 Mtetra
.429 .467 .798 r
.50827 .66981 .5095 .6726 .51174 .67374 .51051 .67079 Mtetra
.413 .448 .787 r
.51051 .67079 .51174 .67374 .51399 .67505 .51277 .67193 Mtetra
.396 .426 .774 r
.51277 .67193 .51399 .67505 .51625 .67658 .51502 .67325 Mtetra
.377 .402 .76 r
.51502 .67325 .51625 .67658 .51851 .67836 .51728 .67477 Mtetra
.356 .377 .744 r
.51728 .67477 .51851 .67836 .52077 .68045 .51954 .67655 Mtetra
.334 .349 .727 r
.51954 .67655 .52077 .68045 .52304 .6829 .52181 .67864 Mtetra
.31 .319 .707 r
.52181 .67864 .52304 .6829 .52531 .6858 .52408 .68109 Mtetra
.284 .287 .686 r
.52408 .68109 .52531 .6858 .5276 .68927 .52636 .68399 Mtetra
.257 .253 .663 r
.52636 .68399 .5276 .68927 .52989 .69345 .52865 .68746 Mtetra
.229 .218 .638 r
.52865 .68746 .52989 .69345 .53219 .69857 .53094 .69165 Mtetra
.199 .181 .612 r
.53094 .69165 .53219 .69857 .5345 .70492 .53324 .69677 Mtetra
.17 .144 .584 r
.53324 .69677 .5345 .70492 .53683 .71298 .53556 .70313 Mtetra
.14 .108 .557 r
.53556 .70313 .53683 .71298 .53918 .72347 .5379 .71119 Mtetra
.112 .072 .529 r
.5379 .71119 .53918 .72347 .54157 .73757 .54026 .72168 Mtetra
.085 .039 .502 r
.54026 .72168 .54157 .73757 .54395 .7467 .54265 .73579 Mtetra
.128 .092 .545 r
.54265 .73579 .54395 .7467 .54628 .74608 .54504 .74493 Mtetra
.645 .763 .934 r
.54504 .74493 .54628 .74608 .54862 .74545 .54738 .7443 Mtetra
.54738 .7443 .54862 .74545 .55096 .74483 .54972 .74368 Mtetra
.54972 .74368 .55096 .74483 .55331 .74421 .55206 .74305 Mtetra
.55206 .74305 .55331 .74421 .55565 .74358 .55441 .74243 Mtetra
.55441 .74243 .55565 .74358 .55598 .52527 .55676 .7418 Mtetra
0 0 .4 r
.55676 .7418 .55598 .52527 .55818 .5246 .55702 .52335 Mtetra
.664 .741 .907 r
.55702 .52335 .55818 .5246 .56039 .52392 .55922 .52268 Mtetra
.55922 .52268 .56039 .52392 .5626 .52325 .56143 .522 Mtetra
.56143 .522 .5626 .52325 .5648 .52257 .56364 .52132 Mtetra
.56364 .52132 .5648 .52257 .56702 .52226 .56586 .52064 Mtetra
.605 .666 .882 r
.56586 .52064 .56702 .52226 .56944 .537 .56808 .52033 Mtetra
.103 .049 .505 r
.56808 .52033 .56944 .537 .57183 .54788 .5705 .53507 Mtetra
.131 .083 .531 r
.5705 .53507 .57183 .54788 .57419 .55621 .5729 .54597 Mtetra
.16 .118 .558 r
.5729 .54597 .57419 .55621 .57655 .56276 .57527 .5543 Mtetra
.19 .154 .585 r
.57527 .5543 .57655 .56276 .57889 .56802 .57763 .56085 Mtetra
.22 .191 .611 r
.57763 .56085 .57889 .56802 .58123 .5723 .57998 .56611 Mtetra
.249 .226 .637 r
.57998 .56611 .58123 .5723 .58356 .57585 .58232 .5704 Mtetra
.277 .261 .66 r
.58232 .5704 .58356 .57585 .58589 .57881 .58466 .57394 Mtetra
.303 .294 .683 r
.58466 .57394 .58589 .57881 .58822 .5813 .58699 .5769 Mtetra
.328 .325 .703 r
.58699 .5769 .58822 .5813 .59055 .58341 .58932 .5794 Mtetra
.351 .354 .722 r
.58932 .5794 .59055 .58341 .59287 .58522 .59166 .58151 Mtetra
.373 .38 .739 r
.59166 .58151 .59287 .58522 .5952 .58676 .59399 .58331 Mtetra
.393 .405 .754 r
.59399 .58331 .5952 .58676 .59753 .58809 .59632 .58486 Mtetra
.411 .428 .768 r
.59632 .58486 .59753 .58809 .59985 .58923 .59865 .58618 Mtetra
.427 .449 .78 r
.59865 .58618 .59985 .58923 .60218 .59021 .60098 .58732 Mtetra
.442 .468 .791 r
.60098 .58732 .60218 .59021 .60451 .59106 .60331 .5883 Mtetra
.456 .486 .801 r
.60331 .5883 .60451 .59106 .60684 .59178 .60564 .58915 Mtetra
.469 .501 .809 r
.60564 .58915 .60684 .59178 .60917 .59241 .60798 .58988 Mtetra
.48 .516 .817 r
.60798 .58988 .60917 .59241 .61151 .59294 .61031 .5905 Mtetra
.49 .529 .824 r
.61031 .5905 .61151 .59294 .61384 .59339 .61265 .59103 Mtetra
.5 .541 .831 r
.61265 .59103 .61384 .59339 .61618 .59377 .61499 .59148 Mtetra
.508 .552 .836 r
.61499 .59148 .61618 .59377 .61851 .59408 .61733 .59186 Mtetra
.516 .562 .841 r
.61733 .59186 .61851 .59408 .62085 .59434 .61967 .59217 Mtetra
.523 .572 .846 r
.61967 .59217 .62085 .59434 .62319 .59455 .62201 .59243 Mtetra
.529 .58 .85 r
.62201 .59243 .62319 .59455 .62553 .59471 .62435 .59264 Mtetra
.535 .588 .854 r
.62435 .59264 .62553 .59471 .62788 .59483 .6267 .5928 Mtetra
.541 .595 .857 r
.6267 .5928 .62788 .59483 .63023 .59491 .62905 .59291 Mtetra
.546 .601 .86 r
.62905 .59291 .63023 .59491 .63257 .59496 .6314 .593 Mtetra
.55 .607 .863 r
.6314 .593 .63257 .59496 .63492 .59498 .63375 .59304 Mtetra
.554 .613 .866 r
.63375 .59304 .63492 .59498 .63728 .59497 .6361 .59306 Mtetra
.558 .618 .868 r
.6361 .59306 .63728 .59497 .63963 .59493 .63846 .59304 Mtetra
.562 .623 .87 r
.63846 .59304 .63963 .59493 .64199 .59487 .64081 .59301 Mtetra
.565 .627 .872 r
.64081 .59301 .64199 .59487 .64434 .59478 .64317 .59294 Mtetra
.568 .631 .874 r
.64317 .59294 .64434 .59478 .6467 .59468 .64554 .59286 Mtetra
.571 .635 .875 r
.64554 .59286 .6467 .59468 .64907 .59456 .6479 .59275 Mtetra
.573 .638 .877 r
.6479 .59275 .64907 .59456 .65143 .59442 .65026 .59263 Mtetra
.576 .641 .878 r
.65026 .59263 .65143 .59442 .6538 .59427 .65263 .59249 Mtetra
.578 .644 .88 r
.65263 .59249 .6538 .59427 .65616 .5941 .655 .59234 Mtetra
.58 .646 .881 r
.655 .59234 .65616 .5941 .65854 .59392 .65737 .59217 Mtetra
.582 .649 .882 r
.65737 .59217 .65854 .59392 .66091 .59373 .65975 .59199 Mtetra
.583 .651 .883 r
.65975 .59199 .66091 .59373 .66328 .59352 .66213 .59179 Mtetra
.585 .653 .884 r
.66213 .59179 .66328 .59352 .66566 .59331 .6645 .59159 Mtetra
.586 .655 .884 r
.6645 .59159 .66566 .59331 .66804 .59309 .66689 .59137 Mtetra
.587 .657 .885 r
.66689 .59137 .66804 .59309 .67042 .59286 .66927 .59115 Mtetra
.589 .658 .886 r
.66927 .59115 .67042 .59286 .67281 .59262 .67165 .59092 Mtetra
.59 .66 .886 r
.67165 .59092 .67281 .59262 .67519 .59237 .67404 .59068 Mtetra
.591 .661 .887 r
.67404 .59068 .67519 .59237 .67758 .59212 .67643 .59043 Mtetra
.591 .662 .887 r
.67643 .59043 .67758 .59212 .67997 .59186 .67882 .59018 Mtetra
.592 .663 .888 r
.67882 .59018 .67997 .59186 .68237 .5916 .68122 .58992 Mtetra
.593 .664 .888 r
.68122 .58992 .68237 .5916 .68476 .59133 .68362 .58966 Mtetra
.593 .665 .888 r
.68362 .58966 .68476 .59133 .68716 .59106 .68602 .58939 Mtetra
.594 .666 .889 r
.68602 .58939 .68716 .59106 .68956 .59079 .68842 .58912 Mtetra
.68842 .58912 .68956 .59079 .69197 .59051 .69082 .58884 Mtetra
.595 .667 .889 r
.69082 .58884 .69197 .59051 .69437 .59024 .69323 .58856 Mtetra
.69323 .58856 .69437 .59024 .69678 .58996 .69564 .58828 Mtetra
.69564 .58828 .69678 .58996 .69919 .58968 .69805 .588 Mtetra
.595 .667 .89 r
.69805 .588 .69919 .58968 .70161 .58939 .70047 .58772 Mtetra
.70047 .58772 .70161 .58939 .70402 .58911 .70288 .58744 Mtetra
.70288 .58744 .70402 .58911 .70644 .58883 .7053 .58715 Mtetra
.595 .667 .889 r
.7053 .58715 .70644 .58883 .70886 .58855 .70773 .58687 Mtetra
.70773 .58687 .70886 .58855 .71129 .58827 .71015 .58659 Mtetra
.71015 .58659 .71129 .58827 .71372 .588 .71258 .58631 Mtetra
.594 .666 .889 r
.71258 .58631 .71372 .588 .71615 .58772 .71501 .58603 Mtetra
.71501 .58603 .71615 .58772 .71858 .58745 .71744 .58576 Mtetra
.593 .665 .888 r
.71744 .58576 .71858 .58745 .72101 .58718 .71988 .58548 Mtetra
.593 .664 .888 r
.71988 .58548 .72101 .58718 .72345 .58692 .72232 .58522 Mtetra
.592 .663 .888 r
.72232 .58522 .72345 .58692 .7259 .58666 .72476 .58495 Mtetra
.591 .662 .887 r
.72476 .58495 .7259 .58666 .72834 .58641 .72721 .58469 Mtetra
.591 .661 .887 r
.72721 .58469 .72834 .58641 .73079 .58617 .72966 .58444 Mtetra
.59 .66 .886 r
.72966 .58444 .73079 .58617 .73324 .58593 .73211 .58419 Mtetra
.589 .658 .886 r
.73211 .58419 .73324 .58593 .73569 .5857 .73456 .58395 Mtetra
.588 .657 .885 r
.73456 .58395 .73569 .5857 .73815 .58548 .73702 .58372 Mtetra
.586 .655 .884 r
.73702 .58372 .73815 .58548 .74061 .58527 .73948 .5835 Mtetra
.585 .653 .883 r
.73948 .5835 .74061 .58527 .74308 .58506 .74195 .58329 Mtetra
.583 .651 .883 r
.74195 .58329 .74308 .58506 .74554 .58487 .74442 .58308 Mtetra
.582 .649 .882 r
.74442 .58308 .74554 .58487 .74802 .5847 .74689 .58289 Mtetra
.58 .646 .88 r
.74689 .58289 .74802 .5847 .75049 .58454 .74936 .58271 Mtetra
.578 .644 .879 r
.74936 .58271 .75049 .58454 .75297 .58439 .75184 .58255 Mtetra
.576 .641 .878 r
.75184 .58255 .75297 .58439 .75545 .58426 .75433 .5824 Mtetra
.574 .638 .877 r
.75433 .5824 .75545 .58426 .75794 .58415 .75681 .58227 Mtetra
.571 .634 .875 r
.75681 .58227 .75794 .58415 .76043 .58405 .7593 .58216 Mtetra
.569 .631 .873 r
.7593 .58216 .76043 .58405 .76293 .58398 .7618 .58206 Mtetra
.566 .627 .871 r
.7618 .58206 .76293 .58398 .76543 .58394 .7643 .58199 Mtetra
.563 .623 .869 r
.7643 .58199 .76543 .58394 .76794 .58392 .76681 .58195 Mtetra
.56 .618 .867 r
.76681 .58195 .76794 .58392 .77045 .58393 .76932 .58193 Mtetra
.556 .613 .865 r
.76932 .58193 .77045 .58393 .77297 .58397 .77183 .58193 Mtetra
.552 .607 .862 r
.77183 .58193 .77297 .58397 .77549 .58405 .77435 .58198 Mtetra
.548 .602 .859 r
.77435 .58198 .77549 .58405 .77802 .58417 .77688 .58205 Mtetra
.543 .595 .856 r
.77688 .58205 .77802 .58417 .78056 .58433 .77941 .58217 Mtetra
.538 .588 .853 r
.77941 .58217 .78056 .58433 .7831 .58454 .78196 .58233 Mtetra
.533 .581 .849 r
.78196 .58233 .7831 .58454 .78565 .5848 .7845 .58254 Mtetra
.527 .572 .844 r
.7845 .58254 .78565 .5848 .78821 .58512 .78706 .5828 Mtetra
.52 .563 .84 r
.78706 .5828 .78821 .58512 .79078 .58551 .78962 .58312 Mtetra
.513 .554 .834 r
.78962 .58312 .79078 .58551 .79336 .58598 .79219 .58351 Mtetra
.505 .543 .829 r
.79219 .58351 .79336 .58598 .79594 .58653 .79477 .58397 Mtetra
.497 .531 .822 r
.79477 .58397 .79594 .58653 .79855 .58718 .79737 .58452 Mtetra
.488 .519 .815 r
.79737 .58452 .79855 .58718 .80116 .58794 .79997 .58517 Mtetra
.478 .505 .808 r
.79997 .58517 .80116 .58794 .80379 .58882 .80259 .58593 Mtetra
.467 .49 .799 r
.80259 .58593 .80379 .58882 .80643 .58986 .80522 .58681 Mtetra
.455 .474 .789 r
.80522 .58681 .80643 .58986 .8091 .59106 .80787 .58785 Mtetra
.442 .457 .779 r
.80787 .58785 .8091 .59106 .81178 .59247 .81054 .58905 Mtetra
.429 .438 .767 r
.81054 .58905 .81178 .59247 .8145 .59411 .81323 .59046 Mtetra
.414 .418 .755 r
.81323 .59046 .8145 .59411 .81724 .59604 .81595 .5921 Mtetra
.398 .396 .741 r
.81595 .5921 .81724 .59604 .82002 .59831 .8187 .59403 Mtetra
.38 .373 .725 r
.8187 .59403 .82002 .59831 .82284 .601 .82148 .5963 Mtetra
.362 .348 .709 r
.82148 .5963 .82284 .601 .82571 .60421 .82431 .59899 Mtetra
.343 .322 .691 r
.82431 .59899 .82571 .60421 .82865 .60808 .82719 .6022 Mtetra
.323 .295 .673 r
.82719 .6022 .82865 .60808 .83167 .61278 .83013 .60607 Mtetra
.303 .268 .653 r
.83013 .60607 .83167 .61278 .83481 .61859 .83316 .61077 Mtetra
.282 .24 .633 r
.83316 .61077 .83481 .61859 .83809 .62589 .83631 .61658 Mtetra
.261 .212 .612 r
.83631 .61658 .83809 .62589 .84158 .63527 .8396 .62389 Mtetra
.241 .185 .592 r
.8396 .62389 .84158 .63527 .84536 .64769 .84309 .63327 Mtetra
.221 .16 .572 r
.84309 .63327 .84536 .64769 .84961 .66479 .84689 .6457 Mtetra
.203 .136 .553 r
.84689 .6457 .84961 .66479 .85225 .66452 .85115 .66281 Mtetra
.586 .673 .899 r
.85115 .66281 .85225 .66452 .85485 .66383 .85379 .66255 Mtetra
.645 .763 .934 r
.85379 .66255 .85485 .66383 .85746 .66313 .8564 .66185 Mtetra
.8564 .66185 .85746 .66313 .86007 .66244 .85902 .66115 Mtetra
.85902 .66115 .86007 .66244 .86269 .66174 .86163 .66046 Mtetra
.86163 .66046 .86269 .66174 .84344 .43731 .86425 .65976 Mtetra
.146 .057 .489 r
.86425 .65976 .84344 .43731 .84588 .43656 .84488 .43518 Mtetra
.664 .741 .907 r
.84488 .43518 .84588 .43656 .84832 .43582 .84732 .43444 Mtetra
.84732 .43444 .84832 .43582 .85076 .43507 .84976 .43369 Mtetra
.84976 .43369 .85076 .43507 .85321 .43432 .85221 .43294 Mtetra
.85221 .43294 .85321 .43432 .85566 .43357 .85466 .43219 Mtetra
.85466 .43219 .85566 .43357 .85901 .4417 .85711 .43144 Mtetra
.267 .208 .603 r
.85711 .43144 .85901 .4417 .86288 .45456 .86048 .43957 Mtetra
.234 .166 .572 r
.86048 .43957 .86288 .45456 .86643 .46423 .86435 .45243 Mtetra
.254 .192 .591 r
.86435 .45243 .86643 .46423 .86978 .47173 .86792 .46211 Mtetra
.275 .219 .611 r
.86792 .46211 .86978 .47173 .87297 .47768 .87127 .46961 Mtetra
.296 .246 .631 r
.87127 .46961 .87297 .47768 .87606 .48248 .87448 .47556 Mtetra
.317 .274 .651 r
.87448 .47556 .87606 .48248 .87907 .48642 .87757 .48036 Mtetra
.337 .301 .669 r
.87757 .48036 .87907 .48642 .88201 .48968 .88058 .4843 Mtetra
.357 .327 .687 r
.88058 .4843 .88201 .48968 .88491 .49241 .88353 .48757 Mtetra
.376 .352 .704 r
.88353 .48757 .88491 .49241 .88776 .49471 .88643 .4903 Mtetra
.394 .376 .72 r
.88643 .4903 .88776 .49471 .89058 .49666 .88929 .49259 Mtetra
.411 .398 .735 r
.88929 .49259 .89058 .49666 .89338 .49831 .89212 .49454 Mtetra
.426 .419 .748 r
.89212 .49454 .89338 .49831 .89615 .49973 .89492 .4962 Mtetra
.441 .439 .761 r
.89492 .4962 .89615 .49973 .89891 .50093 .8977 .49761 Mtetra
.454 .457 .772 r
.8977 .49761 .89891 .50093 .90166 .50196 .90047 .49882 Mtetra
.466 .474 .782 r
.90047 .49882 .90166 .50196 .90439 .50284 .90321 .49985 Mtetra
.478 .49 .792 r
.90321 .49985 .90439 .50284 .90711 .50359 .90595 .50072 Mtetra
.488 .504 .8 r
.90595 .50072 .90711 .50359 .90982 .50423 .90868 .50147 Mtetra
.498 .518 .808 r
.90868 .50147 .90982 .50423 .91253 .50476 .91139 .50211 Mtetra
.507 .53 .815 r
.91139 .50211 .91253 .50476 .91523 .50521 .9141 .50264 Mtetra
.515 .541 .821 r
.9141 .50264 .91523 .50521 .91792 .50558 .91681 .50309 Mtetra
.522 .552 .827 r
.91681 .50309 .91792 .50558 .92061 .50588 .91951 .50345 Mtetra
.529 .561 .832 r
.91951 .50345 .92061 .50588 .9233 .50611 .9222 .50375 Mtetra
.535 .57 .837 r
.9222 .50375 .9233 .50611 .92598 .5063 .92489 .50399 Mtetra
.541 .578 .841 r
.92489 .50399 .92598 .5063 .92866 .50643 .92758 .50417 Mtetra
.546 .586 .845 r
.92758 .50417 .92866 .50643 .93134 .50651 .93027 .5043 Mtetra
.551 .592 .849 r
.93027 .5043 .93134 .50651 .93402 .50656 .93295 .50438 Mtetra
.555 .599 .852 r
.93295 .50438 .93402 .50656 .9367 .50657 .93563 .50443 Mtetra
.559 .605 .855 r
.93563 .50443 .9367 .50657 .93938 .50655 .93832 .50444 Mtetra
.563 .61 .858 r
.93832 .50444 .93938 .50655 .94205 .50649 .941 .50441 Mtetra
.566 .615 .86 r
.941 .50441 .94205 .50649 .94473 .50641 .94368 .50436 Mtetra
.57 .62 .863 r
.94368 .50436 .94473 .50641 .94741 .5063 .94636 .50427 Mtetra
.573 .624 .865 r
.94636 .50427 .94741 .5063 .95008 .50617 .94904 .50416 Mtetra
.575 .628 .867 r
.94904 .50416 .95008 .50617 .95276 .50602 .95172 .50403 Mtetra
.578 .632 .869 r
.95172 .50403 .95276 .50602 .95544 .50584 .95441 .50387 Mtetra
.58 .635 .87 r
.95441 .50387 .95544 .50584 .95812 .50565 .95709 .5037 Mtetra
.582 .638 .872 r
.95709 .5037 .95812 .50565 .9608 .50544 .95977 .50351 Mtetra
.584 .641 .873 r
.95977 .50351 .9608 .50544 .96348 .50522 .96246 .5033 Mtetra
.586 .644 .874 r
.96246 .5033 .96348 .50522 .96617 .50498 .96514 .50307 Mtetra
.571 .647 .886 r
.37651 .67098 .37778 .67262 .37989 .6725 .37862 .67087 Mtetra
.573 .649 .887 r
.37862 .67087 .37989 .6725 .382 .67236 .38073 .67075 Mtetra
.575 .652 .888 r
.38073 .67075 .382 .67236 .38411 .67221 .38284 .67061 Mtetra
.577 .654 .889 r
.38284 .67061 .38411 .67221 .38622 .67206 .38495 .67046 Mtetra
.578 .656 .89 r
.38495 .67046 .38622 .67206 .38834 .67189 .38707 .6703 Mtetra
.58 .658 .89 r
.38707 .6703 .38834 .67189 .39046 .67172 .38919 .67014 Mtetra
.581 .659 .891 r
.38919 .67014 .39046 .67172 .39258 .67153 .39131 .66996 Mtetra
.583 .661 .892 r
.39131 .66996 .39258 .67153 .3947 .67134 .39344 .66978 Mtetra
.584 .662 .892 r
.39344 .66978 .3947 .67134 .39683 .67115 .39556 .66959 Mtetra
.585 .664 .892 r
.39556 .66959 .39683 .67115 .39896 .67095 .39769 .66939 Mtetra
.586 .665 .893 r
.39769 .66939 .39896 .67095 .40109 .67074 .39983 .66919 Mtetra
.586 .666 .893 r
.39983 .66919 .40109 .67074 .40323 .67053 .40196 .66898 Mtetra
.587 .666 .894 r
.40196 .66898 .40323 .67053 .40536 .67031 .4041 .66877 Mtetra
.588 .667 .894 r
.4041 .66877 .40536 .67031 .4075 .6701 .40624 .66855 Mtetra
.588 .668 .894 r
.40624 .66855 .4075 .6701 .40964 .66988 .40838 .66833 Mtetra
.589 .668 .894 r
.40838 .66833 .40964 .66988 .41179 .66965 .41052 .66811 Mtetra
.589 .669 .894 r
.41052 .66811 .41179 .66965 .41393 .66943 .41267 .66789 Mtetra
.589 .669 .895 r
.41267 .66789 .41393 .66943 .41608 .6692 .41482 .66766 Mtetra
.41482 .66766 .41608 .6692 .41823 .66898 .41697 .66743 Mtetra
.41697 .66743 .41823 .66898 .42038 .66875 .41912 .66721 Mtetra
.41912 .66721 .42038 .66875 .42253 .66852 .42127 .66698 Mtetra
.42127 .66698 .42253 .66852 .42469 .6683 .42343 .66675 Mtetra
.42343 .66675 .42469 .6683 .42685 .66807 .42559 .66652 Mtetra
.589 .669 .894 r
.42559 .66652 .42685 .66807 .42901 .66785 .42775 .6663 Mtetra
.589 .668 .894 r
.42775 .6663 .42901 .66785 .43117 .66763 .42992 .66607 Mtetra
.588 .668 .894 r
.42992 .66607 .43117 .66763 .43334 .66741 .43208 .66585 Mtetra
.588 .667 .894 r
.43208 .66585 .43334 .66741 .43551 .6672 .43425 .66563 Mtetra
.587 .666 .894 r
.43425 .66563 .43551 .6672 .43768 .66699 .43642 .66542 Mtetra
.586 .666 .893 r
.43642 .66542 .43768 .66699 .43985 .66678 .43859 .6652 Mtetra
.586 .665 .893 r
.43859 .6652 .43985 .66678 .44202 .66658 .44077 .665 Mtetra
.585 .663 .892 r
.44077 .665 .44202 .66658 .4442 .66639 .44294 .6648 Mtetra
.584 .662 .892 r
.44294 .6648 .4442 .66639 .44637 .6662 .44512 .6646 Mtetra
.583 .661 .891 r
.44512 .6646 .44637 .6662 .44855 .66602 .4473 .66441 Mtetra
.581 .659 .891 r
.4473 .66441 .44855 .66602 .45074 .66585 .44949 .66423 Mtetra
.58 .658 .89 r
.44949 .66423 .45074 .66585 .45292 .66568 .45167 .66406 Mtetra
.579 .656 .89 r
.45167 .66406 .45292 .66568 .45511 .66553 .45386 .66389 Mtetra
.577 .654 .889 r
.45386 .66389 .45511 .66553 .4573 .66539 .45605 .66374 Mtetra
.575 .652 .888 r
.45605 .66374 .4573 .66539 .45949 .66526 .45824 .6636 Mtetra
.573 .649 .887 r
.45824 .6636 .45949 .66526 .46168 .66514 .46043 .66347 Mtetra
.571 .647 .886 r
.46043 .66347 .46168 .66514 .46388 .66504 .46263 .66335 Mtetra
.569 .644 .885 r
.46263 .66335 .46388 .66504 .46607 .66495 .46483 .66324 Mtetra
.567 .641 .884 r
.46483 .66324 .46607 .66495 .46827 .66488 .46703 .66316 Mtetra
.564 .637 .882 r
.46703 .66316 .46827 .66488 .47047 .66483 .46923 .66308 Mtetra
.561 .634 .881 r
.46923 .66308 .47047 .66483 .47268 .6648 .47144 .66303 Mtetra
.558 .63 .879 r
.47144 .66303 .47268 .6648 .47488 .66479 .47364 .663 Mtetra
.554 .625 .877 r
.47364 .663 .47488 .66479 .47709 .66481 .47585 .66299 Mtetra
.551 .621 .875 r
.47585 .66299 .47709 .66481 .4793 .66485 .47806 .66301 Mtetra
.547 .616 .873 r
.47806 .66301 .4793 .66485 .48152 .66493 .48028 .66305 Mtetra
.542 .61 .871 r
.48028 .66305 .48152 .66493 .48373 .66503 .4825 .66312 Mtetra
.537 .604 .868 r
.4825 .66312 .48373 .66503 .48595 .66518 .48471 .66323 Mtetra
.532 .598 .865 r
.48471 .66323 .48595 .66518 .48817 .66536 .48693 .66337 Mtetra
.526 .59 .862 r
.48693 .66337 .48817 .66536 .49039 .66559 .48916 .66356 Mtetra
.52 .583 .858 r
.48916 .66356 .49039 .66559 .49262 .66587 .49138 .66378 Mtetra
.513 .574 .854 r
.49138 .66378 .49262 .66587 .49485 .6662 .49361 .66406 Mtetra
.506 .565 .849 r
.49361 .66406 .49485 .6662 .49708 .66659 .49584 .66439 Mtetra
.498 .554 .844 r
.49584 .66439 .49708 .66659 .49931 .66706 .49808 .66478 Mtetra
.489 .543 .839 r
.49808 .66478 .49931 .66706 .50154 .6676 .50031 .66525 Mtetra
.479 .53 .832 r
.50031 .66525 .50154 .6676 .50378 .66823 .50255 .66579 Mtetra
.468 .517 .825 r
.50255 .66579 .50378 .66823 .50602 .66896 .50479 .66642 Mtetra
.456 .502 .817 r
.50479 .66642 .50602 .66896 .50827 .66981 .50704 .66715 Mtetra
.443 .485 .808 r
.50704 .66715 .50827 .66981 .51051 .67079 .50928 .668 Mtetra
.429 .467 .798 r
.50928 .668 .51051 .67079 .51277 .67193 .51154 .66898 Mtetra
.413 .448 .787 r
.51154 .66898 .51277 .67193 .51502 .67325 .51379 .67012 Mtetra
.396 .426 .774 r
.51379 .67012 .51502 .67325 .51728 .67477 .51605 .67143 Mtetra
.377 .402 .76 r
.51605 .67143 .51728 .67477 .51954 .67655 .51831 .67296 Mtetra
.356 .377 .744 r
.51831 .67296 .51954 .67655 .52181 .67864 .52058 .67474 Mtetra
.334 .349 .727 r
.52058 .67474 .52181 .67864 .52408 .68109 .52285 .67683 Mtetra
.31 .319 .707 r
.52285 .67683 .52408 .68109 .52636 .68399 .52512 .67928 Mtetra
.284 .287 .686 r
.52512 .67928 .52636 .68399 .52865 .68746 .52741 .68218 Mtetra
.257 .253 .663 r
.52741 .68218 .52865 .68746 .53094 .69165 .5297 .68565 Mtetra
.229 .218 .638 r
.5297 .68565 .53094 .69165 .53324 .69677 .532 .68984 Mtetra
.199 .181 .612 r
.532 .68984 .53324 .69677 .53556 .70313 .53431 .69496 Mtetra
.17 .144 .584 r
.53431 .69496 .53556 .70313 .5379 .71119 .53663 .70132 Mtetra
.14 .108 .557 r
.53663 .70132 .5379 .71119 .54026 .72168 .53897 .70939 Mtetra
.112 .072 .529 r
.53897 .70939 .54026 .72168 .54265 .73579 .54134 .71988 Mtetra
.085 .039 .502 r
.54134 .71988 .54265 .73579 .54504 .74493 .54374 .73401 Mtetra
.128 .092 .545 r
.54374 .73401 .54504 .74493 .54738 .7443 .54613 .74315 Mtetra
.645 .763 .934 r
.54613 .74315 .54738 .7443 .54972 .74368 .54847 .74252 Mtetra
.54847 .74252 .54972 .74368 .55206 .74305 .55082 .7419 Mtetra
.55082 .7419 .55206 .74305 .55441 .74243 .55317 .74127 Mtetra
.55317 .74127 .55441 .74243 .55676 .7418 .55552 .74064 Mtetra
.55552 .74064 .55676 .7418 .55702 .52335 .55787 .74001 Mtetra
0 0 .4 r
.55787 .74001 .55702 .52335 .55922 .52268 .55806 .52143 Mtetra
.664 .741 .907 r
.55806 .52143 .55922 .52268 .56143 .522 .56027 .52075 Mtetra
.56027 .52075 .56143 .522 .56364 .52132 .56248 .52007 Mtetra
.56248 .52007 .56364 .52132 .56586 .52064 .5647 .51939 Mtetra
.5647 .51939 .56586 .52064 .56808 .52033 .56691 .51871 Mtetra
.605 .666 .882 r
.56691 .51871 .56808 .52033 .5705 .53507 .56913 .5184 Mtetra
.103 .049 .505 r
.56913 .5184 .5705 .53507 .5729 .54597 .57157 .53315 Mtetra
.131 .083 .531 r
.57157 .53315 .5729 .54597 .57527 .5543 .57397 .54404 Mtetra
.16 .118 .558 r
.57397 .54404 .57527 .5543 .57763 .56085 .57635 .55238 Mtetra
.19 .154 .585 r
.57635 .55238 .57763 .56085 .57998 .56611 .57871 .55894 Mtetra
.22 .191 .611 r
.57871 .55894 .57998 .56611 .58232 .5704 .58107 .5642 Mtetra
.249 .226 .637 r
.58107 .5642 .58232 .5704 .58466 .57394 .58341 .56849 Mtetra
.277 .261 .66 r
.58341 .56849 .58466 .57394 .58699 .5769 .58576 .57203 Mtetra
.303 .294 .683 r
.58576 .57203 .58699 .5769 .58932 .5794 .5881 .57499 Mtetra
.328 .325 .703 r
.5881 .57499 .58932 .5794 .59166 .58151 .59043 .57749 Mtetra
.351 .354 .722 r
.59043 .57749 .59166 .58151 .59399 .58331 .59277 .5796 Mtetra
.373 .38 .739 r
.59277 .5796 .59399 .58331 .59632 .58486 .5951 .5814 Mtetra
.393 .405 .754 r
.5951 .5814 .59632 .58486 .59865 .58618 .59744 .58295 Mtetra
.411 .428 .768 r
.59744 .58295 .59865 .58618 .60098 .58732 .59977 .58427 Mtetra
.427 .449 .78 r
.59977 .58427 .60098 .58732 .60331 .5883 .60211 .58541 Mtetra
.442 .468 .791 r
.60211 .58541 .60331 .5883 .60564 .58915 .60444 .58639 Mtetra
.456 .486 .801 r
.60444 .58639 .60564 .58915 .60798 .58988 .60678 .58724 Mtetra
.469 .501 .809 r
.60678 .58724 .60798 .58988 .61031 .5905 .60912 .58796 Mtetra
.48 .516 .817 r
.60912 .58796 .61031 .5905 .61265 .59103 .61145 .58858 Mtetra
.49 .529 .824 r
.61145 .58858 .61265 .59103 .61499 .59148 .61379 .58911 Mtetra
.5 .541 .831 r
.61379 .58911 .61499 .59148 .61733 .59186 .61614 .58956 Mtetra
.508 .552 .836 r
.61614 .58956 .61733 .59186 .61967 .59217 .61848 .58994 Mtetra
.516 .562 .841 r
.61848 .58994 .61967 .59217 .62201 .59243 .62082 .59025 Mtetra
.523 .572 .846 r
.62082 .59025 .62201 .59243 .62435 .59264 .62317 .59051 Mtetra
.529 .58 .85 r
.62317 .59051 .62435 .59264 .6267 .5928 .62552 .59072 Mtetra
.535 .588 .854 r
.62552 .59072 .6267 .5928 .62905 .59291 .62787 .59088 Mtetra
.541 .595 .857 r
.62787 .59088 .62905 .59291 .6314 .593 .63022 .59099 Mtetra
.546 .601 .86 r
.63022 .59099 .6314 .593 .63375 .59304 .63257 .59107 Mtetra
.55 .607 .863 r
.63257 .59107 .63375 .59304 .6361 .59306 .63493 .59112 Mtetra
.554 .613 .866 r
.63493 .59112 .6361 .59306 .63846 .59304 .63728 .59113 Mtetra
.558 .618 .868 r
.63728 .59113 .63846 .59304 .64081 .59301 .63964 .59112 Mtetra
.562 .623 .87 r
.63964 .59112 .64081 .59301 .64317 .59294 .642 .59108 Mtetra
.565 .627 .872 r
.642 .59108 .64317 .59294 .64554 .59286 .64437 .59102 Mtetra
.568 .631 .874 r
.64437 .59102 .64554 .59286 .6479 .59275 .64673 .59093 Mtetra
.571 .635 .875 r
.64673 .59093 .6479 .59275 .65026 .59263 .6491 .59082 Mtetra
.573 .638 .877 r
.6491 .59082 .65026 .59263 .65263 .59249 .65147 .5907 Mtetra
.576 .641 .878 r
.65147 .5907 .65263 .59249 .655 .59234 .65384 .59056 Mtetra
.578 .644 .88 r
.65384 .59056 .655 .59234 .65737 .59217 .65621 .5904 Mtetra
.58 .646 .881 r
.65621 .5904 .65737 .59217 .65975 .59199 .65859 .59023 Mtetra
.582 .649 .882 r
.65859 .59023 .65975 .59199 .66213 .59179 .66096 .59005 Mtetra
.583 .651 .883 r
.66096 .59005 .66213 .59179 .6645 .59159 .66334 .58986 Mtetra
.585 .653 .884 r
.66334 .58986 .6645 .59159 .66689 .59137 .66573 .58965 Mtetra
.586 .655 .884 r
.66573 .58965 .66689 .59137 .66927 .59115 .66811 .58943 Mtetra
.587 .657 .885 r
.66811 .58943 .66927 .59115 .67165 .59092 .6705 .58921 Mtetra
.589 .658 .886 r
.6705 .58921 .67165 .59092 .67404 .59068 .67289 .58897 Mtetra
.59 .66 .886 r
.67289 .58897 .67404 .59068 .67643 .59043 .67528 .58873 Mtetra
.591 .661 .887 r
.67528 .58873 .67643 .59043 .67882 .59018 .67767 .58848 Mtetra
.591 .662 .887 r
.67767 .58848 .67882 .59018 .68122 .58992 .68007 .58823 Mtetra
.592 .663 .888 r
.68007 .58823 .68122 .58992 .68362 .58966 .68247 .58797 Mtetra
.593 .664 .888 r
.68247 .58797 .68362 .58966 .68602 .58939 .68487 .5877 Mtetra
.593 .665 .888 r
.68487 .5877 .68602 .58939 .68842 .58912 .68727 .58744 Mtetra
.594 .666 .889 r
.68727 .58744 .68842 .58912 .69082 .58884 .68968 .58716 Mtetra
.68968 .58716 .69082 .58884 .69323 .58856 .69209 .58689 Mtetra
.595 .667 .889 r
.69209 .58689 .69323 .58856 .69564 .58828 .6945 .58661 Mtetra
.6945 .58661 .69564 .58828 .69805 .588 .69691 .58633 Mtetra
.69691 .58633 .69805 .588 .70047 .58772 .69932 .58604 Mtetra
.595 .667 .89 r
.69932 .58604 .70047 .58772 .70288 .58744 .70174 .58576 Mtetra
.70174 .58576 .70288 .58744 .7053 .58715 .70416 .58548 Mtetra
.70416 .58548 .7053 .58715 .70773 .58687 .70659 .58519 Mtetra
.595 .667 .889 r
.70659 .58519 .70773 .58687 .71015 .58659 .70901 .58491 Mtetra
.70901 .58491 .71015 .58659 .71258 .58631 .71144 .58462 Mtetra
.71144 .58462 .71258 .58631 .71501 .58603 .71387 .58434 Mtetra
.594 .666 .889 r
.71387 .58434 .71501 .58603 .71744 .58576 .71631 .58406 Mtetra
.71631 .58406 .71744 .58576 .71988 .58548 .71875 .58379 Mtetra
.593 .665 .888 r
.71875 .58379 .71988 .58548 .72232 .58522 .72119 .58351 Mtetra
.593 .664 .888 r
.72119 .58351 .72232 .58522 .72476 .58495 .72363 .58324 Mtetra
.592 .663 .888 r
.72363 .58324 .72476 .58495 .72721 .58469 .72608 .58298 Mtetra
.591 .662 .887 r
.72608 .58298 .72721 .58469 .72966 .58444 .72852 .58272 Mtetra
.591 .661 .887 r
.72852 .58272 .72966 .58444 .73211 .58419 .73098 .58246 Mtetra
.59 .66 .886 r
.73098 .58246 .73211 .58419 .73456 .58395 .73343 .58221 Mtetra
.589 .658 .886 r
.73343 .58221 .73456 .58395 .73702 .58372 .73589 .58197 Mtetra
.588 .657 .885 r
.73589 .58197 .73702 .58372 .73948 .5835 .73835 .58174 Mtetra
.586 .655 .884 r
.73835 .58174 .73948 .5835 .74195 .58329 .74082 .58152 Mtetra
.585 .653 .883 r
.74082 .58152 .74195 .58329 .74442 .58308 .74329 .5813 Mtetra
.583 .651 .883 r
.74329 .5813 .74442 .58308 .74689 .58289 .74576 .5811 Mtetra
.582 .649 .882 r
.74576 .5811 .74689 .58289 .74936 .58271 .74823 .58091 Mtetra
.58 .646 .88 r
.74823 .58091 .74936 .58271 .75184 .58255 .75071 .58073 Mtetra
.578 .644 .879 r
.75071 .58073 .75184 .58255 .75433 .5824 .7532 .58056 Mtetra
.576 .641 .878 r
.7532 .58056 .75433 .5824 .75681 .58227 .75568 .58041 Mtetra
.574 .638 .877 r
.75568 .58041 .75681 .58227 .7593 .58216 .75817 .58028 Mtetra
.571 .634 .875 r
.75817 .58028 .7593 .58216 .7618 .58206 .76067 .58016 Mtetra
.569 .631 .873 r
.76067 .58016 .7618 .58206 .7643 .58199 .76317 .58007 Mtetra
.566 .627 .871 r
.76317 .58007 .7643 .58199 .76681 .58195 .76567 .58 Mtetra
.563 .623 .869 r
.76567 .58 .76681 .58195 .76932 .58193 .76818 .57995 Mtetra
.56 .618 .867 r
.76818 .57995 .76932 .58193 .77183 .58193 .7707 .57993 Mtetra
.556 .613 .865 r
.7707 .57993 .77183 .58193 .77435 .58198 .77322 .57993 Mtetra
.552 .607 .862 r
.77322 .57993 .77435 .58198 .77688 .58205 .77574 .57997 Mtetra
.548 .602 .859 r
.77574 .57997 .77688 .58205 .77941 .58217 .77827 .58005 Mtetra
.543 .595 .856 r
.77827 .58005 .77941 .58217 .78196 .58233 .78081 .58016 Mtetra
.538 .588 .853 r
.78081 .58016 .78196 .58233 .7845 .58254 .78336 .58032 Mtetra
.533 .581 .849 r
.78336 .58032 .7845 .58254 .78706 .5828 .78591 .58053 Mtetra
.527 .572 .844 r
.78591 .58053 .78706 .5828 .78962 .58312 .78847 .58079 Mtetra
.52 .563 .84 r
.78847 .58079 .78962 .58312 .79219 .58351 .79103 .58111 Mtetra
.513 .554 .834 r
.79103 .58111 .79219 .58351 .79477 .58397 .79361 .5815 Mtetra
.505 .543 .829 r
.79361 .5815 .79477 .58397 .79737 .58452 .7962 .58196 Mtetra
.497 .531 .822 r
.7962 .58196 .79737 .58452 .79997 .58517 .79879 .58251 Mtetra
.488 .519 .815 r
.79879 .58251 .79997 .58517 .80259 .58593 .8014 .58316 Mtetra
.478 .505 .808 r
.8014 .58316 .80259 .58593 .80522 .58681 .80403 .58391 Mtetra
.467 .49 .799 r
.80403 .58391 .80522 .58681 .80787 .58785 .80666 .5848 Mtetra
.455 .474 .789 r
.80666 .5848 .80787 .58785 .81054 .58905 .80932 .58583 Mtetra
.442 .457 .779 r
.80932 .58583 .81054 .58905 .81323 .59046 .81199 .58704 Mtetra
.429 .438 .767 r
.81199 .58704 .81323 .59046 .81595 .5921 .81469 .58844 Mtetra
.414 .418 .755 r
.81469 .58844 .81595 .5921 .8187 .59403 .81741 .59009 Mtetra
.398 .396 .741 r
.81741 .59009 .8187 .59403 .82148 .5963 .82016 .59202 Mtetra
.38 .373 .725 r
.82016 .59202 .82148 .5963 .82431 .59899 .82295 .59429 Mtetra
.362 .348 .709 r
.82295 .59429 .82431 .59899 .82719 .6022 .82578 .59698 Mtetra
.343 .322 .691 r
.82578 .59698 .82719 .6022 .83013 .60607 .82867 .60019 Mtetra
.323 .295 .673 r
.82867 .60019 .83013 .60607 .83316 .61077 .83162 .60406 Mtetra
.303 .268 .653 r
.83162 .60406 .83316 .61077 .83631 .61658 .83466 .60876 Mtetra
.282 .24 .633 r
.83466 .60876 .83631 .61658 .8396 .62389 .83781 .61458 Mtetra
.261 .212 .612 r
.83781 .61458 .8396 .62389 .84309 .63327 .84111 .62188 Mtetra
.241 .185 .592 r
.84111 .62188 .84309 .63327 .84689 .6457 .84461 .63127 Mtetra
.221 .16 .572 r
.84461 .63127 .84689 .6457 .85115 .66281 .84842 .64371 Mtetra
.203 .136 .553 r
.84842 .64371 .85115 .66281 .85379 .66255 .85269 .66083 Mtetra
.586 .673 .899 r
.85269 .66083 .85379 .66255 .8564 .66185 .85534 .66056 Mtetra
.645 .763 .934 r
.85534 .66056 .8564 .66185 .85902 .66115 .85796 .65986 Mtetra
.85796 .65986 .85902 .66115 .86163 .66046 .86057 .65917 Mtetra
.86057 .65917 .86163 .66046 .86425 .65976 .86319 .65847 Mtetra
.86319 .65847 .86425 .65976 .84488 .43518 .86581 .65777 Mtetra
.146 .057 .489 r
.86581 .65777 .84488 .43518 .84732 .43444 .84632 .43305 Mtetra
.664 .741 .907 r
.84632 .43305 .84732 .43444 .84976 .43369 .84876 .4323 Mtetra
.84876 .4323 .84976 .43369 .85221 .43294 .85121 .43155 Mtetra
.85121 .43155 .85221 .43294 .85466 .43219 .85366 .4308 Mtetra
.85366 .4308 .85466 .43219 .85711 .43144 .85612 .43005 Mtetra
.85612 .43005 .85711 .43144 .86048 .43957 .85857 .4293 Mtetra
.267 .208 .603 r
.85857 .4293 .86048 .43957 .86435 .45243 .86195 .43743 Mtetra
.234 .166 .572 r
.86195 .43743 .86435 .45243 .86792 .46211 .86583 .4503 Mtetra
.254 .192 .591 r
.86583 .4503 .86792 .46211 .87127 .46961 .86941 .45998 Mtetra
.275 .219 .611 r
.86941 .45998 .87127 .46961 .87448 .47556 .87277 .46748 Mtetra
.296 .246 .631 r
.87277 .46748 .87448 .47556 .87757 .48036 .87598 .47344 Mtetra
.317 .274 .651 r
.87598 .47344 .87757 .48036 .88058 .4843 .87908 .47824 Mtetra
.337 .301 .669 r
.87908 .47824 .88058 .4843 .88353 .48757 .8821 .48218 Mtetra
.357 .327 .687 r
.8821 .48218 .88353 .48757 .88643 .4903 .88506 .48545 Mtetra
.376 .352 .704 r
.88506 .48545 .88643 .4903 .88929 .49259 .88796 .48818 Mtetra
.394 .376 .72 r
.88796 .48818 .88929 .49259 .89212 .49454 .89083 .49047 Mtetra
.411 .398 .735 r
.89083 .49047 .89212 .49454 .89492 .4962 .89366 .49242 Mtetra
.426 .419 .748 r
.89366 .49242 .89492 .4962 .8977 .49761 .89647 .49408 Mtetra
.441 .439 .761 r
.89647 .49408 .8977 .49761 .90047 .49882 .89925 .49549 Mtetra
.454 .457 .772 r
.89925 .49549 .90047 .49882 .90321 .49985 .90202 .49669 Mtetra
.466 .474 .782 r
.90202 .49669 .90321 .49985 .90595 .50072 .90478 .49772 Mtetra
.478 .49 .792 r
.90478 .49772 .90595 .50072 .90868 .50147 .90752 .4986 Mtetra
.488 .504 .8 r
.90752 .4986 .90868 .50147 .91139 .50211 .91025 .49935 Mtetra
.498 .518 .808 r
.91025 .49935 .91139 .50211 .9141 .50264 .91297 .49998 Mtetra
.507 .53 .815 r
.91297 .49998 .9141 .50264 .91681 .50309 .91568 .50051 Mtetra
.515 .541 .821 r
.91568 .50051 .91681 .50309 .91951 .50345 .91839 .50096 Mtetra
.522 .552 .827 r
.91839 .50096 .91951 .50345 .9222 .50375 .9211 .50132 Mtetra
.529 .561 .832 r
.9211 .50132 .9222 .50375 .92489 .50399 .9238 .50162 Mtetra
.535 .57 .837 r
.9238 .50162 .92489 .50399 .92758 .50417 .92649 .50186 Mtetra
.541 .578 .841 r
.92649 .50186 .92758 .50417 .93027 .5043 .92918 .50204 Mtetra
.546 .586 .845 r
.92918 .50204 .93027 .5043 .93295 .50438 .93188 .50216 Mtetra
.551 .592 .849 r
.93188 .50216 .93295 .50438 .93563 .50443 .93456 .50225 Mtetra
.555 .599 .852 r
.93456 .50225 .93563 .50443 .93832 .50444 .93725 .50229 Mtetra
.559 .605 .855 r
.93725 .50229 .93832 .50444 .941 .50441 .93994 .5023 Mtetra
.563 .61 .858 r
.93994 .5023 .941 .50441 .94368 .50436 .94262 .50227 Mtetra
.566 .615 .86 r
.94262 .50227 .94368 .50436 .94636 .50427 .94531 .50221 Mtetra
.57 .62 .863 r
.94531 .50221 .94636 .50427 .94904 .50416 .948 .50213 Mtetra
.573 .624 .865 r
.948 .50213 .94904 .50416 .95172 .50403 .95068 .50202 Mtetra
.575 .628 .867 r
.95068 .50202 .95172 .50403 .95441 .50387 .95337 .50188 Mtetra
.578 .632 .869 r
.95337 .50188 .95441 .50387 .95709 .5037 .95605 .50173 Mtetra
.58 .635 .87 r
.95605 .50173 .95709 .5037 .95977 .50351 .95874 .50155 Mtetra
.582 .638 .872 r
.95874 .50155 .95977 .50351 .96246 .5033 .96143 .50136 Mtetra
.584 .641 .873 r
.96143 .50136 .96246 .5033 .96514 .50307 .96412 .50115 Mtetra
.569 .644 .885 r
.37524 .66933 .37651 .67098 .37862 .67087 .37735 .66923 Mtetra
.571 .647 .886 r
.37735 .66923 .37862 .67087 .38073 .67075 .37945 .66912 Mtetra
.573 .649 .887 r
.37945 .66912 .38073 .67075 .38284 .67061 .38157 .66899 Mtetra
.575 .652 .888 r
.38157 .66899 .38284 .67061 .38495 .67046 .38368 .66886 Mtetra
.577 .654 .889 r
.38368 .66886 .38495 .67046 .38707 .6703 .3858 .66871 Mtetra
.578 .656 .89 r
.3858 .66871 .38707 .6703 .38919 .67014 .38792 .66855 Mtetra
.58 .658 .89 r
.38792 .66855 .38919 .67014 .39131 .66996 .39004 .66838 Mtetra
.581 .659 .891 r
.39004 .66838 .39131 .66996 .39344 .66978 .39217 .6682 Mtetra
.583 .661 .892 r
.39217 .6682 .39344 .66978 .39556 .66959 .39429 .66802 Mtetra
.584 .662 .892 r
.39429 .66802 .39556 .66959 .39769 .66939 .39642 .66783 Mtetra
.585 .664 .892 r
.39642 .66783 .39769 .66939 .39983 .66919 .39856 .66763 Mtetra
.586 .665 .893 r
.39856 .66763 .39983 .66919 .40196 .66898 .40069 .66742 Mtetra
.586 .666 .893 r
.40069 .66742 .40196 .66898 .4041 .66877 .40283 .66721 Mtetra
.587 .666 .894 r
.40283 .66721 .4041 .66877 .40624 .66855 .40497 .667 Mtetra
.588 .667 .894 r
.40497 .667 .40624 .66855 .40838 .66833 .40711 .66678 Mtetra
.588 .668 .894 r
.40711 .66678 .40838 .66833 .41052 .66811 .40925 .66656 Mtetra
.589 .668 .894 r
.40925 .66656 .41052 .66811 .41267 .66789 .4114 .66634 Mtetra
.589 .669 .894 r
.4114 .66634 .41267 .66789 .41482 .66766 .41355 .66612 Mtetra
.589 .669 .895 r
.41355 .66612 .41482 .66766 .41697 .66743 .4157 .66589 Mtetra
.4157 .66589 .41697 .66743 .41912 .66721 .41786 .66566 Mtetra
.41786 .66566 .41912 .66721 .42127 .66698 .42001 .66543 Mtetra
.42001 .66543 .42127 .66698 .42343 .66675 .42217 .6652 Mtetra
.42217 .6652 .42343 .66675 .42559 .66652 .42433 .66497 Mtetra
.42433 .66497 .42559 .66652 .42775 .6663 .42649 .66474 Mtetra
.589 .669 .894 r
.42649 .66474 .42775 .6663 .42992 .66607 .42866 .66452 Mtetra
.589 .668 .894 r
.42866 .66452 .42992 .66607 .43208 .66585 .43082 .66429 Mtetra
.588 .668 .894 r
.43082 .66429 .43208 .66585 .43425 .66563 .43299 .66407 Mtetra
.588 .667 .894 r
.43299 .66407 .43425 .66563 .43642 .66542 .43516 .66385 Mtetra
.587 .666 .894 r
.43516 .66385 .43642 .66542 .43859 .6652 .43734 .66363 Mtetra
.586 .666 .893 r
.43734 .66363 .43859 .6652 .44077 .665 .43951 .66342 Mtetra
.586 .665 .893 r
.43951 .66342 .44077 .665 .44294 .6648 .44169 .66321 Mtetra
.585 .663 .892 r
.44169 .66321 .44294 .6648 .44512 .6646 .44387 .66301 Mtetra
.584 .662 .892 r
.44387 .66301 .44512 .6646 .4473 .66441 .44605 .66281 Mtetra
.583 .661 .891 r
.44605 .66281 .4473 .66441 .44949 .66423 .44823 .66262 Mtetra
.581 .659 .891 r
.44823 .66262 .44949 .66423 .45167 .66406 .45042 .66244 Mtetra
.58 .658 .89 r
.45042 .66244 .45167 .66406 .45386 .66389 .45261 .66227 Mtetra
.579 .656 .89 r
.45261 .66227 .45386 .66389 .45605 .66374 .4548 .6621 Mtetra
.577 .654 .889 r
.4548 .6621 .45605 .66374 .45824 .6636 .45699 .66195 Mtetra
.575 .652 .888 r
.45699 .66195 .45824 .6636 .46043 .66347 .45919 .6618 Mtetra
.573 .649 .887 r
.45919 .6618 .46043 .66347 .46263 .66335 .46138 .66167 Mtetra
.571 .647 .886 r
.46138 .66167 .46263 .66335 .46483 .66324 .46358 .66155 Mtetra
.569 .644 .885 r
.46358 .66155 .46483 .66324 .46703 .66316 .46578 .66145 Mtetra
.567 .641 .884 r
.46578 .66145 .46703 .66316 .46923 .66308 .46799 .66136 Mtetra
.564 .637 .882 r
.46799 .66136 .46923 .66308 .47144 .66303 .47019 .66128 Mtetra
.561 .634 .881 r
.47019 .66128 .47144 .66303 .47364 .663 .4724 .66123 Mtetra
.558 .63 .879 r
.4724 .66123 .47364 .663 .47585 .66299 .47461 .6612 Mtetra
.554 .625 .877 r
.47461 .6612 .47585 .66299 .47806 .66301 .47682 .66119 Mtetra
.551 .621 .875 r
.47682 .66119 .47806 .66301 .48028 .66305 .47904 .6612 Mtetra
.547 .616 .873 r
.47904 .6612 .48028 .66305 .4825 .66312 .48126 .66125 Mtetra
.542 .61 .871 r
.48126 .66125 .4825 .66312 .48471 .66323 .48348 .66132 Mtetra
.537 .604 .868 r
.48348 .66132 .48471 .66323 .48693 .66337 .4857 .66142 Mtetra
.532 .598 .865 r
.4857 .66142 .48693 .66337 .48916 .66356 .48792 .66156 Mtetra
.526 .59 .862 r
.48792 .66156 .48916 .66356 .49138 .66378 .49015 .66175 Mtetra
.52 .583 .858 r
.49015 .66175 .49138 .66378 .49361 .66406 .49238 .66197 Mtetra
.513 .574 .854 r
.49238 .66197 .49361 .66406 .49584 .66439 .49461 .66225 Mtetra
.506 .565 .849 r
.49461 .66225 .49584 .66439 .49808 .66478 .49684 .66258 Mtetra
.498 .554 .844 r
.49684 .66258 .49808 .66478 .50031 .66525 .49908 .66297 Mtetra
.489 .543 .839 r
.49908 .66297 .50031 .66525 .50255 .66579 .50132 .66343 Mtetra
.479 .53 .832 r
.50132 .66343 .50255 .66579 .50479 .66642 .50356 .66397 Mtetra
.468 .517 .825 r
.50356 .66397 .50479 .66642 .50704 .66715 .50581 .6646 Mtetra
.456 .502 .817 r
.50581 .6646 .50704 .66715 .50928 .668 .50805 .66534 Mtetra
.443 .485 .808 r
.50805 .66534 .50928 .668 .51154 .66898 .5103 .66618 Mtetra
.429 .467 .798 r
.5103 .66618 .51154 .66898 .51379 .67012 .51256 .66716 Mtetra
.413 .448 .787 r
.51256 .66716 .51379 .67012 .51605 .67143 .51482 .6683 Mtetra
.396 .426 .774 r
.51482 .6683 .51605 .67143 .51831 .67296 .51708 .66961 Mtetra
.377 .402 .76 r
.51708 .66961 .51831 .67296 .52058 .67474 .51934 .67114 Mtetra
.356 .377 .744 r
.51934 .67114 .52058 .67474 .52285 .67683 .52161 .67292 Mtetra
.334 .349 .727 r
.52161 .67292 .52285 .67683 .52512 .67928 .52389 .67501 Mtetra
.31 .319 .707 r
.52389 .67501 .52512 .67928 .52741 .68218 .52617 .67746 Mtetra
.284 .287 .686 r
.52617 .67746 .52741 .68218 .5297 .68565 .52846 .68036 Mtetra
.257 .253 .663 r
.52846 .68036 .5297 .68565 .532 .68984 .53075 .68384 Mtetra
.229 .218 .638 r
.53075 .68384 .532 .68984 .53431 .69496 .53306 .68802 Mtetra
.199 .181 .612 r
.53306 .68802 .53431 .69496 .53663 .70132 .53537 .69315 Mtetra
.17 .144 .584 r
.53537 .69315 .53663 .70132 .53897 .70939 .5377 .69951 Mtetra
.14 .108 .557 r
.5377 .69951 .53897 .70939 .54134 .71988 .54005 .70759 Mtetra
.112 .072 .529 r
.54005 .70759 .54134 .71988 .54374 .73401 .54242 .71809 Mtetra
.085 .039 .502 r
.54242 .71809 .54374 .73401 .54613 .74315 .54483 .73222 Mtetra
.128 .092 .545 r
.54483 .73222 .54613 .74315 .54847 .74252 .54723 .74136 Mtetra
.645 .763 .934 r
.54723 .74136 .54847 .74252 .55082 .7419 .54957 .74074 Mtetra
.54957 .74074 .55082 .7419 .55317 .74127 .55192 .74011 Mtetra
.55192 .74011 .55317 .74127 .55552 .74064 .55427 .73948 Mtetra
.55427 .73948 .55552 .74064 .55787 .74001 .55663 .73885 Mtetra
.55663 .73885 .55787 .74001 .55806 .52143 .55898 .73822 Mtetra
0 0 .4 r
.55898 .73822 .55806 .52143 .56027 .52075 .55911 .5195 Mtetra
.664 .741 .907 r
.55911 .5195 .56027 .52075 .56248 .52007 .56132 .51882 Mtetra
.56132 .51882 .56248 .52007 .5647 .51939 .56353 .51814 Mtetra
.56353 .51814 .5647 .51939 .56691 .51871 .56575 .51746 Mtetra
.56575 .51746 .56691 .51871 .56913 .5184 .56797 .51678 Mtetra
.605 .666 .882 r
.56797 .51678 .56913 .5184 .57157 .53315 .5702 .51646 Mtetra
.103 .049 .505 r
.5702 .51646 .57157 .53315 .57397 .54404 .57264 .53122 Mtetra
.131 .083 .531 r
.57264 .53122 .57397 .54404 .57635 .55238 .57504 .54212 Mtetra
.16 .118 .558 r
.57504 .54212 .57635 .55238 .57871 .55894 .57743 .55046 Mtetra
.19 .154 .585 r
.57743 .55046 .57871 .55894 .58107 .5642 .5798 .55702 Mtetra
.22 .191 .611 r
.5798 .55702 .58107 .5642 .58341 .56849 .58216 .56228 Mtetra
.249 .226 .637 r
.58216 .56228 .58341 .56849 .58576 .57203 .58451 .56657 Mtetra
.277 .261 .66 r
.58451 .56657 .58576 .57203 .5881 .57499 .58686 .57012 Mtetra
.303 .294 .683 r
.58686 .57012 .5881 .57499 .59043 .57749 .5892 .57308 Mtetra
.328 .325 .703 r
.5892 .57308 .59043 .57749 .59277 .5796 .59154 .57557 Mtetra
.351 .354 .722 r
.59154 .57557 .59277 .5796 .5951 .5814 .59388 .57769 Mtetra
.373 .38 .739 r
.59388 .57769 .5951 .5814 .59744 .58295 .59622 .57949 Mtetra
.393 .405 .754 r
.59622 .57949 .59744 .58295 .59977 .58427 .59856 .58103 Mtetra
.411 .428 .768 r
.59856 .58103 .59977 .58427 .60211 .58541 .6009 .58236 Mtetra
.427 .449 .78 r
.6009 .58236 .60211 .58541 .60444 .58639 .60324 .5835 Mtetra
.442 .468 .791 r
.60324 .5835 .60444 .58639 .60678 .58724 .60557 .58448 Mtetra
.456 .486 .801 r
.60557 .58448 .60678 .58724 .60912 .58796 .60791 .58532 Mtetra
.469 .501 .809 r
.60791 .58532 .60912 .58796 .61145 .58858 .61026 .58605 Mtetra
.48 .516 .817 r
.61026 .58605 .61145 .58858 .61379 .58911 .6126 .58667 Mtetra
.49 .529 .824 r
.6126 .58667 .61379 .58911 .61614 .58956 .61494 .5872 Mtetra
.5 .541 .831 r
.61494 .5872 .61614 .58956 .61848 .58994 .61729 .58764 Mtetra
.508 .552 .836 r
.61729 .58764 .61848 .58994 .62082 .59025 .61963 .58802 Mtetra
.516 .562 .841 r
.61963 .58802 .62082 .59025 .62317 .59051 .62198 .58833 Mtetra
.523 .572 .846 r
.62198 .58833 .62317 .59051 .62552 .59072 .62433 .58859 Mtetra
.529 .58 .85 r
.62433 .58859 .62552 .59072 .62787 .59088 .62668 .58879 Mtetra
.535 .588 .854 r
.62668 .58879 .62787 .59088 .63022 .59099 .62904 .58895 Mtetra
.541 .595 .857 r
.62904 .58895 .63022 .59099 .63257 .59107 .63139 .58907 Mtetra
.546 .601 .86 r
.63139 .58907 .63257 .59107 .63493 .59112 .63375 .58915 Mtetra
.55 .607 .863 r
.63375 .58915 .63493 .59112 .63728 .59113 .63611 .58919 Mtetra
.554 .613 .866 r
.63611 .58919 .63728 .59113 .63964 .59112 .63847 .5892 Mtetra
.558 .618 .868 r
.63847 .5892 .63964 .59112 .642 .59108 .64083 .58919 Mtetra
.562 .623 .87 r
.64083 .58919 .642 .59108 .64437 .59102 .64319 .58915 Mtetra
.565 .627 .872 r
.64319 .58915 .64437 .59102 .64673 .59093 .64556 .58908 Mtetra
.568 .631 .874 r
.64556 .58908 .64673 .59093 .6491 .59082 .64793 .589 Mtetra
.571 .635 .875 r
.64793 .589 .6491 .59082 .65147 .5907 .6503 .58889 Mtetra
.573 .638 .877 r
.6503 .58889 .65147 .5907 .65384 .59056 .65267 .58876 Mtetra
.576 .641 .878 r
.65267 .58876 .65384 .59056 .65621 .5904 .65505 .58862 Mtetra
.578 .644 .88 r
.65505 .58862 .65621 .5904 .65859 .59023 .65742 .58846 Mtetra
.58 .646 .881 r
.65742 .58846 .65859 .59023 .66096 .59005 .6598 .58829 Mtetra
.582 .649 .882 r
.6598 .58829 .66096 .59005 .66334 .58986 .66218 .58811 Mtetra
.583 .651 .883 r
.66218 .58811 .66334 .58986 .66573 .58965 .66457 .58791 Mtetra
.585 .653 .884 r
.66457 .58791 .66573 .58965 .66811 .58943 .66695 .5877 Mtetra
.586 .655 .884 r
.66695 .5877 .66811 .58943 .6705 .58921 .66934 .58749 Mtetra
.587 .657 .885 r
.66934 .58749 .6705 .58921 .67289 .58897 .67173 .58726 Mtetra
.589 .658 .886 r
.67173 .58726 .67289 .58897 .67528 .58873 .67412 .58703 Mtetra
.59 .66 .886 r
.67412 .58703 .67528 .58873 .67767 .58848 .67652 .58678 Mtetra
.591 .661 .887 r
.67652 .58678 .67767 .58848 .68007 .58823 .67892 .58653 Mtetra
.591 .662 .887 r
.67892 .58653 .68007 .58823 .68247 .58797 .68132 .58628 Mtetra
.592 .663 .888 r
.68132 .58628 .68247 .58797 .68487 .5877 .68372 .58602 Mtetra
.593 .664 .888 r
.68372 .58602 .68487 .5877 .68727 .58744 .68612 .58575 Mtetra
.593 .665 .888 r
.68612 .58575 .68727 .58744 .68968 .58716 .68853 .58548 Mtetra
.594 .666 .889 r
.68853 .58548 .68968 .58716 .69209 .58689 .69094 .5852 Mtetra
.69094 .5852 .69209 .58689 .6945 .58661 .69335 .58493 Mtetra
.595 .667 .889 r
.69335 .58493 .6945 .58661 .69691 .58633 .69576 .58465 Mtetra
.69576 .58465 .69691 .58633 .69932 .58604 .69818 .58436 Mtetra
.69818 .58436 .69932 .58604 .70174 .58576 .7006 .58408 Mtetra
.595 .667 .89 r
.7006 .58408 .70174 .58576 .70416 .58548 .70302 .58379 Mtetra
.70302 .58379 .70416 .58548 .70659 .58519 .70545 .58351 Mtetra
.70545 .58351 .70659 .58519 .70901 .58491 .70787 .58322 Mtetra
.595 .667 .889 r
.70787 .58322 .70901 .58491 .71144 .58462 .7103 .58294 Mtetra
.7103 .58294 .71144 .58462 .71387 .58434 .71274 .58265 Mtetra
.71274 .58265 .71387 .58434 .71631 .58406 .71517 .58237 Mtetra
.594 .666 .889 r
.71517 .58237 .71631 .58406 .71875 .58379 .71761 .58209 Mtetra
.71761 .58209 .71875 .58379 .72119 .58351 .72005 .58181 Mtetra
.593 .665 .888 r
.72005 .58181 .72119 .58351 .72363 .58324 .72249 .58154 Mtetra
.593 .664 .888 r
.72249 .58154 .72363 .58324 .72608 .58298 .72494 .58127 Mtetra
.592 .663 .888 r
.72494 .58127 .72608 .58298 .72852 .58272 .72739 .581 Mtetra
.591 .662 .887 r
.72739 .581 .72852 .58272 .73098 .58246 .72984 .58074 Mtetra
.591 .661 .887 r
.72984 .58074 .73098 .58246 .73343 .58221 .7323 .58048 Mtetra
.59 .66 .886 r
.7323 .58048 .73343 .58221 .73589 .58197 .73476 .58023 Mtetra
.589 .658 .886 r
.73476 .58023 .73589 .58197 .73835 .58174 .73722 .57999 Mtetra
.588 .657 .885 r
.73722 .57999 .73835 .58174 .74082 .58152 .73969 .57975 Mtetra
.586 .655 .884 r
.73969 .57975 .74082 .58152 .74329 .5813 .74216 .57953 Mtetra
.585 .653 .883 r
.74216 .57953 .74329 .5813 .74576 .5811 .74463 .57931 Mtetra
.583 .651 .883 r
.74463 .57931 .74576 .5811 .74823 .58091 .7471 .57911 Mtetra
.582 .649 .882 r
.7471 .57911 .74823 .58091 .75071 .58073 .74958 .57891 Mtetra
.58 .646 .88 r
.74958 .57891 .75071 .58073 .7532 .58056 .75207 .57873 Mtetra
.578 .644 .879 r
.75207 .57873 .7532 .58056 .75568 .58041 .75455 .57857 Mtetra
.576 .641 .878 r
.75455 .57857 .75568 .58041 .75817 .58028 .75704 .57842 Mtetra
.574 .638 .877 r
.75704 .57842 .75817 .58028 .76067 .58016 .75954 .57828 Mtetra
.571 .634 .875 r
.75954 .57828 .76067 .58016 .76317 .58007 .76204 .57816 Mtetra
.569 .631 .873 r
.76204 .57816 .76317 .58007 .76567 .58 .76454 .57807 Mtetra
.566 .627 .871 r
.76454 .57807 .76567 .58 .76818 .57995 .76705 .578 Mtetra
.563 .623 .869 r
.76705 .578 .76818 .57995 .7707 .57993 .76956 .57795 Mtetra
.56 .618 .867 r
.76956 .57795 .7707 .57993 .77322 .57993 .77208 .57792 Mtetra
.556 .613 .865 r
.77208 .57792 .77322 .57993 .77574 .57997 .77461 .57793 Mtetra
.552 .607 .862 r
.77461 .57793 .77574 .57997 .77827 .58005 .77714 .57797 Mtetra
.548 .602 .859 r
.77714 .57797 .77827 .58005 .78081 .58016 .77967 .57804 Mtetra
.543 .595 .856 r
.77967 .57804 .78081 .58016 .78336 .58032 .78221 .57816 Mtetra
.538 .588 .853 r
.78221 .57816 .78336 .58032 .78591 .58053 .78476 .57831 Mtetra
.533 .581 .849 r
.78476 .57831 .78591 .58053 .78847 .58079 .78732 .57852 Mtetra
.527 .572 .844 r
.78732 .57852 .78847 .58079 .79103 .58111 .78988 .57878 Mtetra
.52 .563 .84 r
.78988 .57878 .79103 .58111 .79361 .5815 .79245 .5791 Mtetra
.513 .554 .834 r
.79245 .5791 .79361 .5815 .7962 .58196 .79503 .57948 Mtetra
.505 .543 .829 r
.79503 .57948 .7962 .58196 .79879 .58251 .79762 .57995 Mtetra
.497 .531 .822 r
.79762 .57995 .79879 .58251 .8014 .58316 .80022 .58049 Mtetra
.488 .519 .815 r
.80022 .58049 .8014 .58316 .80403 .58391 .80284 .58114 Mtetra
.478 .505 .808 r
.80284 .58114 .80403 .58391 .80666 .5848 .80546 .5819 Mtetra
.467 .49 .799 r
.80546 .5819 .80666 .5848 .80932 .58583 .80811 .58278 Mtetra
.455 .474 .789 r
.80811 .58278 .80932 .58583 .81199 .58704 .81077 .58381 Mtetra
.442 .457 .779 r
.81077 .58381 .81199 .58704 .81469 .58844 .81344 .58502 Mtetra
.429 .438 .767 r
.81344 .58502 .81469 .58844 .81741 .59009 .81615 .58642 Mtetra
.414 .418 .755 r
.81615 .58642 .81741 .59009 .82016 .59202 .81887 .58807 Mtetra
.398 .396 .741 r
.81887 .58807 .82016 .59202 .82295 .59429 .82163 .59 Mtetra
.38 .373 .725 r
.82163 .59 .82295 .59429 .82578 .59698 .82442 .59227 Mtetra
.362 .348 .709 r
.82442 .59227 .82578 .59698 .82867 .60019 .82726 .59496 Mtetra
.343 .322 .691 r
.82726 .59496 .82867 .60019 .83162 .60406 .83015 .59817 Mtetra
.323 .295 .673 r
.83015 .59817 .83162 .60406 .83466 .60876 .83311 .60204 Mtetra
.303 .268 .653 r
.83311 .60204 .83466 .60876 .83781 .61458 .83616 .60675 Mtetra
.282 .24 .633 r
.83616 .60675 .83781 .61458 .84111 .62188 .83931 .61256 Mtetra
.261 .212 .612 r
.83931 .61256 .84111 .62188 .84461 .63127 .84262 .61987 Mtetra
.241 .185 .592 r
.84262 .61987 .84461 .63127 .84842 .64371 .84614 .62927 Mtetra
.221 .16 .572 r
.84614 .62927 .84842 .64371 .85269 .66083 .84995 .64171 Mtetra
.203 .136 .553 r
.84995 .64171 .85269 .66083 .85534 .66056 .85424 .65884 Mtetra
.586 .673 .899 r
.85424 .65884 .85534 .66056 .85796 .65986 .8569 .65857 Mtetra
.645 .763 .934 r
.8569 .65857 .85796 .65986 .86057 .65917 .85951 .65787 Mtetra
.85951 .65787 .86057 .65917 .86319 .65847 .86213 .65717 Mtetra
.86213 .65717 .86319 .65847 .86581 .65777 .86476 .65647 Mtetra
.86476 .65647 .86581 .65777 .84632 .43305 .86738 .65577 Mtetra
.146 .057 .489 r
.86738 .65577 .84632 .43305 .84876 .4323 .84776 .43092 Mtetra
.664 .741 .907 r
.84776 .43092 .84876 .4323 .85121 .43155 .85021 .43016 Mtetra
.85021 .43016 .85121 .43155 .85366 .4308 .85266 .42941 Mtetra
.85266 .42941 .85366 .4308 .85612 .43005 .85512 .42866 Mtetra
.85512 .42866 .85612 .43005 .85857 .4293 .85758 .4279 Mtetra
.85758 .4279 .85857 .4293 .86195 .43743 .86003 .42715 Mtetra
.267 .208 .603 r
.86003 .42715 .86195 .43743 .86583 .4503 .86342 .43529 Mtetra
.234 .166 .572 r
.86342 .43529 .86583 .4503 .86941 .45998 .86732 .44816 Mtetra
.254 .192 .591 r
.86732 .44816 .86941 .45998 .87277 .46748 .8709 .45785 Mtetra
.275 .219 .611 r
.8709 .45785 .87277 .46748 .87598 .47344 .87427 .46535 Mtetra
.296 .246 .631 r
.87427 .46535 .87598 .47344 .87908 .47824 .87749 .47131 Mtetra
.317 .274 .651 r
.87749 .47131 .87908 .47824 .8821 .48218 .8806 .47612 Mtetra
.337 .301 .669 r
.8806 .47612 .8821 .48218 .88506 .48545 .88362 .48006 Mtetra
.357 .327 .687 r
.88362 .48006 .88506 .48545 .88796 .48818 .88659 .48332 Mtetra
.376 .352 .704 r
.88659 .48332 .88796 .48818 .89083 .49047 .8895 .48605 Mtetra
.394 .376 .72 r
.8895 .48605 .89083 .49047 .89366 .49242 .89237 .48835 Mtetra
.411 .398 .735 r
.89237 .48835 .89366 .49242 .89647 .49408 .89521 .4903 Mtetra
.426 .419 .748 r
.89521 .4903 .89647 .49408 .89925 .49549 .89802 .49195 Mtetra
.441 .439 .761 r
.89802 .49195 .89925 .49549 .90202 .49669 .90081 .49336 Mtetra
.454 .457 .772 r
.90081 .49336 .90202 .49669 .90478 .49772 .90358 .49457 Mtetra
.466 .474 .782 r
.90358 .49457 .90478 .49772 .90752 .4986 .90634 .49559 Mtetra
.478 .49 .792 r
.90634 .49559 .90752 .4986 .91025 .49935 .90909 .49647 Mtetra
.488 .504 .8 r
.90909 .49647 .91025 .49935 .91297 .49998 .91182 .49722 Mtetra
.498 .518 .808 r
.91182 .49722 .91297 .49998 .91568 .50051 .91455 .49785 Mtetra
.507 .53 .815 r
.91455 .49785 .91568 .50051 .91839 .50096 .91727 .49838 Mtetra
.515 .541 .821 r
.91727 .49838 .91839 .50096 .9211 .50132 .91998 .49882 Mtetra
.522 .552 .827 r
.91998 .49882 .9211 .50132 .9238 .50162 .92269 .49919 Mtetra
.529 .561 .832 r
.92269 .49919 .9238 .50162 .92649 .50186 .92539 .49949 Mtetra
.535 .57 .837 r
.92539 .49949 .92649 .50186 .92918 .50204 .92809 .49972 Mtetra
.541 .578 .841 r
.92809 .49972 .92918 .50204 .93188 .50216 .93079 .4999 Mtetra
.546 .586 .845 r
.93079 .4999 .93188 .50216 .93456 .50225 .93349 .50003 Mtetra
.551 .592 .849 r
.93349 .50003 .93456 .50225 .93725 .50229 .93618 .50011 Mtetra
.555 .599 .852 r
.93618 .50011 .93725 .50229 .93994 .5023 .93887 .50015 Mtetra
.559 .605 .855 r
.93887 .50015 .93994 .5023 .94262 .50227 .94156 .50016 Mtetra
.563 .61 .858 r
.94156 .50016 .94262 .50227 .94531 .50221 .94425 .50013 Mtetra
.566 .615 .86 r
.94425 .50013 .94531 .50221 .948 .50213 .94694 .50007 Mtetra
.57 .62 .863 r
.94694 .50007 .948 .50213 .95068 .50202 .94963 .49998 Mtetra
.573 .624 .865 r
.94963 .49998 .95068 .50202 .95337 .50188 .95232 .49987 Mtetra
.575 .628 .867 r
.95232 .49987 .95337 .50188 .95605 .50173 .95501 .49973 Mtetra
.578 .632 .869 r
.95501 .49973 .95605 .50173 .95874 .50155 .95771 .49957 Mtetra
.58 .635 .87 r
.95771 .49957 .95874 .50155 .96143 .50136 .9604 .4994 Mtetra
.582 .638 .872 r
.9604 .4994 .96143 .50136 .96412 .50115 .96309 .4992 Mtetra
.566 .641 .884 r
.37397 .66766 .37524 .66933 .37735 .66923 .37607 .66758 Mtetra
.569 .644 .885 r
.37607 .66758 .37735 .66923 .37945 .66912 .37818 .66748 Mtetra
.571 .647 .886 r
.37818 .66748 .37945 .66912 .38157 .66899 .38029 .66736 Mtetra
.573 .649 .887 r
.38029 .66736 .38157 .66899 .38368 .66886 .38241 .66724 Mtetra
.575 .652 .888 r
.38241 .66724 .38368 .66886 .3858 .66871 .38453 .6671 Mtetra
.577 .654 .889 r
.38453 .6671 .3858 .66871 .38792 .66855 .38665 .66695 Mtetra
.578 .656 .89 r
.38665 .66695 .38792 .66855 .39004 .66838 .38877 .66679 Mtetra
.58 .658 .89 r
.38877 .66679 .39004 .66838 .39217 .6682 .39089 .66662 Mtetra
.581 .659 .891 r
.39089 .66662 .39217 .6682 .39429 .66802 .39302 .66644 Mtetra
.583 .661 .892 r
.39302 .66644 .39429 .66802 .39642 .66783 .39515 .66625 Mtetra
.584 .662 .892 r
.39515 .66625 .39642 .66783 .39856 .66763 .39729 .66606 Mtetra
.585 .664 .892 r
.39729 .66606 .39856 .66763 .40069 .66742 .39942 .66586 Mtetra
.586 .665 .893 r
.39942 .66586 .40069 .66742 .40283 .66721 .40156 .66566 Mtetra
.586 .666 .893 r
.40156 .66566 .40283 .66721 .40497 .667 .4037 .66545 Mtetra
.587 .666 .894 r
.4037 .66545 .40497 .667 .40711 .66678 .40584 .66523 Mtetra
.588 .667 .894 r
.40584 .66523 .40711 .66678 .40925 .66656 .40799 .66501 Mtetra
.588 .668 .894 r
.40799 .66501 .40925 .66656 .4114 .66634 .41013 .66479 Mtetra
.589 .668 .894 r
.41013 .66479 .4114 .66634 .41355 .66612 .41228 .66457 Mtetra
.589 .669 .894 r
.41228 .66457 .41355 .66612 .4157 .66589 .41444 .66434 Mtetra
.589 .669 .895 r
.41444 .66434 .4157 .66589 .41786 .66566 .41659 .66411 Mtetra
.41659 .66411 .41786 .66566 .42001 .66543 .41875 .66388 Mtetra
.41875 .66388 .42001 .66543 .42217 .6652 .42091 .66365 Mtetra
.42091 .66365 .42217 .6652 .42433 .66497 .42307 .66342 Mtetra
.42307 .66342 .42433 .66497 .42649 .66474 .42523 .66319 Mtetra
.42523 .66319 .42649 .66474 .42866 .66452 .42739 .66296 Mtetra
.589 .669 .894 r
.42739 .66296 .42866 .66452 .43082 .66429 .42956 .66273 Mtetra
.589 .668 .894 r
.42956 .66273 .43082 .66429 .43299 .66407 .43173 .66251 Mtetra
.588 .668 .894 r
.43173 .66251 .43299 .66407 .43516 .66385 .4339 .66228 Mtetra
.588 .667 .894 r
.4339 .66228 .43516 .66385 .43734 .66363 .43608 .66206 Mtetra
.587 .666 .894 r
.43608 .66206 .43734 .66363 .43951 .66342 .43825 .66185 Mtetra
.586 .666 .893 r
.43825 .66185 .43951 .66342 .44169 .66321 .44043 .66163 Mtetra
.586 .665 .893 r
.44043 .66163 .44169 .66321 .44387 .66301 .44261 .66142 Mtetra
.585 .663 .892 r
.44261 .66142 .44387 .66301 .44605 .66281 .4448 .66122 Mtetra
.584 .662 .892 r
.4448 .66122 .44605 .66281 .44823 .66262 .44698 .66102 Mtetra
.583 .661 .891 r
.44698 .66102 .44823 .66262 .45042 .66244 .44917 .66083 Mtetra
.581 .659 .891 r
.44917 .66083 .45042 .66244 .45261 .66227 .45136 .66065 Mtetra
.58 .658 .89 r
.45136 .66065 .45261 .66227 .4548 .6621 .45355 .66047 Mtetra
.579 .656 .89 r
.45355 .66047 .4548 .6621 .45699 .66195 .45574 .6603 Mtetra
.577 .654 .889 r
.45574 .6603 .45699 .66195 .45919 .6618 .45794 .66015 Mtetra
.575 .652 .888 r
.45794 .66015 .45919 .6618 .46138 .66167 .46013 .66 Mtetra
.573 .649 .887 r
.46013 .66 .46138 .66167 .46358 .66155 .46233 .65987 Mtetra
.571 .647 .886 r
.46233 .65987 .46358 .66155 .46578 .66145 .46454 .65975 Mtetra
.569 .644 .885 r
.46454 .65975 .46578 .66145 .46799 .66136 .46674 .65964 Mtetra
.567 .641 .884 r
.46674 .65964 .46799 .66136 .47019 .66128 .46895 .65955 Mtetra
.564 .637 .882 r
.46895 .65955 .47019 .66128 .4724 .66123 .47116 .65948 Mtetra
.561 .634 .881 r
.47116 .65948 .4724 .66123 .47461 .6612 .47337 .65943 Mtetra
.558 .63 .879 r
.47337 .65943 .47461 .6612 .47682 .66119 .47558 .65939 Mtetra
.554 .625 .877 r
.47558 .65939 .47682 .66119 .47904 .6612 .4778 .65938 Mtetra
.551 .621 .875 r
.4778 .65938 .47904 .6612 .48126 .66125 .48001 .65939 Mtetra
.547 .616 .873 r
.48001 .65939 .48126 .66125 .48348 .66132 .48224 .65944 Mtetra
.542 .61 .871 r
.48224 .65944 .48348 .66132 .4857 .66142 .48446 .65951 Mtetra
.537 .604 .868 r
.48446 .65951 .4857 .66142 .48792 .66156 .48668 .65961 Mtetra
.532 .598 .865 r
.48668 .65961 .48792 .66156 .49015 .66175 .48891 .65975 Mtetra
.526 .59 .862 r
.48891 .65975 .49015 .66175 .49238 .66197 .49114 .65993 Mtetra
.52 .583 .858 r
.49114 .65993 .49238 .66197 .49461 .66225 .49337 .66016 Mtetra
.513 .574 .854 r
.49337 .66016 .49461 .66225 .49684 .66258 .49561 .66043 Mtetra
.506 .565 .849 r
.49561 .66043 .49684 .66258 .49908 .66297 .49784 .66076 Mtetra
.498 .554 .844 r
.49784 .66076 .49908 .66297 .50132 .66343 .50008 .66115 Mtetra
.489 .543 .839 r
.50008 .66115 .50132 .66343 .50356 .66397 .50233 .66162 Mtetra
.479 .53 .832 r
.50233 .66162 .50356 .66397 .50581 .6646 .50457 .66216 Mtetra
.468 .517 .825 r
.50457 .66216 .50581 .6646 .50805 .66534 .50682 .66278 Mtetra
.456 .502 .817 r
.50682 .66278 .50805 .66534 .5103 .66618 .50907 .66352 Mtetra
.443 .485 .808 r
.50907 .66352 .5103 .66618 .51256 .66716 .51133 .66436 Mtetra
.429 .467 .798 r
.51133 .66436 .51256 .66716 .51482 .6683 .51358 .66534 Mtetra
.413 .448 .787 r
.51358 .66534 .51482 .6683 .51708 .66961 .51585 .66648 Mtetra
.396 .426 .774 r
.51585 .66648 .51708 .66961 .51934 .67114 .51811 .66779 Mtetra
.377 .402 .76 r
.51811 .66779 .51934 .67114 .52161 .67292 .52038 .66932 Mtetra
.356 .377 .744 r
.52038 .66932 .52161 .67292 .52389 .67501 .52266 .6711 Mtetra
.334 .349 .727 r
.52266 .6711 .52389 .67501 .52617 .67746 .52493 .67319 Mtetra
.31 .319 .707 r
.52493 .67319 .52617 .67746 .52846 .68036 .52722 .67564 Mtetra
.284 .287 .686 r
.52722 .67564 .52846 .68036 .53075 .68384 .52951 .67854 Mtetra
.257 .253 .663 r
.52951 .67854 .53075 .68384 .53306 .68802 .53181 .68202 Mtetra
.229 .218 .638 r
.53181 .68202 .53306 .68802 .53537 .69315 .53412 .68621 Mtetra
.199 .181 .612 r
.53412 .68621 .53537 .69315 .5377 .69951 .53644 .69133 Mtetra
.17 .144 .584 r
.53644 .69133 .5377 .69951 .54005 .70759 .53877 .6977 Mtetra
.14 .108 .557 r
.53877 .6977 .54005 .70759 .54242 .71809 .54112 .70578 Mtetra
.112 .072 .529 r
.54112 .70578 .54242 .71809 .54483 .73222 .5435 .71629 Mtetra
.085 .039 .502 r
.5435 .71629 .54483 .73222 .54723 .74136 .54592 .73043 Mtetra
.128 .092 .545 r
.54592 .73043 .54723 .74136 .54957 .74074 .54833 .73958 Mtetra
.645 .763 .934 r
.54833 .73958 .54957 .74074 .55192 .74011 .55068 .73895 Mtetra
.55068 .73895 .55192 .74011 .55427 .73948 .55303 .73832 Mtetra
.55303 .73832 .55427 .73948 .55663 .73885 .55538 .73769 Mtetra
.55538 .73769 .55663 .73885 .55898 .73822 .55774 .73706 Mtetra
.55774 .73706 .55898 .73822 .55911 .5195 .5601 .73643 Mtetra
0 0 .4 r
.5601 .73643 .55911 .5195 .56132 .51882 .56015 .51756 Mtetra
.664 .741 .907 r
.56015 .51756 .56132 .51882 .56353 .51814 .56237 .51688 Mtetra
.56237 .51688 .56353 .51814 .56575 .51746 .56459 .5162 Mtetra
.56459 .5162 .56575 .51746 .56797 .51678 .56681 .51552 Mtetra
.56681 .51552 .56797 .51678 .5702 .51646 .56903 .51484 Mtetra
.605 .666 .882 r
.56903 .51484 .5702 .51646 .57264 .53122 .57126 .51452 Mtetra
.103 .049 .505 r
.57126 .51452 .57264 .53122 .57504 .54212 .57371 .52928 Mtetra
.131 .083 .531 r
.57371 .52928 .57504 .54212 .57743 .55046 .57612 .54019 Mtetra
.16 .118 .558 r
.57612 .54019 .57743 .55046 .5798 .55702 .57851 .54854 Mtetra
.19 .154 .585 r
.57851 .54854 .5798 .55702 .58216 .56228 .58089 .5551 Mtetra
.22 .191 .611 r
.58089 .5551 .58216 .56228 .58451 .56657 .58325 .56036 Mtetra
.249 .226 .637 r
.58325 .56036 .58451 .56657 .58686 .57012 .58561 .56465 Mtetra
.277 .261 .66 r
.58561 .56465 .58686 .57012 .5892 .57308 .58796 .5682 Mtetra
.303 .294 .683 r
.58796 .5682 .5892 .57308 .59154 .57557 .59031 .57116 Mtetra
.328 .325 .703 r
.59031 .57116 .59154 .57557 .59388 .57769 .59265 .57365 Mtetra
.351 .354 .722 r
.59265 .57365 .59388 .57769 .59622 .57949 .595 .57577 Mtetra
.373 .38 .739 r
.595 .57577 .59622 .57949 .59856 .58103 .59734 .57757 Mtetra
.393 .405 .754 r
.59734 .57757 .59856 .58103 .6009 .58236 .59968 .57911 Mtetra
.411 .428 .768 r
.59968 .57911 .6009 .58236 .60324 .5835 .60203 .58044 Mtetra
.427 .449 .78 r
.60203 .58044 .60324 .5835 .60557 .58448 .60437 .58158 Mtetra
.442 .468 .791 r
.60437 .58158 .60557 .58448 .60791 .58532 .60671 .58256 Mtetra
.456 .486 .801 r
.60671 .58256 .60791 .58532 .61026 .58605 .60905 .5834 Mtetra
.469 .501 .809 r
.60905 .5834 .61026 .58605 .6126 .58667 .6114 .58412 Mtetra
.48 .516 .817 r
.6114 .58412 .6126 .58667 .61494 .5872 .61375 .58474 Mtetra
.49 .529 .824 r
.61375 .58474 .61494 .5872 .61729 .58764 .61609 .58527 Mtetra
.5 .541 .831 r
.61609 .58527 .61729 .58764 .61963 .58802 .61844 .58572 Mtetra
.508 .552 .836 r
.61844 .58572 .61963 .58802 .62198 .58833 .62079 .5861 Mtetra
.516 .562 .841 r
.62079 .5861 .62198 .58833 .62433 .58859 .62314 .58641 Mtetra
.523 .572 .846 r
.62314 .58641 .62433 .58859 .62668 .58879 .6255 .58666 Mtetra
.529 .58 .85 r
.6255 .58666 .62668 .58879 .62904 .58895 .62785 .58687 Mtetra
.535 .588 .854 r
.62785 .58687 .62904 .58895 .63139 .58907 .63021 .58702 Mtetra
.541 .595 .857 r
.63021 .58702 .63139 .58907 .63375 .58915 .63257 .58714 Mtetra
.546 .601 .86 r
.63257 .58714 .63375 .58915 .63611 .58919 .63493 .58722 Mtetra
.55 .607 .863 r
.63493 .58722 .63611 .58919 .63847 .5892 .63729 .58726 Mtetra
.554 .613 .866 r
.63729 .58726 .63847 .5892 .64083 .58919 .63965 .58727 Mtetra
.558 .618 .868 r
.63965 .58727 .64083 .58919 .64319 .58915 .64202 .58725 Mtetra
.562 .623 .87 r
.64202 .58725 .64319 .58915 .64556 .58908 .64439 .58721 Mtetra
.565 .627 .872 r
.64439 .58721 .64556 .58908 .64793 .589 .64676 .58715 Mtetra
.568 .631 .874 r
.64676 .58715 .64793 .589 .6503 .58889 .64913 .58706 Mtetra
.571 .635 .875 r
.64913 .58706 .6503 .58889 .65267 .58876 .6515 .58695 Mtetra
.573 .638 .877 r
.6515 .58695 .65267 .58876 .65505 .58862 .65388 .58682 Mtetra
.576 .641 .878 r
.65388 .58682 .65505 .58862 .65742 .58846 .65626 .58668 Mtetra
.578 .644 .88 r
.65626 .58668 .65742 .58846 .6598 .58829 .65864 .58652 Mtetra
.58 .646 .881 r
.65864 .58652 .6598 .58829 .66218 .58811 .66102 .58635 Mtetra
.582 .649 .882 r
.66102 .58635 .66218 .58811 .66457 .58791 .66341 .58616 Mtetra
.583 .651 .883 r
.66341 .58616 .66457 .58791 .66695 .5877 .66579 .58596 Mtetra
.585 .653 .884 r
.66579 .58596 .66695 .5877 .66934 .58749 .66818 .58576 Mtetra
.586 .655 .884 r
.66818 .58576 .66934 .58749 .67173 .58726 .67057 .58554 Mtetra
.587 .657 .885 r
.67057 .58554 .67173 .58726 .67412 .58703 .67297 .58531 Mtetra
.589 .658 .886 r
.67297 .58531 .67412 .58703 .67652 .58678 .67536 .58507 Mtetra
.59 .66 .886 r
.67536 .58507 .67652 .58678 .67892 .58653 .67776 .58483 Mtetra
.591 .661 .887 r
.67776 .58483 .67892 .58653 .68132 .58628 .68016 .58458 Mtetra
.591 .662 .887 r
.68016 .58458 .68132 .58628 .68372 .58602 .68257 .58432 Mtetra
.592 .663 .888 r
.68257 .58432 .68372 .58602 .68612 .58575 .68497 .58406 Mtetra
.593 .664 .888 r
.68497 .58406 .68612 .58575 .68853 .58548 .68738 .58379 Mtetra
.593 .665 .888 r
.68738 .58379 .68853 .58548 .69094 .5852 .68979 .58352 Mtetra
.594 .666 .889 r
.68979 .58352 .69094 .5852 .69335 .58493 .6922 .58324 Mtetra
.6922 .58324 .69335 .58493 .69576 .58465 .69462 .58296 Mtetra
.595 .667 .889 r
.69462 .58296 .69576 .58465 .69818 .58436 .69704 .58268 Mtetra
.69704 .58268 .69818 .58436 .7006 .58408 .69946 .5824 Mtetra
.69946 .5824 .7006 .58408 .70302 .58379 .70188 .58211 Mtetra
.595 .667 .89 r
.70188 .58211 .70302 .58379 .70545 .58351 .7043 .58182 Mtetra
.7043 .58182 .70545 .58351 .70787 .58322 .70673 .58154 Mtetra
.70673 .58154 .70787 .58322 .7103 .58294 .70916 .58125 Mtetra
.595 .667 .889 r
.70916 .58125 .7103 .58294 .71274 .58265 .7116 .58096 Mtetra
.7116 .58096 .71274 .58265 .71517 .58237 .71403 .58068 Mtetra
.71403 .58068 .71517 .58237 .71761 .58209 .71647 .58039 Mtetra
.594 .666 .889 r
.71647 .58039 .71761 .58209 .72005 .58181 .71891 .58011 Mtetra
.71891 .58011 .72005 .58181 .72249 .58154 .72136 .57983 Mtetra
.593 .665 .888 r
.72136 .57983 .72249 .58154 .72494 .58127 .72381 .57956 Mtetra
.593 .664 .888 r
.72381 .57956 .72494 .58127 .72739 .581 .72626 .57928 Mtetra
.592 .663 .888 r
.72626 .57928 .72739 .581 .72984 .58074 .72871 .57901 Mtetra
.591 .662 .887 r
.72871 .57901 .72984 .58074 .7323 .58048 .73117 .57875 Mtetra
.591 .661 .887 r
.73117 .57875 .7323 .58048 .73476 .58023 .73363 .57849 Mtetra
.59 .66 .886 r
.73363 .57849 .73476 .58023 .73722 .57999 .73609 .57824 Mtetra
.589 .658 .886 r
.73609 .57824 .73722 .57999 .73969 .57975 .73855 .578 Mtetra
.588 .657 .885 r
.73855 .578 .73969 .57975 .74216 .57953 .74102 .57776 Mtetra
.586 .655 .884 r
.74102 .57776 .74216 .57953 .74463 .57931 .7435 .57754 Mtetra
.585 .653 .883 r
.7435 .57754 .74463 .57931 .7471 .57911 .74597 .57732 Mtetra
.583 .651 .883 r
.74597 .57732 .7471 .57911 .74958 .57891 .74845 .57711 Mtetra
.582 .649 .882 r
.74845 .57711 .74958 .57891 .75207 .57873 .75094 .57692 Mtetra
.58 .646 .88 r
.75094 .57692 .75207 .57873 .75455 .57857 .75342 .57674 Mtetra
.578 .644 .879 r
.75342 .57674 .75455 .57857 .75704 .57842 .75591 .57657 Mtetra
.576 .641 .878 r
.75591 .57657 .75704 .57842 .75954 .57828 .75841 .57641 Mtetra
.574 .638 .877 r
.75841 .57641 .75954 .57828 .76204 .57816 .76091 .57628 Mtetra
.571 .634 .875 r
.76091 .57628 .76204 .57816 .76454 .57807 .76341 .57616 Mtetra
.569 .631 .873 r
.76341 .57616 .76454 .57807 .76705 .578 .76592 .57606 Mtetra
.566 .627 .871 r
.76592 .57606 .76705 .578 .76956 .57795 .76843 .57599 Mtetra
.563 .623 .869 r
.76843 .57599 .76956 .57795 .77208 .57792 .77095 .57594 Mtetra
.56 .618 .867 r
.77095 .57594 .77208 .57792 .77461 .57793 .77347 .57591 Mtetra
.556 .613 .865 r
.77347 .57591 .77461 .57793 .77714 .57797 .776 .57592 Mtetra
.552 .607 .862 r
.776 .57592 .77714 .57797 .77967 .57804 .77853 .57596 Mtetra
.548 .602 .859 r
.77853 .57596 .77967 .57804 .78221 .57816 .78107 .57603 Mtetra
.543 .595 .856 r
.78107 .57603 .78221 .57816 .78476 .57831 .78362 .57614 Mtetra
.538 .588 .853 r
.78362 .57614 .78476 .57831 .78732 .57852 .78617 .5763 Mtetra
.533 .581 .849 r
.78617 .5763 .78732 .57852 .78988 .57878 .78873 .5765 Mtetra
.527 .572 .844 r
.78873 .5765 .78988 .57878 .79245 .5791 .7913 .57676 Mtetra
.52 .563 .84 r
.7913 .57676 .79245 .5791 .79503 .57948 .79387 .57708 Mtetra
.513 .554 .834 r
.79387 .57708 .79503 .57948 .79762 .57995 .79646 .57746 Mtetra
.505 .543 .829 r
.79646 .57746 .79762 .57995 .80022 .58049 .79905 .57792 Mtetra
.497 .531 .822 r
.79905 .57792 .80022 .58049 .80284 .58114 .80166 .57847 Mtetra
.488 .519 .815 r
.80166 .57847 .80284 .58114 .80546 .5819 .80427 .57912 Mtetra
.478 .505 .808 r
.80427 .57912 .80546 .5819 .80811 .58278 .80691 .57987 Mtetra
.467 .49 .799 r
.80691 .57987 .80811 .58278 .81077 .58381 .80955 .58076 Mtetra
.455 .474 .789 r
.80955 .58076 .81077 .58381 .81344 .58502 .81222 .58179 Mtetra
.442 .457 .779 r
.81222 .58179 .81344 .58502 .81615 .58642 .8149 .58299 Mtetra
.429 .438 .767 r
.8149 .58299 .81615 .58642 .81887 .58807 .81761 .5844 Mtetra
.414 .418 .755 r
.81761 .5844 .81887 .58807 .82163 .59 .82034 .58604 Mtetra
.398 .396 .741 r
.82034 .58604 .82163 .59 .82442 .59227 .8231 .58797 Mtetra
.38 .373 .725 r
.8231 .58797 .82442 .59227 .82726 .59496 .8259 .59024 Mtetra
.362 .348 .709 r
.8259 .59024 .82726 .59496 .83015 .59817 .82874 .59294 Mtetra
.343 .322 .691 r
.82874 .59294 .83015 .59817 .83311 .60204 .83164 .59615 Mtetra
.323 .295 .673 r
.83164 .59615 .83311 .60204 .83616 .60675 .83461 .60002 Mtetra
.303 .268 .653 r
.83461 .60002 .83616 .60675 .83931 .61256 .83766 .60473 Mtetra
.282 .24 .633 r
.83766 .60473 .83931 .61256 .84262 .61987 .84082 .61054 Mtetra
.261 .212 .612 r
.84082 .61054 .84262 .61987 .84614 .62927 .84414 .61786 Mtetra
.241 .185 .592 r
.84414 .61786 .84614 .62927 .84995 .64171 .84766 .62726 Mtetra
.221 .16 .572 r
.84766 .62726 .84995 .64171 .85424 .65884 .85149 .63971 Mtetra
.203 .136 .553 r
.85149 .63971 .85424 .65884 .8569 .65857 .85579 .65685 Mtetra
.586 .673 .899 r
.85579 .65685 .8569 .65857 .85951 .65787 .85845 .65658 Mtetra
.645 .763 .934 r
.85845 .65658 .85951 .65787 .86213 .65717 .86107 .65588 Mtetra
.86107 .65588 .86213 .65717 .86476 .65647 .8637 .65518 Mtetra
.8637 .65518 .86476 .65647 .86738 .65577 .86632 .65447 Mtetra
.86632 .65447 .86738 .65577 .84776 .43092 .86895 .65377 Mtetra
.146 .057 .489 r
.86895 .65377 .84776 .43092 .85021 .43016 .84921 .42877 Mtetra
.664 .741 .907 r
.84921 .42877 .85021 .43016 .85266 .42941 .85166 .42802 Mtetra
.85166 .42802 .85266 .42941 .85512 .42866 .85412 .42727 Mtetra
.85412 .42727 .85512 .42866 .85758 .4279 .85658 .42651 Mtetra
.85658 .42651 .85758 .4279 .86003 .42715 .85904 .42576 Mtetra
.85904 .42576 .86003 .42715 .86342 .43529 .8615 .425 Mtetra
.267 .208 .603 r
.8615 .425 .86342 .43529 .86732 .44816 .86489 .43314 Mtetra
.234 .166 .572 r
.86489 .43314 .86732 .44816 .8709 .45785 .8688 .44602 Mtetra
.254 .192 .591 r
.8688 .44602 .8709 .45785 .87427 .46535 .8724 .45571 Mtetra
.275 .219 .611 r
.8724 .45571 .87427 .46535 .87749 .47131 .87578 .46322 Mtetra
.296 .246 .631 r
.87578 .46322 .87749 .47131 .8806 .47612 .879 .46917 Mtetra
.317 .274 .651 r
.879 .46917 .8806 .47612 .88362 .48006 .88212 .47398 Mtetra
.337 .301 .669 r
.88212 .47398 .88362 .48006 .88659 .48332 .88515 .47792 Mtetra
.357 .327 .687 r
.88515 .47792 .88659 .48332 .8895 .48605 .88812 .48119 Mtetra
.376 .352 .704 r
.88812 .48119 .8895 .48605 .89237 .48835 .89104 .48392 Mtetra
.394 .376 .72 r
.89104 .48392 .89237 .48835 .89521 .4903 .89391 .48622 Mtetra
.411 .398 .735 r
.89391 .48622 .89521 .4903 .89802 .49195 .89676 .48817 Mtetra
.426 .419 .748 r
.89676 .48817 .89802 .49195 .90081 .49336 .89957 .48982 Mtetra
.441 .439 .761 r
.89957 .48982 .90081 .49336 .90358 .49457 .90237 .49123 Mtetra
.454 .457 .772 r
.90237 .49123 .90358 .49457 .90634 .49559 .90515 .49243 Mtetra
.466 .474 .782 r
.90515 .49243 .90634 .49559 .90909 .49647 .90791 .49346 Mtetra
.478 .49 .792 r
.90791 .49346 .90909 .49647 .91182 .49722 .91066 .49434 Mtetra
.488 .504 .8 r
.91066 .49434 .91182 .49722 .91455 .49785 .9134 .49508 Mtetra
.498 .518 .808 r
.9134 .49508 .91455 .49785 .91727 .49838 .91613 .49571 Mtetra
.507 .53 .815 r
.91613 .49571 .91727 .49838 .91998 .49882 .91886 .49624 Mtetra
.515 .541 .821 r
.91886 .49624 .91998 .49882 .92269 .49919 .92158 .49669 Mtetra
.522 .552 .827 r
.92158 .49669 .92269 .49919 .92539 .49949 .92429 .49705 Mtetra
.529 .561 .832 r
.92429 .49705 .92539 .49949 .92809 .49972 .927 .49734 Mtetra
.535 .57 .837 r
.927 .49734 .92809 .49972 .93079 .4999 .9297 .49758 Mtetra
.541 .578 .841 r
.9297 .49758 .93079 .4999 .93349 .50003 .9324 .49775 Mtetra
.546 .586 .845 r
.9324 .49775 .93349 .50003 .93618 .50011 .9351 .49788 Mtetra
.551 .592 .849 r
.9351 .49788 .93618 .50011 .93887 .50015 .9378 .49796 Mtetra
.555 .599 .852 r
.9378 .49796 .93887 .50015 .94156 .50016 .9405 .498 Mtetra
.559 .605 .855 r
.9405 .498 .94156 .50016 .94425 .50013 .94319 .49801 Mtetra
.563 .61 .858 r
.94319 .49801 .94425 .50013 .94694 .50007 .94589 .49798 Mtetra
.566 .615 .86 r
.94589 .49798 .94694 .50007 .94963 .49998 .94858 .49792 Mtetra
.57 .62 .863 r
.94858 .49792 .94963 .49998 .95232 .49987 .95128 .49783 Mtetra
.573 .624 .865 r
.95128 .49783 .95232 .49987 .95501 .49973 .95397 .49771 Mtetra
.575 .628 .867 r
.95397 .49771 .95501 .49973 .95771 .49957 .95667 .49758 Mtetra
.578 .632 .869 r
.95667 .49758 .95771 .49957 .9604 .4994 .95936 .49742 Mtetra
.58 .635 .87 r
.95936 .49742 .9604 .4994 .96309 .4992 .96206 .49724 Mtetra
.563 .637 .883 r
.37269 .66597 .37397 .66766 .37607 .66758 .3748 .6659 Mtetra
.566 .641 .884 r
.3748 .6659 .37607 .66758 .37818 .66748 .37691 .66582 Mtetra
.569 .644 .885 r
.37691 .66582 .37818 .66748 .38029 .66736 .37902 .66572 Mtetra
.571 .647 .886 r
.37902 .66572 .38029 .66736 .38241 .66724 .38114 .6656 Mtetra
.573 .649 .887 r
.38114 .6656 .38241 .66724 .38453 .6671 .38325 .66547 Mtetra
.575 .652 .888 r
.38325 .66547 .38453 .6671 .38665 .66695 .38537 .66533 Mtetra
.577 .654 .889 r
.38537 .66533 .38665 .66695 .38877 .66679 .3875 .66518 Mtetra
.578 .656 .89 r
.3875 .66518 .38877 .66679 .39089 .66662 .38962 .66502 Mtetra
.58 .658 .89 r
.38962 .66502 .39089 .66662 .39302 .66644 .39175 .66485 Mtetra
.581 .659 .891 r
.39175 .66485 .39302 .66644 .39515 .66625 .39388 .66467 Mtetra
.583 .661 .892 r
.39388 .66467 .39515 .66625 .39729 .66606 .39601 .66448 Mtetra
.584 .662 .892 r
.39601 .66448 .39729 .66606 .39942 .66586 .39815 .66429 Mtetra
.585 .664 .892 r
.39815 .66429 .39942 .66586 .40156 .66566 .40029 .66409 Mtetra
.586 .665 .893 r
.40029 .66409 .40156 .66566 .4037 .66545 .40243 .66388 Mtetra
.586 .666 .893 r
.40243 .66388 .4037 .66545 .40584 .66523 .40457 .66367 Mtetra
.587 .666 .894 r
.40457 .66367 .40584 .66523 .40799 .66501 .40672 .66346 Mtetra
.588 .667 .894 r
.40672 .66346 .40799 .66501 .41013 .66479 .40887 .66324 Mtetra
.588 .668 .894 r
.40887 .66324 .41013 .66479 .41228 .66457 .41102 .66302 Mtetra
.589 .668 .894 r
.41102 .66302 .41228 .66457 .41444 .66434 .41317 .66279 Mtetra
.589 .669 .894 r
.41317 .66279 .41444 .66434 .41659 .66411 .41532 .66256 Mtetra
.589 .669 .895 r
.41532 .66256 .41659 .66411 .41875 .66388 .41748 .66233 Mtetra
.41748 .66233 .41875 .66388 .42091 .66365 .41964 .6621 Mtetra
.41964 .6621 .42091 .66365 .42307 .66342 .4218 .66187 Mtetra
.4218 .66187 .42307 .66342 .42523 .66319 .42397 .66164 Mtetra
.42397 .66164 .42523 .66319 .42739 .66296 .42613 .66141 Mtetra
.42613 .66141 .42739 .66296 .42956 .66273 .4283 .66118 Mtetra
.589 .669 .894 r
.4283 .66118 .42956 .66273 .43173 .66251 .43047 .66095 Mtetra
.589 .668 .894 r
.43047 .66095 .43173 .66251 .4339 .66228 .43264 .66072 Mtetra
.588 .668 .894 r
.43264 .66072 .4339 .66228 .43608 .66206 .43482 .6605 Mtetra
.588 .667 .894 r
.43482 .6605 .43608 .66206 .43825 .66185 .43699 .66027 Mtetra
.587 .666 .894 r
.43699 .66027 .43825 .66185 .44043 .66163 .43917 .66005 Mtetra
.586 .666 .893 r
.43917 .66005 .44043 .66163 .44261 .66142 .44135 .65984 Mtetra
.586 .665 .893 r
.44135 .65984 .44261 .66142 .4448 .66122 .44354 .65963 Mtetra
.585 .663 .892 r
.44354 .65963 .4448 .66122 .44698 .66102 .44572 .65942 Mtetra
.584 .662 .892 r
.44572 .65942 .44698 .66102 .44917 .66083 .44791 .65922 Mtetra
.583 .661 .891 r
.44791 .65922 .44917 .66083 .45136 .66065 .4501 .65903 Mtetra
.581 .659 .891 r
.4501 .65903 .45136 .66065 .45355 .66047 .45229 .65885 Mtetra
.58 .658 .89 r
.45229 .65885 .45355 .66047 .45574 .6603 .45449 .65867 Mtetra
.579 .656 .89 r
.45449 .65867 .45574 .6603 .45794 .66015 .45669 .6585 Mtetra
.577 .654 .889 r
.45669 .6585 .45794 .66015 .46013 .66 .45888 .65835 Mtetra
.575 .652 .888 r
.45888 .65835 .46013 .66 .46233 .65987 .46108 .6582 Mtetra
.573 .649 .887 r
.46108 .6582 .46233 .65987 .46454 .65975 .46329 .65806 Mtetra
.571 .647 .886 r
.46329 .65806 .46454 .65975 .46674 .65964 .46549 .65794 Mtetra
.569 .644 .885 r
.46549 .65794 .46674 .65964 .46895 .65955 .4677 .65784 Mtetra
.567 .641 .884 r
.4677 .65784 .46895 .65955 .47116 .65948 .46991 .65774 Mtetra
.564 .637 .882 r
.46991 .65774 .47116 .65948 .47337 .65943 .47212 .65767 Mtetra
.561 .634 .881 r
.47212 .65767 .47337 .65943 .47558 .65939 .47434 .65762 Mtetra
.558 .63 .879 r
.47434 .65762 .47558 .65939 .4778 .65938 .47655 .65758 Mtetra
.554 .625 .877 r
.47655 .65758 .4778 .65938 .48001 .65939 .47877 .65757 Mtetra
.551 .621 .875 r
.47877 .65757 .48001 .65939 .48224 .65944 .48099 .65758 Mtetra
.547 .616 .873 r
.48099 .65758 .48224 .65944 .48446 .65951 .48322 .65762 Mtetra
.542 .61 .871 r
.48322 .65762 .48446 .65951 .48668 .65961 .48544 .65769 Mtetra
.537 .604 .868 r
.48544 .65769 .48668 .65961 .48891 .65975 .48767 .65779 Mtetra
.532 .598 .865 r
.48767 .65779 .48891 .65975 .49114 .65993 .4899 .65793 Mtetra
.526 .59 .862 r
.4899 .65793 .49114 .65993 .49337 .66016 .49213 .65811 Mtetra
.52 .583 .858 r
.49213 .65811 .49337 .66016 .49561 .66043 .49437 .65834 Mtetra
.513 .574 .854 r
.49437 .65834 .49561 .66043 .49784 .66076 .49661 .65861 Mtetra
.506 .565 .849 r
.49661 .65861 .49784 .66076 .50008 .66115 .49885 .65894 Mtetra
.498 .554 .844 r
.49885 .65894 .50008 .66115 .50233 .66162 .50109 .65933 Mtetra
.489 .543 .839 r
.50109 .65933 .50233 .66162 .50457 .66216 .50334 .65979 Mtetra
.479 .53 .832 r
.50334 .65979 .50457 .66216 .50682 .66278 .50559 .66033 Mtetra
.468 .517 .825 r
.50559 .66033 .50682 .66278 .50907 .66352 .50784 .66096 Mtetra
.456 .502 .817 r
.50784 .66096 .50907 .66352 .51133 .66436 .51009 .66169 Mtetra
.443 .485 .808 r
.51009 .66169 .51133 .66436 .51358 .66534 .51235 .66254 Mtetra
.429 .467 .798 r
.51235 .66254 .51358 .66534 .51585 .66648 .51461 .66352 Mtetra
.413 .448 .787 r
.51461 .66352 .51585 .66648 .51811 .66779 .51688 .66465 Mtetra
.396 .426 .774 r
.51688 .66465 .51811 .66779 .52038 .66932 .51915 .66597 Mtetra
.377 .402 .76 r
.51915 .66597 .52038 .66932 .52266 .6711 .52142 .66749 Mtetra
.356 .377 .744 r
.52142 .66749 .52266 .6711 .52493 .67319 .5237 .66928 Mtetra
.334 .349 .727 r
.5237 .66928 .52493 .67319 .52722 .67564 .52598 .67136 Mtetra
.31 .319 .707 r
.52598 .67136 .52722 .67564 .52951 .67854 .52827 .67381 Mtetra
.284 .287 .686 r
.52827 .67381 .52951 .67854 .53181 .68202 .53057 .67672 Mtetra
.257 .253 .663 r
.53057 .67672 .53181 .68202 .53412 .68621 .53287 .68019 Mtetra
.229 .218 .638 r
.53287 .68019 .53412 .68621 .53644 .69133 .53518 .68439 Mtetra
.199 .181 .612 r
.53518 .68439 .53644 .69133 .53877 .6977 .53751 .68951 Mtetra
.17 .144 .584 r
.53751 .68951 .53877 .6977 .54112 .70578 .53985 .69589 Mtetra
.14 .108 .557 r
.53985 .69589 .54112 .70578 .5435 .71629 .54221 .70397 Mtetra
.112 .072 .529 r
.54221 .70397 .5435 .71629 .54592 .73043 .54459 .71448 Mtetra
.085 .039 .502 r
.54459 .71448 .54592 .73043 .54833 .73958 .54702 .72863 Mtetra
.128 .092 .545 r
.54702 .72863 .54833 .73958 .55068 .73895 .54943 .73779 Mtetra
.645 .763 .934 r
.54943 .73779 .55068 .73895 .55303 .73832 .55178 .73716 Mtetra
.55178 .73716 .55303 .73832 .55538 .73769 .55414 .73652 Mtetra
.55414 .73652 .55538 .73769 .55774 .73706 .5565 .73589 Mtetra
.5565 .73589 .55774 .73706 .5601 .73643 .55885 .73526 Mtetra
.55885 .73526 .5601 .73643 .56015 .51756 .56122 .73463 Mtetra
0 0 .4 r
.56122 .73463 .56015 .51756 .56237 .51688 .5612 .51562 Mtetra
.664 .741 .907 r
.5612 .51562 .56237 .51688 .56459 .5162 .56342 .51494 Mtetra
.56342 .51494 .56459 .5162 .56681 .51552 .56564 .51426 Mtetra
.56564 .51426 .56681 .51552 .56903 .51484 .56787 .51357 Mtetra
.56787 .51357 .56903 .51484 .57126 .51452 .57009 .51289 Mtetra
.605 .666 .882 r
.57009 .51289 .57126 .51452 .57371 .52928 .57232 .51257 Mtetra
.103 .049 .505 r
.57232 .51257 .57371 .52928 .57612 .54019 .57478 .52734 Mtetra
.131 .083 .531 r
.57478 .52734 .57612 .54019 .57851 .54854 .5772 .53826 Mtetra
.16 .118 .558 r
.5772 .53826 .57851 .54854 .58089 .5551 .5796 .54661 Mtetra
.19 .154 .585 r
.5796 .54661 .58089 .5551 .58325 .56036 .58198 .55317 Mtetra
.22 .191 .611 r
.58198 .55317 .58325 .56036 .58561 .56465 .58435 .55843 Mtetra
.249 .226 .637 r
.58435 .55843 .58561 .56465 .58796 .5682 .58671 .56273 Mtetra
.277 .261 .66 r
.58671 .56273 .58796 .5682 .59031 .57116 .58907 .56627 Mtetra
.303 .294 .683 r
.58907 .56627 .59031 .57116 .59265 .57365 .59142 .56924 Mtetra
.328 .325 .703 r
.59142 .56924 .59265 .57365 .595 .57577 .59377 .57173 Mtetra
.351 .354 .722 r
.59377 .57173 .595 .57577 .59734 .57757 .59612 .57385 Mtetra
.373 .38 .739 r
.59612 .57385 .59734 .57757 .59968 .57911 .59846 .57565 Mtetra
.393 .405 .754 r
.59846 .57565 .59968 .57911 .60203 .58044 .60081 .57719 Mtetra
.411 .428 .768 r
.60081 .57719 .60203 .58044 .60437 .58158 .60316 .57852 Mtetra
.427 .449 .78 r
.60316 .57852 .60437 .58158 .60671 .58256 .6055 .57965 Mtetra
.442 .468 .791 r
.6055 .57965 .60671 .58256 .60905 .5834 .60785 .58063 Mtetra
.456 .486 .801 r
.60785 .58063 .60905 .5834 .6114 .58412 .6102 .58148 Mtetra
.469 .501 .809 r
.6102 .58148 .6114 .58412 .61375 .58474 .61255 .5822 Mtetra
.48 .516 .817 r
.61255 .5822 .61375 .58474 .61609 .58527 .6149 .58282 Mtetra
.49 .529 .824 r
.6149 .58282 .61609 .58527 .61844 .58572 .61725 .58335 Mtetra
.5 .541 .831 r
.61725 .58335 .61844 .58572 .62079 .5861 .6196 .58379 Mtetra
.508 .552 .836 r
.6196 .58379 .62079 .5861 .62314 .58641 .62195 .58417 Mtetra
.516 .562 .841 r
.62195 .58417 .62314 .58641 .6255 .58666 .62431 .58448 Mtetra
.523 .572 .846 r
.62431 .58448 .6255 .58666 .62785 .58687 .62666 .58473 Mtetra
.529 .58 .85 r
.62666 .58473 .62785 .58687 .63021 .58702 .62902 .58493 Mtetra
.535 .588 .854 r
.62902 .58493 .63021 .58702 .63257 .58714 .63138 .58509 Mtetra
.541 .595 .857 r
.63138 .58509 .63257 .58714 .63493 .58722 .63374 .5852 Mtetra
.546 .601 .86 r
.63374 .5852 .63493 .58722 .63729 .58726 .63611 .58528 Mtetra
.55 .607 .863 r
.63611 .58528 .63729 .58726 .63965 .58727 .63847 .58532 Mtetra
.554 .613 .866 r
.63847 .58532 .63965 .58727 .64202 .58725 .64084 .58533 Mtetra
.558 .618 .868 r
.64084 .58533 .64202 .58725 .64439 .58721 .64321 .58531 Mtetra
.562 .623 .87 r
.64321 .58531 .64439 .58721 .64676 .58715 .64558 .58527 Mtetra
.565 .627 .872 r
.64558 .58527 .64676 .58715 .64913 .58706 .64796 .5852 Mtetra
.568 .631 .874 r
.64796 .5852 .64913 .58706 .6515 .58695 .65033 .58511 Mtetra
.571 .635 .875 r
.65033 .58511 .6515 .58695 .65388 .58682 .65271 .58501 Mtetra
.573 .638 .877 r
.65271 .58501 .65388 .58682 .65626 .58668 .65509 .58488 Mtetra
.576 .641 .878 r
.65509 .58488 .65626 .58668 .65864 .58652 .65747 .58473 Mtetra
.578 .644 .88 r
.65747 .58473 .65864 .58652 .66102 .58635 .65986 .58457 Mtetra
.58 .646 .881 r
.65986 .58457 .66102 .58635 .66341 .58616 .66224 .5844 Mtetra
.582 .649 .882 r
.66224 .5844 .66341 .58616 .66579 .58596 .66463 .58421 Mtetra
.583 .651 .883 r
.66463 .58421 .66579 .58596 .66818 .58576 .66702 .58401 Mtetra
.585 .653 .884 r
.66702 .58401 .66818 .58576 .67057 .58554 .66941 .5838 Mtetra
.586 .655 .884 r
.66941 .5838 .67057 .58554 .67297 .58531 .67181 .58358 Mtetra
.587 .657 .885 r
.67181 .58358 .67297 .58531 .67536 .58507 .67421 .58335 Mtetra
.589 .658 .886 r
.67421 .58335 .67536 .58507 .67776 .58483 .67661 .58311 Mtetra
.59 .66 .886 r
.67661 .58311 .67776 .58483 .68016 .58458 .67901 .58287 Mtetra
.591 .661 .887 r
.67901 .58287 .68016 .58458 .68257 .58432 .68141 .58262 Mtetra
.591 .662 .887 r
.68141 .58262 .68257 .58432 .68497 .58406 .68382 .58236 Mtetra
.592 .663 .888 r
.68382 .58236 .68497 .58406 .68738 .58379 .68623 .58209 Mtetra
.593 .664 .888 r
.68623 .58209 .68738 .58379 .68979 .58352 .68864 .58182 Mtetra
.593 .665 .888 r
.68864 .58182 .68979 .58352 .6922 .58324 .69105 .58155 Mtetra
.594 .666 .889 r
.69105 .58155 .6922 .58324 .69462 .58296 .69347 .58127 Mtetra
.69347 .58127 .69462 .58296 .69704 .58268 .69589 .58099 Mtetra
.595 .667 .889 r
.69589 .58099 .69704 .58268 .69946 .5824 .69831 .58071 Mtetra
.69831 .58071 .69946 .5824 .70188 .58211 .70073 .58043 Mtetra
.70073 .58043 .70188 .58211 .7043 .58182 .70316 .58014 Mtetra
.595 .667 .89 r
.70316 .58014 .7043 .58182 .70673 .58154 .70559 .57985 Mtetra
.70559 .57985 .70673 .58154 .70916 .58125 .70802 .57956 Mtetra
.70802 .57956 .70916 .58125 .7116 .58096 .71046 .57927 Mtetra
.595 .667 .889 r
.71046 .57927 .7116 .58096 .71403 .58068 .71289 .57898 Mtetra
.71289 .57898 .71403 .58068 .71647 .58039 .71533 .5787 Mtetra
.71533 .5787 .71647 .58039 .71891 .58011 .71778 .57841 Mtetra
.594 .666 .889 r
.71778 .57841 .71891 .58011 .72136 .57983 .72022 .57813 Mtetra
.72022 .57813 .72136 .57983 .72381 .57956 .72267 .57785 Mtetra
.593 .665 .888 r
.72267 .57785 .72381 .57956 .72626 .57928 .72512 .57757 Mtetra
.593 .664 .888 r
.72512 .57757 .72626 .57928 .72871 .57901 .72758 .5773 Mtetra
.592 .663 .888 r
.72758 .5773 .72871 .57901 .73117 .57875 .73003 .57703 Mtetra
.591 .662 .887 r
.73003 .57703 .73117 .57875 .73363 .57849 .73249 .57676 Mtetra
.591 .661 .887 r
.73249 .57676 .73363 .57849 .73609 .57824 .73496 .5765 Mtetra
.59 .66 .886 r
.73496 .5765 .73609 .57824 .73855 .578 .73742 .57625 Mtetra
.589 .658 .886 r
.73742 .57625 .73855 .578 .74102 .57776 .73989 .57601 Mtetra
.588 .657 .885 r
.73989 .57601 .74102 .57776 .7435 .57754 .74237 .57577 Mtetra
.586 .655 .884 r
.74237 .57577 .7435 .57754 .74597 .57732 .74484 .57554 Mtetra
.585 .653 .883 r
.74484 .57554 .74597 .57732 .74845 .57711 .74732 .57532 Mtetra
.583 .651 .883 r
.74732 .57532 .74845 .57711 .75094 .57692 .7498 .57511 Mtetra
.582 .649 .882 r
.7498 .57511 .75094 .57692 .75342 .57674 .75229 .57492 Mtetra
.58 .646 .88 r
.75229 .57492 .75342 .57674 .75591 .57657 .75478 .57473 Mtetra
.578 .644 .879 r
.75478 .57473 .75591 .57657 .75841 .57641 .75728 .57456 Mtetra
.576 .641 .878 r
.75728 .57456 .75841 .57641 .76091 .57628 .75978 .57441 Mtetra
.574 .638 .877 r
.75978 .57441 .76091 .57628 .76341 .57616 .76228 .57427 Mtetra
.571 .634 .875 r
.76228 .57427 .76341 .57616 .76592 .57606 .76479 .57415 Mtetra
.569 .631 .873 r
.76479 .57415 .76592 .57606 .76843 .57599 .7673 .57405 Mtetra
.566 .627 .871 r
.7673 .57405 .76843 .57599 .77095 .57594 .76981 .57398 Mtetra
.563 .623 .869 r
.76981 .57398 .77095 .57594 .77347 .57591 .77233 .57393 Mtetra
.56 .618 .867 r
.77233 .57393 .77347 .57591 .776 .57592 .77486 .5739 Mtetra
.556 .613 .865 r
.77486 .5739 .776 .57592 .77853 .57596 .77739 .57391 Mtetra
.552 .607 .862 r
.77739 .57391 .77853 .57596 .78107 .57603 .77993 .57394 Mtetra
.548 .602 .859 r
.77993 .57394 .78107 .57603 .78362 .57614 .78247 .57401 Mtetra
.543 .595 .856 r
.78247 .57401 .78362 .57614 .78617 .5763 .78502 .57412 Mtetra
.538 .588 .853 r
.78502 .57412 .78617 .5763 .78873 .5765 .78758 .57428 Mtetra
.533 .581 .849 r
.78758 .57428 .78873 .5765 .7913 .57676 .79014 .57448 Mtetra
.527 .572 .844 r
.79014 .57448 .7913 .57676 .79387 .57708 .79271 .57474 Mtetra
.52 .563 .84 r
.79271 .57474 .79387 .57708 .79646 .57746 .79529 .57505 Mtetra
.513 .554 .834 r
.79529 .57505 .79646 .57746 .79905 .57792 .79788 .57544 Mtetra
.505 .543 .829 r
.79788 .57544 .79905 .57792 .80166 .57847 .80048 .5759 Mtetra
.497 .531 .822 r
.80048 .5759 .80166 .57847 .80427 .57912 .80309 .57645 Mtetra
.488 .519 .815 r
.80309 .57645 .80427 .57912 .80691 .57987 .80572 .57709 Mtetra
.478 .505 .808 r
.80572 .57709 .80691 .57987 .80955 .58076 .80835 .57785 Mtetra
.467 .49 .799 r
.80835 .57785 .80955 .58076 .81222 .58179 .811 .57873 Mtetra
.455 .474 .789 r
.811 .57873 .81222 .58179 .8149 .58299 .81367 .57976 Mtetra
.442 .457 .779 r
.81367 .57976 .8149 .58299 .81761 .5844 .81636 .58096 Mtetra
.429 .438 .767 r
.81636 .58096 .81761 .5844 .82034 .58604 .81907 .58237 Mtetra
.414 .418 .755 r
.81907 .58237 .82034 .58604 .8231 .58797 .82181 .58401 Mtetra
.398 .396 .741 r
.82181 .58401 .8231 .58797 .8259 .59024 .82458 .58594 Mtetra
.38 .373 .725 r
.82458 .58594 .8259 .59024 .82874 .59294 .82738 .58821 Mtetra
.362 .348 .709 r
.82738 .58821 .82874 .59294 .83164 .59615 .83023 .59091 Mtetra
.343 .322 .691 r
.83023 .59091 .83164 .59615 .83461 .60002 .83313 .59412 Mtetra
.323 .295 .673 r
.83313 .59412 .83461 .60002 .83766 .60473 .83611 .59799 Mtetra
.303 .268 .653 r
.83611 .59799 .83766 .60473 .84082 .61054 .83916 .6027 Mtetra
.282 .24 .633 r
.83916 .6027 .84082 .61054 .84414 .61786 .84233 .60852 Mtetra
.261 .212 .612 r
.84233 .60852 .84414 .61786 .84766 .62726 .84566 .61584 Mtetra
.241 .185 .592 r
.84566 .61584 .84766 .62726 .85149 .63971 .84919 .62525 Mtetra
.221 .16 .572 r
.84919 .62525 .85149 .63971 .85579 .65685 .85304 .6377 Mtetra
.203 .136 .553 r
.85304 .6377 .85579 .65685 .85845 .65658 .85735 .65485 Mtetra
.586 .673 .899 r
.85735 .65485 .85845 .65658 .86107 .65588 .86001 .65458 Mtetra
.645 .763 .934 r
.86001 .65458 .86107 .65588 .8637 .65518 .86264 .65388 Mtetra
.86264 .65388 .8637 .65518 .86632 .65447 .86527 .65318 Mtetra
.86527 .65318 .86632 .65447 .86895 .65377 .8679 .65247 Mtetra
.8679 .65247 .86895 .65377 .84921 .42877 .87053 .65177 Mtetra
.146 .057 .489 r
.87053 .65177 .84921 .42877 .85166 .42802 .85066 .42663 Mtetra
.664 .741 .907 r
.85066 .42663 .85166 .42802 .85412 .42727 .85312 .42587 Mtetra
.85312 .42587 .85412 .42727 .85658 .42651 .85558 .42512 Mtetra
.85558 .42512 .85658 .42651 .85904 .42576 .85804 .42436 Mtetra
.85804 .42436 .85904 .42576 .8615 .425 .8605 .4236 Mtetra
.8605 .4236 .8615 .425 .86489 .43314 .86297 .42284 Mtetra
.267 .208 .603 r
.86297 .42284 .86489 .43314 .8688 .44602 .86637 .43099 Mtetra
.234 .166 .572 r
.86637 .43099 .8688 .44602 .8724 .45571 .87029 .44387 Mtetra
.254 .192 .591 r
.87029 .44387 .8724 .45571 .87578 .46322 .8739 .45357 Mtetra
.275 .219 .611 r
.8739 .45357 .87578 .46322 .879 .46917 .87728 .46108 Mtetra
.296 .246 .631 r
.87728 .46108 .879 .46917 .88212 .47398 .88052 .46704 Mtetra
.317 .274 .651 r
.88052 .46704 .88212 .47398 .88515 .47792 .88364 .47185 Mtetra
.337 .301 .669 r
.88364 .47185 .88515 .47792 .88812 .48119 .88668 .47579 Mtetra
.357 .327 .687 r
.88668 .47579 .88812 .48119 .89104 .48392 .88965 .47905 Mtetra
.376 .352 .704 r
.88965 .47905 .89104 .48392 .89391 .48622 .89258 .48178 Mtetra
.394 .376 .72 r
.89258 .48178 .89391 .48622 .89676 .48817 .89546 .48408 Mtetra
.411 .398 .735 r
.89546 .48408 .89676 .48817 .89957 .48982 .89831 .48603 Mtetra
.426 .419 .748 r
.89831 .48603 .89957 .48982 .90237 .49123 .90113 .48768 Mtetra
.441 .439 .761 r
.90113 .48768 .90237 .49123 .90515 .49243 .90393 .48909 Mtetra
.454 .457 .772 r
.90393 .48909 .90515 .49243 .90791 .49346 .90672 .4903 Mtetra
.466 .474 .782 r
.90672 .4903 .90791 .49346 .91066 .49434 .90948 .49132 Mtetra
.478 .49 .792 r
.90948 .49132 .91066 .49434 .9134 .49508 .91224 .4922 Mtetra
.488 .504 .8 r
.91224 .4922 .9134 .49508 .91613 .49571 .91499 .49294 Mtetra
.498 .518 .808 r
.91499 .49294 .91613 .49571 .91886 .49624 .91772 .49357 Mtetra
.507 .53 .815 r
.91772 .49357 .91886 .49624 .92158 .49669 .92045 .4941 Mtetra
.515 .541 .821 r
.92045 .4941 .92158 .49669 .92429 .49705 .92317 .49454 Mtetra
.522 .552 .827 r
.92317 .49454 .92429 .49705 .927 .49734 .92589 .49491 Mtetra
.529 .561 .832 r
.92589 .49491 .927 .49734 .9297 .49758 .9286 .4952 Mtetra
.535 .57 .837 r
.9286 .4952 .9297 .49758 .9324 .49775 .93131 .49543 Mtetra
.541 .578 .841 r
.93131 .49543 .9324 .49775 .9351 .49788 .93402 .49561 Mtetra
.546 .586 .845 r
.93402 .49561 .9351 .49788 .9378 .49796 .93672 .49573 Mtetra
.551 .592 .849 r
.93672 .49573 .9378 .49796 .9405 .498 .93943 .49581 Mtetra
.555 .599 .852 r
.93943 .49581 .9405 .498 .94319 .49801 .94213 .49585 Mtetra
.559 .605 .855 r
.94213 .49585 .94319 .49801 .94589 .49798 .94483 .49585 Mtetra
.563 .61 .858 r
.94483 .49585 .94589 .49798 .94858 .49792 .94753 .49582 Mtetra
.566 .615 .86 r
.94753 .49582 .94858 .49792 .95128 .49783 .95022 .49576 Mtetra
.57 .62 .863 r
.95022 .49576 .95128 .49783 .95397 .49771 .95292 .49567 Mtetra
.573 .624 .865 r
.95292 .49567 .95397 .49771 .95667 .49758 .95562 .49555 Mtetra
.575 .628 .867 r
.95562 .49555 .95667 .49758 .95936 .49742 .95832 .49541 Mtetra
.578 .632 .869 r
.95832 .49541 .95936 .49742 .96206 .49724 .96102 .49525 Mtetra
.56 .634 .881 r
.37142 .66426 .37269 .66597 .3748 .6659 .37353 .66421 Mtetra
.563 .637 .883 r
.37353 .66421 .3748 .6659 .37691 .66582 .37564 .66414 Mtetra
.566 .641 .884 r
.37564 .66414 .37691 .66582 .37902 .66572 .37775 .66406 Mtetra
.569 .644 .885 r
.37775 .66406 .37902 .66572 .38114 .6656 .37986 .66395 Mtetra
.571 .647 .886 r
.37986 .66395 .38114 .6656 .38325 .66547 .38198 .66384 Mtetra
.573 .649 .887 r
.38198 .66384 .38325 .66547 .38537 .66533 .3841 .66371 Mtetra
.575 .652 .888 r
.3841 .66371 .38537 .66533 .3875 .66518 .38622 .66357 Mtetra
.577 .654 .889 r
.38622 .66357 .3875 .66518 .38962 .66502 .38835 .66342 Mtetra
.578 .656 .89 r
.38835 .66342 .38962 .66502 .39175 .66485 .39048 .66325 Mtetra
.58 .658 .89 r
.39048 .66325 .39175 .66485 .39388 .66467 .39261 .66308 Mtetra
.581 .659 .891 r
.39261 .66308 .39388 .66467 .39601 .66448 .39474 .6629 Mtetra
.583 .661 .892 r
.39474 .6629 .39601 .66448 .39815 .66429 .39688 .66271 Mtetra
.584 .662 .892 r
.39688 .66271 .39815 .66429 .40029 .66409 .39902 .66252 Mtetra
.585 .664 .892 r
.39902 .66252 .40029 .66409 .40243 .66388 .40116 .66232 Mtetra
.586 .665 .893 r
.40116 .66232 .40243 .66388 .40457 .66367 .4033 .66211 Mtetra
.586 .666 .893 r
.4033 .66211 .40457 .66367 .40672 .66346 .40545 .6619 Mtetra
.587 .666 .894 r
.40545 .6619 .40672 .66346 .40887 .66324 .4076 .66168 Mtetra
.588 .667 .894 r
.4076 .66168 .40887 .66324 .41102 .66302 .40975 .66146 Mtetra
.588 .668 .894 r
.40975 .66146 .41102 .66302 .41317 .66279 .4119 .66124 Mtetra
.589 .668 .894 r
.4119 .66124 .41317 .66279 .41532 .66256 .41406 .66101 Mtetra
.589 .669 .894 r
.41406 .66101 .41532 .66256 .41748 .66233 .41621 .66078 Mtetra
.589 .669 .895 r
.41621 .66078 .41748 .66233 .41964 .6621 .41837 .66055 Mtetra
.41837 .66055 .41964 .6621 .4218 .66187 .42054 .66032 Mtetra
.42054 .66032 .4218 .66187 .42397 .66164 .4227 .66008 Mtetra
.4227 .66008 .42397 .66164 .42613 .66141 .42487 .65985 Mtetra
.42487 .65985 .42613 .66141 .4283 .66118 .42704 .65962 Mtetra
.42704 .65962 .4283 .66118 .43047 .66095 .42921 .65939 Mtetra
.589 .669 .894 r
.42921 .65939 .43047 .66095 .43264 .66072 .43138 .65916 Mtetra
.589 .668 .894 r
.43138 .65916 .43264 .66072 .43482 .6605 .43356 .65893 Mtetra
.588 .668 .894 r
.43356 .65893 .43482 .6605 .43699 .66027 .43573 .6587 Mtetra
.588 .667 .894 r
.43573 .6587 .43699 .66027 .43917 .66005 .43791 .65848 Mtetra
.587 .666 .894 r
.43791 .65848 .43917 .66005 .44135 .65984 .4401 .65826 Mtetra
.586 .666 .893 r
.4401 .65826 .44135 .65984 .44354 .65963 .44228 .65804 Mtetra
.586 .665 .893 r
.44228 .65804 .44354 .65963 .44572 .65942 .44447 .65783 Mtetra
.585 .663 .892 r
.44447 .65783 .44572 .65942 .44791 .65922 .44666 .65762 Mtetra
.584 .662 .892 r
.44666 .65762 .44791 .65922 .4501 .65903 .44885 .65742 Mtetra
.583 .661 .891 r
.44885 .65742 .4501 .65903 .45229 .65885 .45104 .65723 Mtetra
.581 .659 .891 r
.45104 .65723 .45229 .65885 .45449 .65867 .45323 .65704 Mtetra
.58 .658 .89 r
.45323 .65704 .45449 .65867 .45669 .6585 .45543 .65687 Mtetra
.579 .656 .89 r
.45543 .65687 .45669 .6585 .45888 .65835 .45763 .6567 Mtetra
.577 .654 .889 r
.45763 .6567 .45888 .65835 .46108 .6582 .45983 .65654 Mtetra
.575 .652 .888 r
.45983 .65654 .46108 .6582 .46329 .65806 .46204 .65639 Mtetra
.573 .649 .887 r
.46204 .65639 .46329 .65806 .46549 .65794 .46424 .65626 Mtetra
.571 .647 .886 r
.46424 .65626 .46549 .65794 .4677 .65784 .46645 .65613 Mtetra
.569 .644 .885 r
.46645 .65613 .4677 .65784 .46991 .65774 .46866 .65603 Mtetra
.567 .641 .884 r
.46866 .65603 .46991 .65774 .47212 .65767 .47088 .65593 Mtetra
.564 .637 .882 r
.47088 .65593 .47212 .65767 .47434 .65762 .47309 .65586 Mtetra
.561 .634 .881 r
.47309 .65586 .47434 .65762 .47655 .65758 .47531 .6558 Mtetra
.558 .63 .879 r
.47531 .6558 .47655 .65758 .47877 .65757 .47753 .65577 Mtetra
.554 .625 .877 r
.47753 .65577 .47877 .65757 .48099 .65758 .47975 .65575 Mtetra
.551 .621 .875 r
.47975 .65575 .48099 .65758 .48322 .65762 .48197 .65576 Mtetra
.547 .616 .873 r
.48197 .65576 .48322 .65762 .48544 .65769 .4842 .6558 Mtetra
.542 .61 .871 r
.4842 .6558 .48544 .65769 .48767 .65779 .48643 .65587 Mtetra
.537 .604 .868 r
.48643 .65587 .48767 .65779 .4899 .65793 .48866 .65597 Mtetra
.532 .598 .865 r
.48866 .65597 .4899 .65793 .49213 .65811 .49089 .65611 Mtetra
.526 .59 .862 r
.49089 .65611 .49213 .65811 .49437 .65834 .49313 .65629 Mtetra
.52 .583 .858 r
.49313 .65629 .49437 .65834 .49661 .65861 .49537 .65651 Mtetra
.513 .574 .854 r
.49537 .65651 .49661 .65861 .49885 .65894 .49761 .65679 Mtetra
.506 .565 .849 r
.49761 .65679 .49885 .65894 .50109 .65933 .49985 .65712 Mtetra
.498 .554 .844 r
.49985 .65712 .50109 .65933 .50334 .65979 .5021 .65751 Mtetra
.489 .543 .839 r
.5021 .65751 .50334 .65979 .50559 .66033 .50435 .65797 Mtetra
.479 .53 .832 r
.50435 .65797 .50559 .66033 .50784 .66096 .5066 .6585 Mtetra
.468 .517 .825 r
.5066 .6585 .50784 .66096 .51009 .66169 .50886 .65913 Mtetra
.456 .502 .817 r
.50886 .65913 .51009 .66169 .51235 .66254 .51112 .65986 Mtetra
.443 .485 .808 r
.51112 .65986 .51235 .66254 .51461 .66352 .51338 .66071 Mtetra
.429 .467 .798 r
.51338 .66071 .51461 .66352 .51688 .66465 .51564 .66169 Mtetra
.413 .448 .787 r
.51564 .66169 .51688 .66465 .51915 .66597 .51791 .66282 Mtetra
.396 .426 .774 r
.51791 .66282 .51915 .66597 .52142 .66749 .52019 .66414 Mtetra
.377 .402 .76 r
.52019 .66414 .52142 .66749 .5237 .66928 .52246 .66566 Mtetra
.356 .377 .744 r
.52246 .66566 .5237 .66928 .52598 .67136 .52474 .66745 Mtetra
.334 .349 .727 r
.52474 .66745 .52598 .67136 .52827 .67381 .52703 .66953 Mtetra
.31 .319 .707 r
.52703 .66953 .52827 .67381 .53057 .67672 .52932 .67198 Mtetra
.284 .287 .686 r
.52932 .67198 .53057 .67672 .53287 .68019 .53162 .67489 Mtetra
.257 .253 .663 r
.53162 .67489 .53287 .68019 .53518 .68439 .53393 .67836 Mtetra
.229 .218 .638 r
.53393 .67836 .53518 .68439 .53751 .68951 .53625 .68256 Mtetra
.199 .181 .612 r
.53625 .68256 .53751 .68951 .53985 .69589 .53858 .68769 Mtetra
.17 .144 .584 r
.53858 .68769 .53985 .69589 .54221 .70397 .54092 .69407 Mtetra
.14 .108 .557 r
.54092 .69407 .54221 .70397 .54459 .71448 .54329 .70215 Mtetra
.112 .072 .529 r
.54329 .70215 .54459 .71448 .54702 .72863 .54568 .71267 Mtetra
.085 .039 .502 r
.54568 .71267 .54702 .72863 .54943 .73779 .54811 .72683 Mtetra
.128 .092 .545 r
.54811 .72683 .54943 .73779 .55178 .73716 .55053 .73599 Mtetra
.645 .763 .934 r
.55053 .73599 .55178 .73716 .55414 .73652 .55289 .73536 Mtetra
.55289 .73536 .55414 .73652 .5565 .73589 .55525 .73473 Mtetra
.55525 .73473 .5565 .73589 .55885 .73526 .55761 .73409 Mtetra
.55761 .73409 .55885 .73526 .56122 .73463 .55997 .73346 Mtetra
.55997 .73346 .56122 .73463 .5612 .51562 .56234 .73282 Mtetra
0 0 .4 r
.56234 .73282 .5612 .51562 .56342 .51494 .56226 .51368 Mtetra
.664 .741 .907 r
.56226 .51368 .56342 .51494 .56564 .51426 .56448 .513 Mtetra
.56448 .513 .56564 .51426 .56787 .51357 .5667 .51231 Mtetra
.5667 .51231 .56787 .51357 .57009 .51289 .56893 .51163 Mtetra
.56893 .51163 .57009 .51289 .57232 .51257 .57116 .51094 Mtetra
.605 .666 .882 r
.57116 .51094 .57232 .51257 .57478 .52734 .57339 .51062 Mtetra
.103 .049 .505 r
.57339 .51062 .57478 .52734 .5772 .53826 .57586 .5254 Mtetra
.131 .083 .531 r
.57586 .5254 .5772 .53826 .5796 .54661 .57829 .53632 Mtetra
.16 .118 .558 r
.57829 .53632 .5796 .54661 .58198 .55317 .58069 .54467 Mtetra
.19 .154 .585 r
.58069 .54467 .58198 .55317 .58435 .55843 .58307 .55124 Mtetra
.22 .191 .611 r
.58307 .55124 .58435 .55843 .58671 .56273 .58545 .5565 Mtetra
.249 .226 .637 r
.58545 .5565 .58671 .56273 .58907 .56627 .58782 .5608 Mtetra
.277 .261 .66 r
.58782 .5608 .58907 .56627 .59142 .56924 .59018 .56435 Mtetra
.303 .294 .683 r
.59018 .56435 .59142 .56924 .59377 .57173 .59253 .56731 Mtetra
.328 .325 .703 r
.59253 .56731 .59377 .57173 .59612 .57385 .59489 .5698 Mtetra
.351 .354 .722 r
.59489 .5698 .59612 .57385 .59846 .57565 .59724 .57192 Mtetra
.373 .38 .739 r
.59724 .57192 .59846 .57565 .60081 .57719 .59959 .57372 Mtetra
.393 .405 .754 r
.59959 .57372 .60081 .57719 .60316 .57852 .60194 .57526 Mtetra
.411 .428 .768 r
.60194 .57526 .60316 .57852 .6055 .57965 .60429 .57659 Mtetra
.427 .449 .78 r
.60429 .57659 .6055 .57965 .60785 .58063 .60664 .57773 Mtetra
.442 .468 .791 r
.60664 .57773 .60785 .58063 .6102 .58148 .60899 .5787 Mtetra
.456 .486 .801 r
.60899 .5787 .6102 .58148 .61255 .5822 .61134 .57955 Mtetra
.469 .501 .809 r
.61134 .57955 .61255 .5822 .6149 .58282 .61369 .58027 Mtetra
.48 .516 .817 r
.61369 .58027 .6149 .58282 .61725 .58335 .61605 .58089 Mtetra
.49 .529 .824 r
.61605 .58089 .61725 .58335 .6196 .58379 .6184 .58141 Mtetra
.5 .541 .831 r
.6184 .58141 .6196 .58379 .62195 .58417 .62076 .58186 Mtetra
.508 .552 .836 r
.62076 .58186 .62195 .58417 .62431 .58448 .62312 .58223 Mtetra
.516 .562 .841 r
.62312 .58223 .62431 .58448 .62666 .58473 .62547 .58254 Mtetra
.523 .572 .846 r
.62547 .58254 .62666 .58473 .62902 .58493 .62783 .58279 Mtetra
.529 .58 .85 r
.62783 .58279 .62902 .58493 .63138 .58509 .6302 .583 Mtetra
.535 .588 .854 r
.6302 .583 .63138 .58509 .63374 .5852 .63256 .58315 Mtetra
.541 .595 .857 r
.63256 .58315 .63374 .5852 .63611 .58528 .63493 .58326 Mtetra
.546 .601 .86 r
.63493 .58326 .63611 .58528 .63847 .58532 .63729 .58334 Mtetra
.55 .607 .863 r
.63729 .58334 .63847 .58532 .64084 .58533 .63966 .58338 Mtetra
.554 .613 .866 r
.63966 .58338 .64084 .58533 .64321 .58531 .64203 .58339 Mtetra
.558 .618 .868 r
.64203 .58339 .64321 .58531 .64558 .58527 .64441 .58337 Mtetra
.562 .623 .87 r
.64441 .58337 .64558 .58527 .64796 .5852 .64678 .58333 Mtetra
.565 .627 .872 r
.64678 .58333 .64796 .5852 .65033 .58511 .64916 .58326 Mtetra
.568 .631 .874 r
.64916 .58326 .65033 .58511 .65271 .58501 .65154 .58317 Mtetra
.571 .635 .875 r
.65154 .58317 .65271 .58501 .65509 .58488 .65392 .58306 Mtetra
.573 .638 .877 r
.65392 .58306 .65509 .58488 .65747 .58473 .6563 .58293 Mtetra
.576 .641 .878 r
.6563 .58293 .65747 .58473 .65986 .58457 .65869 .58278 Mtetra
.578 .644 .88 r
.65869 .58278 .65986 .58457 .66224 .5844 .66108 .58262 Mtetra
.58 .646 .881 r
.66108 .58262 .66224 .5844 .66463 .58421 .66347 .58244 Mtetra
.582 .649 .882 r
.66347 .58244 .66463 .58421 .66702 .58401 .66586 .58226 Mtetra
.583 .651 .883 r
.66586 .58226 .66702 .58401 .66941 .5838 .66825 .58206 Mtetra
.585 .653 .884 r
.66825 .58206 .66941 .5838 .67181 .58358 .67065 .58184 Mtetra
.586 .655 .884 r
.67065 .58184 .67181 .58358 .67421 .58335 .67305 .58162 Mtetra
.587 .657 .885 r
.67305 .58162 .67421 .58335 .67661 .58311 .67545 .58139 Mtetra
.589 .658 .886 r
.67545 .58139 .67661 .58311 .67901 .58287 .67785 .58115 Mtetra
.59 .66 .886 r
.67785 .58115 .67901 .58287 .68141 .58262 .68026 .58091 Mtetra
.591 .661 .887 r
.68026 .58091 .68141 .58262 .68382 .58236 .68266 .58065 Mtetra
.591 .662 .887 r
.68266 .58065 .68382 .58236 .68623 .58209 .68508 .58039 Mtetra
.592 .663 .888 r
.68508 .58039 .68623 .58209 .68864 .58182 .68749 .58013 Mtetra
.593 .664 .888 r
.68749 .58013 .68864 .58182 .69105 .58155 .6899 .57986 Mtetra
.593 .665 .888 r
.6899 .57986 .69105 .58155 .69347 .58127 .69232 .57958 Mtetra
.594 .666 .889 r
.69232 .57958 .69347 .58127 .69589 .58099 .69474 .5793 Mtetra
.69474 .5793 .69589 .58099 .69831 .58071 .69716 .57902 Mtetra
.595 .667 .889 r
.69716 .57902 .69831 .58071 .70073 .58043 .69959 .57874 Mtetra
.69959 .57874 .70073 .58043 .70316 .58014 .70202 .57845 Mtetra
.70202 .57845 .70316 .58014 .70559 .57985 .70445 .57816 Mtetra
.595 .667 .89 r
.70445 .57816 .70559 .57985 .70802 .57956 .70688 .57787 Mtetra
.70688 .57787 .70802 .57956 .71046 .57927 .70931 .57758 Mtetra
.70931 .57758 .71046 .57927 .71289 .57898 .71175 .57729 Mtetra
.595 .667 .889 r
.71175 .57729 .71289 .57898 .71533 .5787 .71419 .577 Mtetra
.71419 .577 .71533 .5787 .71778 .57841 .71664 .57671 Mtetra
.71664 .57671 .71778 .57841 .72022 .57813 .71908 .57643 Mtetra
.594 .666 .889 r
.71908 .57643 .72022 .57813 .72267 .57785 .72153 .57614 Mtetra
.72153 .57614 .72267 .57785 .72512 .57757 .72398 .57586 Mtetra
.593 .665 .888 r
.72398 .57586 .72512 .57757 .72758 .5773 .72644 .57558 Mtetra
.593 .664 .888 r
.72644 .57558 .72758 .5773 .73003 .57703 .7289 .5753 Mtetra
.592 .663 .888 r
.7289 .5753 .73003 .57703 .73249 .57676 .73136 .57503 Mtetra
.591 .662 .887 r
.73136 .57503 .73249 .57676 .73496 .5765 .73382 .57477 Mtetra
.591 .661 .887 r
.73382 .57477 .73496 .5765 .73742 .57625 .73629 .57451 Mtetra
.59 .66 .886 r
.73629 .57451 .73742 .57625 .73989 .57601 .73876 .57425 Mtetra
.589 .658 .886 r
.73876 .57425 .73989 .57601 .74237 .57577 .74123 .57401 Mtetra
.588 .657 .885 r
.74123 .57401 .74237 .57577 .74484 .57554 .74371 .57377 Mtetra
.586 .655 .884 r
.74371 .57377 .74484 .57554 .74732 .57532 .74619 .57354 Mtetra
.585 .653 .883 r
.74619 .57354 .74732 .57532 .7498 .57511 .74867 .57332 Mtetra
.583 .651 .883 r
.74867 .57332 .7498 .57511 .75229 .57492 .75116 .57311 Mtetra
.582 .649 .882 r
.75116 .57311 .75229 .57492 .75478 .57473 .75365 .57291 Mtetra
.58 .646 .88 r
.75365 .57291 .75478 .57473 .75728 .57456 .75615 .57272 Mtetra
.578 .644 .879 r
.75615 .57272 .75728 .57456 .75978 .57441 .75864 .57255 Mtetra
.576 .641 .878 r
.75864 .57255 .75978 .57441 .76228 .57427 .76115 .5724 Mtetra
.574 .638 .877 r
.76115 .5724 .76228 .57427 .76479 .57415 .76365 .57226 Mtetra
.571 .634 .875 r
.76365 .57226 .76479 .57415 .7673 .57405 .76616 .57214 Mtetra
.569 .631 .873 r
.76616 .57214 .7673 .57405 .76981 .57398 .76868 .57204 Mtetra
.566 .627 .871 r
.76868 .57204 .76981 .57398 .77233 .57393 .7712 .57196 Mtetra
.563 .623 .869 r
.7712 .57196 .77233 .57393 .77486 .5739 .77373 .57191 Mtetra
.56 .618 .867 r
.77373 .57191 .77486 .5739 .77739 .57391 .77626 .57188 Mtetra
.556 .613 .865 r
.77626 .57188 .77739 .57391 .77993 .57394 .77879 .57189 Mtetra
.552 .607 .862 r
.77879 .57189 .77993 .57394 .78247 .57401 .78133 .57192 Mtetra
.548 .602 .859 r
.78133 .57192 .78247 .57401 .78502 .57412 .78388 .57199 Mtetra
.543 .595 .856 r
.78388 .57199 .78502 .57412 .78758 .57428 .78643 .5721 Mtetra
.538 .588 .853 r
.78643 .5721 .78758 .57428 .79014 .57448 .78899 .57225 Mtetra
.533 .581 .849 r
.78899 .57225 .79014 .57448 .79271 .57474 .79156 .57246 Mtetra
.527 .572 .844 r
.79156 .57246 .79271 .57474 .79529 .57505 .79414 .57271 Mtetra
.52 .563 .84 r
.79414 .57271 .79529 .57505 .79788 .57544 .79672 .57303 Mtetra
.513 .554 .834 r
.79672 .57303 .79788 .57544 .80048 .5759 .79932 .57341 Mtetra
.505 .543 .829 r
.79932 .57341 .80048 .5759 .80309 .57645 .80192 .57387 Mtetra
.497 .531 .822 r
.80192 .57387 .80309 .57645 .80572 .57709 .80453 .57441 Mtetra
.488 .519 .815 r
.80453 .57441 .80572 .57709 .80835 .57785 .80716 .57506 Mtetra
.478 .505 .808 r
.80716 .57506 .80835 .57785 .811 .57873 .8098 .57581 Mtetra
.467 .49 .799 r
.8098 .57581 .811 .57873 .81367 .57976 .81246 .5767 Mtetra
.455 .474 .789 r
.81246 .5767 .81367 .57976 .81636 .58096 .81513 .57773 Mtetra
.442 .457 .779 r
.81513 .57773 .81636 .58096 .81907 .58237 .81782 .57893 Mtetra
.429 .438 .767 r
.81782 .57893 .81907 .58237 .82181 .58401 .82054 .58033 Mtetra
.414 .418 .755 r
.82054 .58033 .82181 .58401 .82458 .58594 .82328 .58198 Mtetra
.398 .396 .741 r
.82328 .58198 .82458 .58594 .82738 .58821 .82605 .58391 Mtetra
.38 .373 .725 r
.82605 .58391 .82738 .58821 .83023 .59091 .82886 .58618 Mtetra
.362 .348 .709 r
.82886 .58618 .83023 .59091 .83313 .59412 .83172 .58887 Mtetra
.343 .322 .691 r
.83172 .58887 .83313 .59412 .83611 .59799 .83463 .59208 Mtetra
.323 .295 .673 r
.83463 .59208 .83611 .59799 .83916 .6027 .83761 .59595 Mtetra
.303 .268 .653 r
.83761 .59595 .83916 .6027 .84233 .60852 .84067 .60067 Mtetra
.282 .24 .633 r
.84067 .60067 .84233 .60852 .84566 .61584 .84385 .60649 Mtetra
.261 .212 .612 r
.84385 .60649 .84566 .61584 .84919 .62525 .84718 .61381 Mtetra
.241 .185 .592 r
.84718 .61381 .84919 .62525 .85304 .6377 .85073 .62323 Mtetra
.221 .16 .572 r
.85073 .62323 .85304 .6377 .85735 .65485 .85458 .63569 Mtetra
.203 .136 .553 r
.85458 .63569 .85735 .65485 .86001 .65458 .85891 .65285 Mtetra
.586 .673 .899 r
.85891 .65285 .86001 .65458 .86264 .65388 .86158 .65258 Mtetra
.645 .763 .934 r
.86158 .65258 .86264 .65388 .86527 .65318 .86421 .65187 Mtetra
.86421 .65187 .86527 .65318 .8679 .65247 .86684 .65117 Mtetra
.86684 .65117 .8679 .65247 .87053 .65177 .86947 .65046 Mtetra
.86947 .65046 .87053 .65177 .85066 .42663 .87211 .64975 Mtetra
.146 .057 .489 r
.87211 .64975 .85066 .42663 .85312 .42587 .85212 .42448 Mtetra
.664 .741 .907 r
.85212 .42448 .85312 .42587 .85558 .42512 .85458 .42372 Mtetra
.85458 .42372 .85558 .42512 .85804 .42436 .85704 .42296 Mtetra
.85704 .42296 .85804 .42436 .8605 .4236 .85951 .4222 Mtetra
.85951 .4222 .8605 .4236 .86297 .42284 .86197 .42144 Mtetra
.86197 .42144 .86297 .42284 .86637 .43099 .86444 .42068 Mtetra
.267 .208 .603 r
.86444 .42068 .86637 .43099 .87029 .44387 .86786 .42883 Mtetra
.234 .166 .572 r
.86786 .42883 .87029 .44387 .8739 .45357 .87179 .44172 Mtetra
.254 .192 .591 r
.87179 .44172 .8739 .45357 .87728 .46108 .8754 .45142 Mtetra
.275 .219 .611 r
.8754 .45142 .87728 .46108 .88052 .46704 .8788 .45893 Mtetra
.296 .246 .631 r
.8788 .45893 .88052 .46704 .88364 .47185 .88204 .46489 Mtetra
.317 .274 .651 r
.88204 .46489 .88364 .47185 .88668 .47579 .88517 .4697 Mtetra
.337 .301 .669 r
.88517 .4697 .88668 .47579 .88965 .47905 .88821 .47365 Mtetra
.357 .327 .687 r
.88821 .47365 .88965 .47905 .89258 .48178 .89119 .47691 Mtetra
.376 .352 .704 r
.89119 .47691 .89258 .48178 .89546 .48408 .89412 .47964 Mtetra
.394 .376 .72 r
.89412 .47964 .89546 .48408 .89831 .48603 .89701 .48194 Mtetra
.411 .398 .735 r
.89701 .48194 .89831 .48603 .90113 .48768 .89987 .48389 Mtetra
.426 .419 .748 r
.89987 .48389 .90113 .48768 .90393 .48909 .90269 .48554 Mtetra
.441 .439 .761 r
.90269 .48554 .90393 .48909 .90672 .4903 .9055 .48695 Mtetra
.454 .457 .772 r
.9055 .48695 .90672 .4903 .90948 .49132 .90829 .48815 Mtetra
.466 .474 .782 r
.90829 .48815 .90948 .49132 .91224 .4922 .91106 .48918 Mtetra
.478 .49 .792 r
.91106 .48918 .91224 .4922 .91499 .49294 .91382 .49005 Mtetra
.488 .504 .8 r
.91382 .49005 .91499 .49294 .91772 .49357 .91657 .4908 Mtetra
.498 .518 .808 r
.91657 .4908 .91772 .49357 .92045 .4941 .91931 .49143 Mtetra
.507 .53 .815 r
.91931 .49143 .92045 .4941 .92317 .49454 .92205 .49195 Mtetra
.515 .541 .821 r
.92205 .49195 .92317 .49454 .92589 .49491 .92477 .49239 Mtetra
.522 .552 .827 r
.92477 .49239 .92589 .49491 .9286 .4952 .9275 .49276 Mtetra
.529 .561 .832 r
.9275 .49276 .9286 .4952 .93131 .49543 .93021 .49305 Mtetra
.535 .57 .837 r
.93021 .49305 .93131 .49543 .93402 .49561 .93293 .49328 Mtetra
.541 .578 .841 r
.93293 .49328 .93402 .49561 .93672 .49573 .93564 .49345 Mtetra
.546 .586 .845 r
.93564 .49345 .93672 .49573 .93943 .49581 .93835 .49358 Mtetra
.551 .592 .849 r
.93835 .49358 .93943 .49581 .94213 .49585 .94105 .49365 Mtetra
.555 .599 .852 r
.94105 .49365 .94213 .49585 .94483 .49585 .94376 .49369 Mtetra
.559 .605 .855 r
.94376 .49369 .94483 .49585 .94753 .49582 .94646 .49369 Mtetra
.563 .61 .858 r
.94646 .49369 .94753 .49582 .95022 .49576 .94917 .49366 Mtetra
.566 .615 .86 r
.94917 .49366 .95022 .49576 .95292 .49567 .95187 .4936 Mtetra
.57 .62 .863 r
.95187 .4936 .95292 .49567 .95562 .49555 .95457 .4935 Mtetra
.573 .624 .865 r
.95457 .4935 .95562 .49555 .95832 .49541 .95728 .49339 Mtetra
.575 .628 .867 r
.95728 .49339 .95832 .49541 .96102 .49525 .95998 .49325 Mtetra
.557 .63 .88 r
.37015 .66253 .37142 .66426 .37353 .66421 .37225 .6625 Mtetra
.56 .634 .881 r
.37225 .6625 .37353 .66421 .37564 .66414 .37436 .66245 Mtetra
.563 .637 .883 r
.37436 .66245 .37564 .66414 .37775 .66406 .37647 .66238 Mtetra
.566 .641 .884 r
.37647 .66238 .37775 .66406 .37986 .66395 .37859 .66229 Mtetra
.569 .644 .885 r
.37859 .66229 .37986 .66395 .38198 .66384 .3807 .66219 Mtetra
.571 .647 .886 r
.3807 .66219 .38198 .66384 .3841 .66371 .38282 .66207 Mtetra
.573 .649 .887 r
.38282 .66207 .3841 .66371 .38622 .66357 .38495 .66194 Mtetra
.575 .652 .888 r
.38495 .66194 .38622 .66357 .38835 .66342 .38707 .6618 Mtetra
.577 .654 .889 r
.38707 .6618 .38835 .66342 .39048 .66325 .3892 .66164 Mtetra
.578 .656 .89 r
.3892 .66164 .39048 .66325 .39261 .66308 .39133 .66148 Mtetra
.58 .658 .89 r
.39133 .66148 .39261 .66308 .39474 .6629 .39347 .66131 Mtetra
.581 .659 .891 r
.39347 .66131 .39474 .6629 .39688 .66271 .3956 .66113 Mtetra
.583 .661 .892 r
.3956 .66113 .39688 .66271 .39902 .66252 .39774 .66094 Mtetra
.584 .662 .892 r
.39774 .66094 .39902 .66252 .40116 .66232 .39989 .66074 Mtetra
.585 .664 .892 r
.39989 .66074 .40116 .66232 .4033 .66211 .40203 .66054 Mtetra
.586 .665 .893 r
.40203 .66054 .4033 .66211 .40545 .6619 .40418 .66033 Mtetra
.586 .666 .893 r
.40418 .66033 .40545 .6619 .4076 .66168 .40632 .66012 Mtetra
.587 .666 .894 r
.40632 .66012 .4076 .66168 .40975 .66146 .40848 .6599 Mtetra
.588 .667 .894 r
.40848 .6599 .40975 .66146 .4119 .66124 .41063 .65968 Mtetra
.588 .668 .894 r
.41063 .65968 .4119 .66124 .41406 .66101 .41279 .65945 Mtetra
.589 .668 .894 r
.41279 .65945 .41406 .66101 .41621 .66078 .41494 .65922 Mtetra
.589 .669 .894 r
.41494 .65922 .41621 .66078 .41837 .66055 .4171 .65899 Mtetra
.589 .669 .895 r
.4171 .65899 .41837 .66055 .42054 .66032 .41927 .65876 Mtetra
.41927 .65876 .42054 .66032 .4227 .66008 .42143 .65853 Mtetra
.42143 .65853 .4227 .66008 .42487 .65985 .4236 .65829 Mtetra
.4236 .65829 .42487 .65985 .42704 .65962 .42577 .65806 Mtetra
.42577 .65806 .42704 .65962 .42921 .65939 .42794 .65783 Mtetra
.42794 .65783 .42921 .65939 .43138 .65916 .43012 .65759 Mtetra
.589 .669 .894 r
.43012 .65759 .43138 .65916 .43356 .65893 .43229 .65736 Mtetra
.589 .668 .894 r
.43229 .65736 .43356 .65893 .43573 .6587 .43447 .65713 Mtetra
.588 .668 .894 r
.43447 .65713 .43573 .6587 .43791 .65848 .43665 .6569 Mtetra
.588 .667 .894 r
.43665 .6569 .43791 .65848 .4401 .65826 .43883 .65668 Mtetra
.587 .666 .894 r
.43883 .65668 .4401 .65826 .44228 .65804 .44102 .65646 Mtetra
.586 .666 .893 r
.44102 .65646 .44228 .65804 .44447 .65783 .44321 .65624 Mtetra
.586 .665 .893 r
.44321 .65624 .44447 .65783 .44666 .65762 .4454 .65603 Mtetra
.585 .663 .892 r
.4454 .65603 .44666 .65762 .44885 .65742 .44759 .65582 Mtetra
.584 .662 .892 r
.44759 .65582 .44885 .65742 .45104 .65723 .44978 .65562 Mtetra
.583 .661 .891 r
.44978 .65562 .45104 .65723 .45323 .65704 .45198 .65543 Mtetra
.581 .659 .891 r
.45198 .65543 .45323 .65704 .45543 .65687 .45418 .65524 Mtetra
.58 .658 .89 r
.45418 .65524 .45543 .65687 .45763 .6567 .45638 .65506 Mtetra
.579 .656 .89 r
.45638 .65506 .45763 .6567 .45983 .65654 .45858 .65489 Mtetra
.577 .654 .889 r
.45858 .65489 .45983 .65654 .46204 .65639 .46079 .65473 Mtetra
.575 .652 .888 r
.46079 .65473 .46204 .65639 .46424 .65626 .46299 .65458 Mtetra
.573 .649 .887 r
.46299 .65458 .46424 .65626 .46645 .65613 .4652 .65444 Mtetra
.571 .647 .886 r
.4652 .65444 .46645 .65613 .46866 .65603 .46741 .65432 Mtetra
.569 .644 .885 r
.46741 .65432 .46866 .65603 .47088 .65593 .46963 .65421 Mtetra
.567 .641 .884 r
.46963 .65421 .47088 .65593 .47309 .65586 .47184 .65412 Mtetra
.564 .637 .882 r
.47184 .65412 .47309 .65586 .47531 .6558 .47406 .65404 Mtetra
.561 .634 .881 r
.47406 .65404 .47531 .6558 .47753 .65577 .47628 .65398 Mtetra
.558 .63 .879 r
.47628 .65398 .47753 .65577 .47975 .65575 .4785 .65395 Mtetra
.554 .625 .877 r
.4785 .65395 .47975 .65575 .48197 .65576 .48073 .65393 Mtetra
.551 .621 .875 r
.48073 .65393 .48197 .65576 .4842 .6558 .48296 .65394 Mtetra
.547 .616 .873 r
.48296 .65394 .4842 .6558 .48643 .65587 .48519 .65398 Mtetra
.542 .61 .871 r
.48519 .65398 .48643 .65587 .48866 .65597 .48742 .65405 Mtetra
.537 .604 .868 r
.48742 .65405 .48866 .65597 .49089 .65611 .48965 .65415 Mtetra
.532 .598 .865 r
.48965 .65415 .49089 .65611 .49313 .65629 .49189 .65429 Mtetra
.526 .59 .862 r
.49189 .65429 .49313 .65629 .49537 .65651 .49413 .65446 Mtetra
.52 .583 .858 r
.49413 .65446 .49537 .65651 .49761 .65679 .49637 .65469 Mtetra
.513 .574 .854 r
.49637 .65469 .49761 .65679 .49985 .65712 .49862 .65496 Mtetra
.506 .565 .849 r
.49862 .65496 .49985 .65712 .5021 .65751 .50086 .65529 Mtetra
.498 .554 .844 r
.50086 .65529 .5021 .65751 .50435 .65797 .50311 .65568 Mtetra
.489 .543 .839 r
.50311 .65568 .50435 .65797 .5066 .6585 .50537 .65613 Mtetra
.479 .53 .832 r
.50537 .65613 .5066 .6585 .50886 .65913 .50762 .65667 Mtetra
.468 .517 .825 r
.50762 .65667 .50886 .65913 .51112 .65986 .50988 .6573 Mtetra
.456 .502 .817 r
.50988 .6573 .51112 .65986 .51338 .66071 .51214 .65803 Mtetra
.443 .485 .808 r
.51214 .65803 .51338 .66071 .51564 .66169 .51441 .65887 Mtetra
.429 .467 .798 r
.51441 .65887 .51564 .66169 .51791 .66282 .51668 .65985 Mtetra
.413 .448 .787 r
.51668 .65985 .51791 .66282 .52019 .66414 .51895 .66099 Mtetra
.396 .426 .774 r
.51895 .66099 .52019 .66414 .52246 .66566 .52123 .6623 Mtetra
.377 .402 .76 r
.52123 .6623 .52246 .66566 .52474 .66745 .52351 .66383 Mtetra
.356 .377 .744 r
.52351 .66383 .52474 .66745 .52703 .66953 .52579 .66561 Mtetra
.334 .349 .727 r
.52579 .66561 .52703 .66953 .52932 .67198 .52808 .6677 Mtetra
.31 .319 .707 r
.52808 .6677 .52932 .67198 .53162 .67489 .53038 .67015 Mtetra
.284 .287 .686 r
.53038 .67015 .53162 .67489 .53393 .67836 .53268 .67306 Mtetra
.257 .253 .663 r
.53268 .67306 .53393 .67836 .53625 .68256 .535 .67653 Mtetra
.229 .218 .638 r
.535 .67653 .53625 .68256 .53858 .68769 .53732 .68073 Mtetra
.199 .181 .612 r
.53732 .68073 .53858 .68769 .54092 .69407 .53965 .68586 Mtetra
.17 .144 .584 r
.53965 .68586 .54092 .69407 .54329 .70215 .542 .69224 Mtetra
.14 .108 .557 r
.542 .69224 .54329 .70215 .54568 .71267 .54437 .70033 Mtetra
.112 .072 .529 r
.54437 .70033 .54568 .71267 .54811 .72683 .54677 .71086 Mtetra
.085 .039 .502 r
.54677 .71086 .54811 .72683 .55053 .73599 .54922 .72503 Mtetra
.128 .092 .545 r
.54922 .72503 .55053 .73599 .55289 .73536 .55164 .73419 Mtetra
.645 .763 .934 r
.55164 .73419 .55289 .73536 .55525 .73473 .554 .73356 Mtetra
.554 .73356 .55525 .73473 .55761 .73409 .55636 .73292 Mtetra
.55636 .73292 .55761 .73409 .55997 .73346 .55873 .73229 Mtetra
.55873 .73229 .55997 .73346 .56234 .73282 .56109 .73165 Mtetra
.56109 .73165 .56234 .73282 .56226 .51368 .56346 .73102 Mtetra
0 0 .4 r
.56346 .73102 .56226 .51368 .56448 .513 .56331 .51173 Mtetra
.664 .741 .907 r
.56331 .51173 .56448 .513 .5667 .51231 .56554 .51105 Mtetra
.56554 .51105 .5667 .51231 .56893 .51163 .56776 .51036 Mtetra
.56776 .51036 .56893 .51163 .57116 .51094 .56999 .50967 Mtetra
.56999 .50967 .57116 .51094 .57339 .51062 .57222 .50899 Mtetra
.605 .666 .882 r
.57222 .50899 .57339 .51062 .57586 .5254 .57446 .50867 Mtetra
.103 .049 .505 r
.57446 .50867 .57586 .5254 .57829 .53632 .57694 .52345 Mtetra
.131 .083 .531 r
.57694 .52345 .57829 .53632 .58069 .54467 .57937 .53437 Mtetra
.16 .118 .558 r
.57937 .53437 .58069 .54467 .58307 .55124 .58178 .54273 Mtetra
.19 .154 .585 r
.58178 .54273 .58307 .55124 .58545 .5565 .58417 .5493 Mtetra
.22 .191 .611 r
.58417 .5493 .58545 .5565 .58782 .5608 .58655 .55457 Mtetra
.249 .226 .637 r
.58655 .55457 .58782 .5608 .59018 .56435 .58892 .55886 Mtetra
.277 .261 .66 r
.58892 .55886 .59018 .56435 .59253 .56731 .59129 .56241 Mtetra
.303 .294 .683 r
.59129 .56241 .59253 .56731 .59489 .5698 .59365 .56538 Mtetra
.328 .325 .703 r
.59365 .56538 .59489 .5698 .59724 .57192 .59601 .56787 Mtetra
.351 .354 .722 r
.59601 .56787 .59724 .57192 .59959 .57372 .59836 .56999 Mtetra
.373 .38 .739 r
.59836 .56999 .59959 .57372 .60194 .57526 .60072 .57179 Mtetra
.393 .405 .754 r
.60072 .57179 .60194 .57526 .60429 .57659 .60307 .57333 Mtetra
.411 .428 .768 r
.60307 .57333 .60429 .57659 .60664 .57773 .60543 .57466 Mtetra
.427 .449 .78 r
.60543 .57466 .60664 .57773 .60899 .5787 .60778 .57579 Mtetra
.442 .468 .791 r
.60778 .57579 .60899 .5787 .61134 .57955 .61013 .57677 Mtetra
.456 .486 .801 r
.61013 .57677 .61134 .57955 .61369 .58027 .61249 .57761 Mtetra
.469 .501 .809 r
.61249 .57761 .61369 .58027 .61605 .58089 .61485 .57833 Mtetra
.48 .516 .817 r
.61485 .57833 .61605 .58089 .6184 .58141 .6172 .57895 Mtetra
.49 .529 .824 r
.6172 .57895 .6184 .58141 .62076 .58186 .61956 .57948 Mtetra
.5 .541 .831 r
.61956 .57948 .62076 .58186 .62312 .58223 .62192 .57992 Mtetra
.508 .552 .836 r
.62192 .57992 .62312 .58223 .62547 .58254 .62428 .58029 Mtetra
.516 .562 .841 r
.62428 .58029 .62547 .58254 .62783 .58279 .62664 .5806 Mtetra
.523 .572 .846 r
.62664 .5806 .62783 .58279 .6302 .583 .62901 .58085 Mtetra
.529 .58 .85 r
.62901 .58085 .6302 .583 .63256 .58315 .63137 .58105 Mtetra
.535 .588 .854 r
.63137 .58105 .63256 .58315 .63493 .58326 .63374 .58121 Mtetra
.541 .595 .857 r
.63374 .58121 .63493 .58326 .63729 .58334 .63611 .58132 Mtetra
.546 .601 .86 r
.63611 .58132 .63729 .58334 .63966 .58338 .63848 .58139 Mtetra
.55 .607 .863 r
.63848 .58139 .63966 .58338 .64203 .58339 .64085 .58143 Mtetra
.554 .613 .866 r
.64085 .58143 .64203 .58339 .64441 .58337 .64323 .58144 Mtetra
.558 .618 .868 r
.64323 .58144 .64441 .58337 .64678 .58333 .64561 .58142 Mtetra
.562 .623 .87 r
.64561 .58142 .64678 .58333 .64916 .58326 .64798 .58138 Mtetra
.565 .627 .872 r
.64798 .58138 .64916 .58326 .65154 .58317 .65036 .58131 Mtetra
.568 .631 .874 r
.65036 .58131 .65154 .58317 .65392 .58306 .65275 .58121 Mtetra
.571 .635 .875 r
.65275 .58121 .65392 .58306 .6563 .58293 .65513 .5811 Mtetra
.573 .638 .877 r
.65513 .5811 .6563 .58293 .65869 .58278 .65752 .58097 Mtetra
.576 .641 .878 r
.65752 .58097 .65869 .58278 .66108 .58262 .65991 .58083 Mtetra
.578 .644 .88 r
.65991 .58083 .66108 .58262 .66347 .58244 .6623 .58066 Mtetra
.58 .646 .881 r
.6623 .58066 .66347 .58244 .66586 .58226 .66469 .58049 Mtetra
.582 .649 .882 r
.66469 .58049 .66586 .58226 .66825 .58206 .66709 .5803 Mtetra
.583 .651 .883 r
.66709 .5803 .66825 .58206 .67065 .58184 .66949 .58009 Mtetra
.585 .653 .884 r
.66949 .58009 .67065 .58184 .67305 .58162 .67189 .57988 Mtetra
.586 .655 .884 r
.67189 .57988 .67305 .58162 .67545 .58139 .67429 .57966 Mtetra
.587 .657 .885 r
.67429 .57966 .67545 .58139 .67785 .58115 .67669 .57943 Mtetra
.589 .658 .886 r
.67669 .57943 .67785 .58115 .68026 .58091 .6791 .57919 Mtetra
.59 .66 .886 r
.6791 .57919 .68026 .58091 .68266 .58065 .68151 .57894 Mtetra
.591 .661 .887 r
.68151 .57894 .68266 .58065 .68508 .58039 .68392 .57868 Mtetra
.591 .662 .887 r
.68392 .57868 .68508 .58039 .68749 .58013 .68633 .57842 Mtetra
.592 .663 .888 r
.68633 .57842 .68749 .58013 .6899 .57986 .68875 .57815 Mtetra
.593 .664 .888 r
.68875 .57815 .6899 .57986 .69232 .57958 .69117 .57788 Mtetra
.593 .665 .888 r
.69117 .57788 .69232 .57958 .69474 .5793 .69359 .57761 Mtetra
.594 .666 .889 r
.69359 .57761 .69474 .5793 .69716 .57902 .69601 .57733 Mtetra
.69601 .57733 .69716 .57902 .69959 .57874 .69844 .57704 Mtetra
.595 .667 .889 r
.69844 .57704 .69959 .57874 .70202 .57845 .70087 .57676 Mtetra
.70087 .57676 .70202 .57845 .70445 .57816 .7033 .57647 Mtetra
.7033 .57647 .70445 .57816 .70688 .57787 .70573 .57618 Mtetra
.595 .667 .89 r
.70573 .57618 .70688 .57787 .70931 .57758 .70817 .57589 Mtetra
.70817 .57589 .70931 .57758 .71175 .57729 .71061 .5756 Mtetra
.71061 .5756 .71175 .57729 .71419 .577 .71305 .5753 Mtetra
.595 .667 .889 r
.71305 .5753 .71419 .577 .71664 .57671 .7155 .57501 Mtetra
.7155 .57501 .71664 .57671 .71908 .57643 .71794 .57472 Mtetra
.71794 .57472 .71908 .57643 .72153 .57614 .72039 .57443 Mtetra
.594 .666 .889 r
.72039 .57443 .72153 .57614 .72398 .57586 .72285 .57415 Mtetra
.72285 .57415 .72398 .57586 .72644 .57558 .7253 .57386 Mtetra
.593 .665 .888 r
.7253 .57386 .72644 .57558 .7289 .5753 .72776 .57358 Mtetra
.593 .664 .888 r
.72776 .57358 .7289 .5753 .73136 .57503 .73022 .57331 Mtetra
.592 .663 .888 r
.73022 .57331 .73136 .57503 .73382 .57477 .73269 .57303 Mtetra
.591 .662 .887 r
.73269 .57303 .73382 .57477 .73629 .57451 .73515 .57277 Mtetra
.591 .661 .887 r
.73515 .57277 .73629 .57451 .73876 .57425 .73762 .57251 Mtetra
.59 .66 .886 r
.73762 .57251 .73876 .57425 .74123 .57401 .7401 .57225 Mtetra
.589 .658 .886 r
.7401 .57225 .74123 .57401 .74371 .57377 .74258 .572 Mtetra
.588 .657 .885 r
.74258 .572 .74371 .57377 .74619 .57354 .74506 .57176 Mtetra
.586 .655 .884 r
.74506 .57176 .74619 .57354 .74867 .57332 .74754 .57153 Mtetra
.585 .653 .883 r
.74754 .57153 .74867 .57332 .75116 .57311 .75003 .57131 Mtetra
.583 .651 .883 r
.75003 .57131 .75116 .57311 .75365 .57291 .75252 .5711 Mtetra
.582 .649 .882 r
.75252 .5711 .75365 .57291 .75615 .57272 .75501 .5709 Mtetra
.58 .646 .88 r
.75501 .5709 .75615 .57272 .75864 .57255 .75751 .57071 Mtetra
.578 .644 .879 r
.75751 .57071 .75864 .57255 .76115 .5724 .76001 .57054 Mtetra
.576 .641 .878 r
.76001 .57054 .76115 .5724 .76365 .57226 .76252 .57038 Mtetra
.574 .638 .877 r
.76252 .57038 .76365 .57226 .76616 .57214 .76503 .57024 Mtetra
.571 .634 .875 r
.76503 .57024 .76616 .57214 .76868 .57204 .76755 .57012 Mtetra
.569 .631 .873 r
.76755 .57012 .76868 .57204 .7712 .57196 .77007 .57002 Mtetra
.566 .627 .871 r
.77007 .57002 .7712 .57196 .77373 .57191 .77259 .56994 Mtetra
.563 .623 .869 r
.77259 .56994 .77373 .57191 .77626 .57188 .77512 .56989 Mtetra
.56 .618 .867 r
.77512 .56989 .77626 .57188 .77879 .57189 .77765 .56986 Mtetra
.556 .613 .865 r
.77765 .56986 .77879 .57189 .78133 .57192 .78019 .56986 Mtetra
.552 .607 .862 r
.78019 .56986 .78133 .57192 .78388 .57199 .78274 .56989 Mtetra
.548 .602 .859 r
.78274 .56989 .78388 .57199 .78643 .5721 .78529 .56996 Mtetra
.543 .595 .856 r
.78529 .56996 .78643 .5721 .78899 .57225 .78785 .57007 Mtetra
.538 .588 .853 r
.78785 .57007 .78899 .57225 .79156 .57246 .79041 .57022 Mtetra
.533 .581 .849 r
.79041 .57022 .79156 .57246 .79414 .57271 .79298 .57042 Mtetra
.527 .572 .844 r
.79298 .57042 .79414 .57271 .79672 .57303 .79556 .57068 Mtetra
.52 .563 .84 r
.79556 .57068 .79672 .57303 .79932 .57341 .79815 .57099 Mtetra
.513 .554 .834 r
.79815 .57099 .79932 .57341 .80192 .57387 .80075 .57138 Mtetra
.505 .543 .829 r
.80075 .57138 .80192 .57387 .80453 .57441 .80336 .57183 Mtetra
.497 .531 .822 r
.80336 .57183 .80453 .57441 .80716 .57506 .80598 .57238 Mtetra
.488 .519 .815 r
.80598 .57238 .80716 .57506 .8098 .57581 .80861 .57302 Mtetra
.478 .505 .808 r
.80861 .57302 .8098 .57581 .81246 .5767 .81125 .57377 Mtetra
.467 .49 .799 r
.81125 .57377 .81246 .5767 .81513 .57773 .81391 .57466 Mtetra
.455 .474 .789 r
.81391 .57466 .81513 .57773 .81782 .57893 .81659 .57569 Mtetra
.442 .457 .779 r
.81659 .57569 .81782 .57893 .82054 .58033 .81929 .57689 Mtetra
.429 .438 .767 r
.81929 .57689 .82054 .58033 .82328 .58198 .82201 .57829 Mtetra
.414 .418 .755 r
.82201 .57829 .82328 .58198 .82605 .58391 .82476 .57994 Mtetra
.398 .396 .741 r
.82476 .57994 .82605 .58391 .82886 .58618 .82754 .58186 Mtetra
.38 .373 .725 r
.82754 .58186 .82886 .58618 .83172 .58887 .83035 .58414 Mtetra
.362 .348 .709 r
.83035 .58414 .83172 .58887 .83463 .59208 .83321 .58683 Mtetra
.343 .322 .691 r
.83321 .58683 .83463 .59208 .83761 .59595 .83613 .59004 Mtetra
.323 .295 .673 r
.83613 .59004 .83761 .59595 .84067 .60067 .83911 .59392 Mtetra
.303 .268 .653 r
.83911 .59392 .84067 .60067 .84385 .60649 .84219 .59863 Mtetra
.282 .24 .633 r
.84219 .59863 .84385 .60649 .84718 .61381 .84537 .60446 Mtetra
.261 .212 .612 r
.84537 .60446 .84718 .61381 .85073 .62323 .84871 .61178 Mtetra
.241 .185 .592 r
.84871 .61178 .85073 .62323 .85458 .63569 .85227 .6212 Mtetra
.221 .16 .572 r
.85227 .6212 .85458 .63569 .85891 .65285 .85613 .63367 Mtetra
.203 .136 .553 r
.85613 .63367 .85891 .65285 .86158 .65258 .86047 .65085 Mtetra
.586 .673 .899 r
.86047 .65085 .86158 .65258 .86421 .65187 .86315 .65057 Mtetra
.645 .763 .934 r
.86315 .65057 .86421 .65187 .86684 .65117 .86578 .64986 Mtetra
.86578 .64986 .86684 .65117 .86947 .65046 .86842 .64916 Mtetra
.86842 .64916 .86947 .65046 .87211 .64975 .87106 .64845 Mtetra
.87106 .64845 .87211 .64975 .85212 .42448 .8737 .64774 Mtetra
.146 .057 .489 r
.8737 .64774 .85212 .42448 .85458 .42372 .85358 .42232 Mtetra
.664 .741 .907 r
.85358 .42232 .85458 .42372 .85704 .42296 .85604 .42156 Mtetra
.85604 .42156 .85704 .42296 .85951 .4222 .85851 .4208 Mtetra
.85851 .4208 .85951 .4222 .86197 .42144 .86098 .42004 Mtetra
.86098 .42004 .86197 .42144 .86444 .42068 .86345 .41928 Mtetra
.86345 .41928 .86444 .42068 .86786 .42883 .86592 .41852 Mtetra
.267 .208 .603 r
.86592 .41852 .86786 .42883 .87179 .44172 .86934 .42667 Mtetra
.234 .166 .572 r
.86934 .42667 .87179 .44172 .8754 .45142 .87328 .43956 Mtetra
.254 .192 .591 r
.87328 .43956 .8754 .45142 .8788 .45893 .87691 .44926 Mtetra
.275 .219 .611 r
.87691 .44926 .8788 .45893 .88204 .46489 .88031 .45678 Mtetra
.296 .246 .631 r
.88031 .45678 .88204 .46489 .88517 .4697 .88356 .46274 Mtetra
.317 .274 .651 r
.88356 .46274 .88517 .4697 .88821 .47365 .8867 .46756 Mtetra
.337 .301 .669 r
.8867 .46756 .88821 .47365 .89119 .47691 .88975 .4715 Mtetra
.357 .327 .687 r
.88975 .4715 .89119 .47691 .89412 .47964 .89274 .47477 Mtetra
.376 .352 .704 r
.89274 .47477 .89412 .47964 .89701 .48194 .89567 .4775 Mtetra
.394 .376 .72 r
.89567 .4775 .89701 .48194 .89987 .48389 .89857 .4798 Mtetra
.411 .398 .735 r
.89857 .4798 .89987 .48389 .90269 .48554 .90143 .48174 Mtetra
.426 .419 .748 r
.90143 .48174 .90269 .48554 .9055 .48695 .90426 .48339 Mtetra
.441 .439 .761 r
.90426 .48339 .9055 .48695 .90829 .48815 .90707 .4848 Mtetra
.454 .457 .772 r
.90707 .4848 .90829 .48815 .91106 .48918 .90987 .48601 Mtetra
.466 .474 .782 r
.90987 .48601 .91106 .48918 .91382 .49005 .91264 .48703 Mtetra
.478 .49 .792 r
.91264 .48703 .91382 .49005 .91657 .4908 .91541 .4879 Mtetra
.488 .504 .8 r
.91541 .4879 .91657 .4908 .91931 .49143 .91816 .48865 Mtetra
.498 .518 .808 r
.91816 .48865 .91931 .49143 .92205 .49195 .92091 .48927 Mtetra
.507 .53 .815 r
.92091 .48927 .92205 .49195 .92477 .49239 .92365 .4898 Mtetra
.515 .541 .821 r
.92365 .4898 .92477 .49239 .9275 .49276 .92638 .49024 Mtetra
.522 .552 .827 r
.92638 .49024 .9275 .49276 .93021 .49305 .92911 .4906 Mtetra
.529 .561 .832 r
.92911 .4906 .93021 .49305 .93293 .49328 .93183 .49089 Mtetra
.535 .57 .837 r
.93183 .49089 .93293 .49328 .93564 .49345 .93455 .49112 Mtetra
.541 .578 .841 r
.93455 .49112 .93564 .49345 .93835 .49358 .93726 .49129 Mtetra
.546 .586 .845 r
.93726 .49129 .93835 .49358 .94105 .49365 .93998 .49141 Mtetra
.551 .592 .849 r
.93998 .49141 .94105 .49365 .94376 .49369 .94269 .49149 Mtetra
.555 .599 .852 r
.94269 .49149 .94376 .49369 .94646 .49369 .9454 .49153 Mtetra
.559 .605 .855 r
.9454 .49153 .94646 .49369 .94917 .49366 .94811 .49153 Mtetra
.563 .61 .858 r
.94811 .49153 .94917 .49366 .95187 .4936 .95081 .49149 Mtetra
.566 .615 .86 r
.95081 .49149 .95187 .4936 .95457 .4935 .95352 .49143 Mtetra
.57 .62 .863 r
.95352 .49143 .95457 .4935 .95728 .49339 .95623 .49133 Mtetra
.573 .624 .865 r
.95623 .49133 .95728 .49339 .95998 .49325 .95894 .49122 Mtetra
.553 .626 .878 r
.36887 .66077 .37015 .66253 .37225 .6625 .37098 .66076 Mtetra
.557 .63 .88 r
.37098 .66076 .37225 .6625 .37436 .66245 .37308 .66073 Mtetra
.56 .634 .881 r
.37308 .66073 .37436 .66245 .37647 .66238 .3752 .66068 Mtetra
.563 .637 .883 r
.3752 .66068 .37647 .66238 .37859 .66229 .37731 .66061 Mtetra
.566 .641 .884 r
.37731 .66061 .37859 .66229 .3807 .66219 .37943 .66052 Mtetra
.569 .644 .885 r
.37943 .66052 .3807 .66219 .38282 .66207 .38155 .66042 Mtetra
.571 .647 .886 r
.38155 .66042 .38282 .66207 .38495 .66194 .38367 .6603 Mtetra
.573 .649 .887 r
.38367 .6603 .38495 .66194 .38707 .6618 .3858 .66017 Mtetra
.575 .652 .888 r
.3858 .66017 .38707 .6618 .3892 .66164 .38793 .66002 Mtetra
.577 .654 .889 r
.38793 .66002 .3892 .66164 .39133 .66148 .39006 .65987 Mtetra
.578 .656 .89 r
.39006 .65987 .39133 .66148 .39347 .66131 .39219 .6597 Mtetra
.58 .658 .89 r
.39219 .6597 .39347 .66131 .3956 .66113 .39433 .65953 Mtetra
.581 .659 .891 r
.39433 .65953 .3956 .66113 .39774 .66094 .39647 .65935 Mtetra
.583 .661 .892 r
.39647 .65935 .39774 .66094 .39989 .66074 .39861 .65916 Mtetra
.584 .662 .892 r
.39861 .65916 .39989 .66074 .40203 .66054 .40076 .65896 Mtetra
.585 .664 .892 r
.40076 .65896 .40203 .66054 .40418 .66033 .4029 .65876 Mtetra
.586 .665 .893 r
.4029 .65876 .40418 .66033 .40632 .66012 .40505 .65855 Mtetra
.586 .666 .893 r
.40505 .65855 .40632 .66012 .40848 .6599 .4072 .65833 Mtetra
.587 .666 .894 r
.4072 .65833 .40848 .6599 .41063 .65968 .40936 .65811 Mtetra
.588 .667 .894 r
.40936 .65811 .41063 .65968 .41279 .65945 .41151 .65789 Mtetra
.588 .668 .894 r
.41151 .65789 .41279 .65945 .41494 .65922 .41367 .65766 Mtetra
.589 .668 .894 r
.41367 .65766 .41494 .65922 .4171 .65899 .41584 .65743 Mtetra
.589 .669 .894 r
.41584 .65743 .4171 .65899 .41927 .65876 .418 .6572 Mtetra
.589 .669 .895 r
.418 .6572 .41927 .65876 .42143 .65853 .42016 .65697 Mtetra
.42016 .65697 .42143 .65853 .4236 .65829 .42233 .65674 Mtetra
.42233 .65674 .4236 .65829 .42577 .65806 .4245 .6565 Mtetra
.4245 .6565 .42577 .65806 .42794 .65783 .42668 .65626 Mtetra
.42668 .65626 .42794 .65783 .43012 .65759 .42885 .65603 Mtetra
.42885 .65603 .43012 .65759 .43229 .65736 .43103 .6558 Mtetra
.589 .669 .894 r
.43103 .6558 .43229 .65736 .43447 .65713 .43321 .65556 Mtetra
.589 .668 .894 r
.43321 .65556 .43447 .65713 .43665 .6569 .43539 .65533 Mtetra
.588 .668 .894 r
.43539 .65533 .43665 .6569 .43883 .65668 .43757 .6551 Mtetra
.588 .667 .894 r
.43757 .6551 .43883 .65668 .44102 .65646 .43976 .65488 Mtetra
.587 .666 .894 r
.43976 .65488 .44102 .65646 .44321 .65624 .44195 .65465 Mtetra
.586 .666 .893 r
.44195 .65465 .44321 .65624 .4454 .65603 .44414 .65444 Mtetra
.586 .665 .893 r
.44414 .65444 .4454 .65603 .44759 .65582 .44633 .65422 Mtetra
.585 .663 .892 r
.44633 .65422 .44759 .65582 .44978 .65562 .44852 .65401 Mtetra
.584 .662 .892 r
.44852 .65401 .44978 .65562 .45198 .65543 .45072 .65381 Mtetra
.583 .661 .891 r
.45072 .65381 .45198 .65543 .45418 .65524 .45292 .65362 Mtetra
.581 .659 .891 r
.45292 .65362 .45418 .65524 .45638 .65506 .45512 .65343 Mtetra
.58 .658 .89 r
.45512 .65343 .45638 .65506 .45858 .65489 .45733 .65325 Mtetra
.579 .656 .89 r
.45733 .65325 .45858 .65489 .46079 .65473 .45953 .65308 Mtetra
.577 .654 .889 r
.45953 .65308 .46079 .65473 .46299 .65458 .46174 .65291 Mtetra
.575 .652 .888 r
.46174 .65291 .46299 .65458 .4652 .65444 .46395 .65276 Mtetra
.573 .649 .887 r
.46395 .65276 .4652 .65444 .46741 .65432 .46616 .65263 Mtetra
.571 .647 .886 r
.46616 .65263 .46741 .65432 .46963 .65421 .46838 .6525 Mtetra
.569 .644 .885 r
.46838 .6525 .46963 .65421 .47184 .65412 .47059 .65239 Mtetra
.567 .641 .884 r
.47059 .65239 .47184 .65412 .47406 .65404 .47281 .6523 Mtetra
.564 .637 .882 r
.47281 .6523 .47406 .65404 .47628 .65398 .47503 .65222 Mtetra
.561 .634 .881 r
.47503 .65222 .47628 .65398 .4785 .65395 .47726 .65216 Mtetra
.558 .63 .879 r
.47726 .65216 .4785 .65395 .48073 .65393 .47948 .65212 Mtetra
.554 .625 .877 r
.47948 .65212 .48073 .65393 .48296 .65394 .48171 .65211 Mtetra
.551 .621 .875 r
.48171 .65211 .48296 .65394 .48519 .65398 .48394 .65212 Mtetra
.547 .616 .873 r
.48394 .65212 .48519 .65398 .48742 .65405 .48618 .65215 Mtetra
.542 .61 .871 r
.48618 .65215 .48742 .65405 .48965 .65415 .48841 .65222 Mtetra
.537 .604 .868 r
.48841 .65222 .48965 .65415 .49189 .65429 .49065 .65232 Mtetra
.532 .598 .865 r
.49065 .65232 .49189 .65429 .49413 .65446 .49289 .65246 Mtetra
.526 .59 .862 r
.49289 .65246 .49413 .65446 .49637 .65469 .49513 .65263 Mtetra
.52 .583 .858 r
.49513 .65263 .49637 .65469 .49862 .65496 .49738 .65285 Mtetra
.513 .574 .854 r
.49738 .65285 .49862 .65496 .50086 .65529 .49962 .65312 Mtetra
.506 .565 .849 r
.49962 .65312 .50086 .65529 .50311 .65568 .50188 .65345 Mtetra
.498 .554 .844 r
.50188 .65345 .50311 .65568 .50537 .65613 .50413 .65384 Mtetra
.489 .543 .839 r
.50413 .65384 .50537 .65613 .50762 .65667 .50638 .6543 Mtetra
.479 .53 .832 r
.50638 .6543 .50762 .65667 .50988 .6573 .50864 .65484 Mtetra
.468 .517 .825 r
.50864 .65484 .50988 .6573 .51214 .65803 .51091 .65546 Mtetra
.456 .502 .817 r
.51091 .65546 .51214 .65803 .51441 .65887 .51317 .65619 Mtetra
.443 .485 .808 r
.51317 .65619 .51441 .65887 .51668 .65985 .51544 .65704 Mtetra
.429 .467 .798 r
.51544 .65704 .51668 .65985 .51895 .66099 .51771 .65801 Mtetra
.413 .448 .787 r
.51771 .65801 .51895 .66099 .52123 .6623 .51999 .65915 Mtetra
.396 .426 .774 r
.51999 .65915 .52123 .6623 .52351 .66383 .52227 .66046 Mtetra
.377 .402 .76 r
.52227 .66046 .52351 .66383 .52579 .66561 .52455 .66199 Mtetra
.356 .377 .744 r
.52455 .66199 .52579 .66561 .52808 .6677 .52684 .66377 Mtetra
.334 .349 .727 r
.52684 .66377 .52808 .6677 .53038 .67015 .52914 .66586 Mtetra
.31 .319 .707 r
.52914 .66586 .53038 .67015 .53268 .67306 .53144 .66831 Mtetra
.284 .287 .686 r
.53144 .66831 .53268 .67306 .535 .67653 .53375 .67122 Mtetra
.257 .253 .663 r
.53375 .67122 .535 .67653 .53732 .68073 .53606 .6747 Mtetra
.229 .218 .638 r
.53606 .6747 .53732 .68073 .53965 .68586 .53839 .67889 Mtetra
.199 .181 .612 r
.53839 .67889 .53965 .68586 .542 .69224 .54073 .68403 Mtetra
.17 .144 .584 r
.54073 .68403 .542 .69224 .54437 .70033 .54309 .69041 Mtetra
.14 .108 .557 r
.54309 .69041 .54437 .70033 .54677 .71086 .54546 .69851 Mtetra
.112 .072 .529 r
.54546 .69851 .54677 .71086 .54922 .72503 .54787 .70904 Mtetra
.085 .039 .502 r
.54787 .70904 .54922 .72503 .55164 .73419 .55032 .72322 Mtetra
.128 .092 .545 r
.55032 .72322 .55164 .73419 .554 .73356 .55275 .73239 Mtetra
.645 .763 .934 r
.55275 .73239 .554 .73356 .55636 .73292 .55511 .73175 Mtetra
.55511 .73175 .55636 .73292 .55873 .73229 .55748 .73111 Mtetra
.55748 .73111 .55873 .73229 .56109 .73165 .55985 .73048 Mtetra
.55985 .73048 .56109 .73165 .56346 .73102 .56222 .72984 Mtetra
.56222 .72984 .56346 .73102 .56331 .51173 .56459 .7292 Mtetra
0 0 .4 r
.56459 .7292 .56331 .51173 .56554 .51105 .56437 .50978 Mtetra
.664 .741 .907 r
.56437 .50978 .56554 .51105 .56776 .51036 .5666 .50909 Mtetra
.5666 .50909 .56776 .51036 .56999 .50967 .56883 .5084 Mtetra
.56883 .5084 .56999 .50967 .57222 .50899 .57106 .50772 Mtetra
.57106 .50772 .57222 .50899 .57446 .50867 .57329 .50703 Mtetra
.605 .666 .882 r
.57329 .50703 .57446 .50867 .57694 .52345 .57553 .50671 Mtetra
.103 .049 .505 r
.57553 .50671 .57694 .52345 .57937 .53437 .57802 .5215 Mtetra
.131 .083 .531 r
.57802 .5215 .57937 .53437 .58178 .54273 .58046 .53243 Mtetra
.16 .118 .558 r
.58046 .53243 .58178 .54273 .58417 .5493 .58287 .54079 Mtetra
.19 .154 .585 r
.58287 .54079 .58417 .5493 .58655 .55457 .58527 .54736 Mtetra
.22 .191 .611 r
.58527 .54736 .58655 .55457 .58892 .55886 .58766 .55263 Mtetra
.249 .226 .637 r
.58766 .55263 .58892 .55886 .59129 .56241 .59003 .55692 Mtetra
.277 .261 .66 r
.59003 .55692 .59129 .56241 .59365 .56538 .5924 .56048 Mtetra
.303 .294 .683 r
.5924 .56048 .59365 .56538 .59601 .56787 .59477 .56344 Mtetra
.328 .325 .703 r
.59477 .56344 .59601 .56787 .59836 .56999 .59713 .56594 Mtetra
.351 .354 .722 r
.59713 .56594 .59836 .56999 .60072 .57179 .59949 .56805 Mtetra
.373 .38 .739 r
.59949 .56805 .60072 .57179 .60307 .57333 .60185 .56985 Mtetra
.393 .405 .754 r
.60185 .56985 .60307 .57333 .60543 .57466 .60421 .5714 Mtetra
.411 .428 .768 r
.60421 .5714 .60543 .57466 .60778 .57579 .60657 .57272 Mtetra
.427 .449 .78 r
.60657 .57272 .60778 .57579 .61013 .57677 .60892 .57386 Mtetra
.442 .468 .791 r
.60892 .57386 .61013 .57677 .61249 .57761 .61128 .57483 Mtetra
.456 .486 .801 r
.61128 .57483 .61249 .57761 .61485 .57833 .61364 .57567 Mtetra
.469 .501 .809 r
.61364 .57567 .61485 .57833 .6172 .57895 .616 .57639 Mtetra
.48 .516 .817 r
.616 .57639 .6172 .57895 .61956 .57948 .61836 .57701 Mtetra
.49 .529 .824 r
.61836 .57701 .61956 .57948 .62192 .57992 .62072 .57754 Mtetra
.5 .541 .831 r
.62072 .57754 .62192 .57992 .62428 .58029 .62309 .57798 Mtetra
.508 .552 .836 r
.62309 .57798 .62428 .58029 .62664 .5806 .62545 .57835 Mtetra
.516 .562 .841 r
.62545 .57835 .62664 .5806 .62901 .58085 .62782 .57866 Mtetra
.523 .572 .846 r
.62782 .57866 .62901 .58085 .63137 .58105 .63018 .57891 Mtetra
.529 .58 .85 r
.63018 .57891 .63137 .58105 .63374 .58121 .63255 .57911 Mtetra
.535 .588 .854 r
.63255 .57911 .63374 .58121 .63611 .58132 .63492 .57926 Mtetra
.541 .595 .857 r
.63492 .57926 .63611 .58132 .63848 .58139 .6373 .57937 Mtetra
.546 .601 .86 r
.6373 .57937 .63848 .58139 .64085 .58143 .63967 .57944 Mtetra
.55 .607 .863 r
.63967 .57944 .64085 .58143 .64323 .58144 .64205 .57948 Mtetra
.554 .613 .866 r
.64205 .57948 .64323 .58144 .64561 .58142 .64443 .57949 Mtetra
.558 .618 .868 r
.64443 .57949 .64561 .58142 .64798 .58138 .64681 .57947 Mtetra
.562 .623 .87 r
.64681 .57947 .64798 .58138 .65036 .58131 .64919 .57942 Mtetra
.565 .627 .872 r
.64919 .57942 .65036 .58131 .65275 .58121 .65157 .57935 Mtetra
.568 .631 .874 r
.65157 .57935 .65275 .58121 .65513 .5811 .65396 .57926 Mtetra
.571 .635 .875 r
.65396 .57926 .65513 .5811 .65752 .58097 .65635 .57914 Mtetra
.573 .638 .877 r
.65635 .57914 .65752 .58097 .65991 .58083 .65874 .57901 Mtetra
.576 .641 .878 r
.65874 .57901 .65991 .58083 .6623 .58066 .66113 .57886 Mtetra
.578 .644 .88 r
.66113 .57886 .6623 .58066 .66469 .58049 .66353 .5787 Mtetra
.58 .646 .881 r
.66353 .5787 .66469 .58049 .66709 .5803 .66592 .57852 Mtetra
.582 .649 .882 r
.66592 .57852 .66709 .5803 .66949 .58009 .66832 .57833 Mtetra
.583 .651 .883 r
.66832 .57833 .66949 .58009 .67189 .57988 .67072 .57813 Mtetra
.585 .653 .884 r
.67072 .57813 .67189 .57988 .67429 .57966 .67313 .57791 Mtetra
.586 .655 .884 r
.67313 .57791 .67429 .57966 .67669 .57943 .67553 .57769 Mtetra
.587 .657 .885 r
.67553 .57769 .67669 .57943 .6791 .57919 .67794 .57746 Mtetra
.589 .658 .886 r
.67794 .57746 .6791 .57919 .68151 .57894 .68035 .57721 Mtetra
.59 .66 .886 r
.68035 .57721 .68151 .57894 .68392 .57868 .68276 .57696 Mtetra
.591 .661 .887 r
.68276 .57696 .68392 .57868 .68633 .57842 .68518 .57671 Mtetra
.591 .662 .887 r
.68518 .57671 .68633 .57842 .68875 .57815 .6876 .57644 Mtetra
.592 .663 .888 r
.6876 .57644 .68875 .57815 .69117 .57788 .69002 .57618 Mtetra
.593 .664 .888 r
.69002 .57618 .69117 .57788 .69359 .57761 .69244 .5759 Mtetra
.593 .665 .888 r
.69244 .5759 .69359 .57761 .69601 .57733 .69486 .57562 Mtetra
.594 .666 .889 r
.69486 .57562 .69601 .57733 .69844 .57704 .69729 .57534 Mtetra
.69729 .57534 .69844 .57704 .70087 .57676 .69972 .57506 Mtetra
.595 .667 .889 r
.69972 .57506 .70087 .57676 .7033 .57647 .70215 .57477 Mtetra
.70215 .57477 .7033 .57647 .70573 .57618 .70459 .57448 Mtetra
.70459 .57448 .70573 .57618 .70817 .57589 .70703 .57419 Mtetra
.595 .667 .89 r
.70703 .57419 .70817 .57589 .71061 .5756 .70947 .5739 Mtetra
.70947 .5739 .71061 .5756 .71305 .5753 .71191 .57361 Mtetra
.71191 .57361 .71305 .5753 .7155 .57501 .71435 .57331 Mtetra
.595 .667 .889 r
.71435 .57331 .7155 .57501 .71794 .57472 .7168 .57302 Mtetra
.7168 .57302 .71794 .57472 .72039 .57443 .71925 .57273 Mtetra
.71925 .57273 .72039 .57443 .72285 .57415 .72171 .57244 Mtetra
.594 .666 .889 r
.72171 .57244 .72285 .57415 .7253 .57386 .72416 .57215 Mtetra
.72416 .57215 .7253 .57386 .72776 .57358 .72662 .57187 Mtetra
.593 .665 .888 r
.72662 .57187 .72776 .57358 .73022 .57331 .72908 .57158 Mtetra
.593 .664 .888 r
.72908 .57158 .73022 .57331 .73269 .57303 .73155 .5713 Mtetra
.592 .663 .888 r
.73155 .5713 .73269 .57303 .73515 .57277 .73402 .57103 Mtetra
.591 .662 .887 r
.73402 .57103 .73515 .57277 .73762 .57251 .73649 .57076 Mtetra
.591 .661 .887 r
.73649 .57076 .73762 .57251 .7401 .57225 .73896 .5705 Mtetra
.59 .66 .886 r
.73896 .5705 .7401 .57225 .74258 .572 .74144 .57024 Mtetra
.589 .658 .886 r
.74144 .57024 .74258 .572 .74506 .57176 .74392 .56999 Mtetra
.588 .657 .885 r
.74392 .56999 .74506 .57176 .74754 .57153 .74641 .56975 Mtetra
.586 .655 .884 r
.74641 .56975 .74754 .57153 .75003 .57131 .7489 .56952 Mtetra
.585 .653 .883 r
.7489 .56952 .75003 .57131 .75252 .5711 .75139 .5693 Mtetra
.583 .651 .883 r
.75139 .5693 .75252 .5711 .75501 .5709 .75388 .56908 Mtetra
.582 .649 .882 r
.75388 .56908 .75501 .5709 .75751 .57071 .75638 .56888 Mtetra
.58 .646 .88 r
.75638 .56888 .75751 .57071 .76001 .57054 .75888 .56869 Mtetra
.578 .644 .879 r
.75888 .56869 .76001 .57054 .76252 .57038 .76139 .56852 Mtetra
.576 .641 .878 r
.76139 .56852 .76252 .57038 .76503 .57024 .7639 .56836 Mtetra
.574 .638 .877 r
.7639 .56836 .76503 .57024 .76755 .57012 .76641 .56822 Mtetra
.571 .634 .875 r
.76641 .56822 .76755 .57012 .77007 .57002 .76893 .5681 Mtetra
.569 .631 .873 r
.76893 .5681 .77007 .57002 .77259 .56994 .77146 .568 Mtetra
.566 .627 .871 r
.77146 .568 .77259 .56994 .77512 .56989 .77398 .56792 Mtetra
.563 .623 .869 r
.77398 .56792 .77512 .56989 .77765 .56986 .77652 .56786 Mtetra
.56 .618 .867 r
.77652 .56786 .77765 .56986 .78019 .56986 .77905 .56783 Mtetra
.556 .613 .865 r
.77905 .56783 .78019 .56986 .78274 .56989 .7816 .56783 Mtetra
.552 .607 .862 r
.7816 .56783 .78274 .56989 .78529 .56996 .78415 .56786 Mtetra
.548 .602 .859 r
.78415 .56786 .78529 .56996 .78785 .57007 .7867 .56793 Mtetra
.543 .595 .856 r
.7867 .56793 .78785 .57007 .79041 .57022 .78927 .56804 Mtetra
.538 .588 .853 r
.78927 .56804 .79041 .57022 .79298 .57042 .79183 .56819 Mtetra
.533 .581 .849 r
.79183 .56819 .79298 .57042 .79556 .57068 .79441 .56839 Mtetra
.527 .572 .844 r
.79441 .56839 .79556 .57068 .79815 .57099 .79699 .56864 Mtetra
.52 .563 .84 r
.79699 .56864 .79815 .57099 .80075 .57138 .79959 .56896 Mtetra
.513 .554 .834 r
.79959 .56896 .80075 .57138 .80336 .57183 .80219 .56934 Mtetra
.505 .543 .829 r
.80219 .56934 .80336 .57183 .80598 .57238 .8048 .56979 Mtetra
.497 .531 .822 r
.8048 .56979 .80598 .57238 .80861 .57302 .80743 .57034 Mtetra
.488 .519 .815 r
.80743 .57034 .80861 .57302 .81125 .57377 .81006 .57098 Mtetra
.478 .505 .808 r
.81006 .57098 .81125 .57377 .81391 .57466 .81271 .57173 Mtetra
.467 .49 .799 r
.81271 .57173 .81391 .57466 .81659 .57569 .81538 .57261 Mtetra
.455 .474 .789 r
.81538 .57261 .81659 .57569 .81929 .57689 .81806 .57364 Mtetra
.442 .457 .779 r
.81806 .57364 .81929 .57689 .82201 .57829 .82076 .57484 Mtetra
.429 .438 .767 r
.82076 .57484 .82201 .57829 .82476 .57994 .82349 .57625 Mtetra
.414 .418 .755 r
.82349 .57625 .82476 .57994 .82754 .58186 .82624 .57789 Mtetra
.398 .396 .741 r
.82624 .57789 .82754 .58186 .83035 .58414 .82902 .57982 Mtetra
.38 .373 .725 r
.82902 .57982 .83035 .58414 .83321 .58683 .83184 .58209 Mtetra
.362 .348 .709 r
.83184 .58209 .83321 .58683 .83613 .59004 .83471 .58479 Mtetra
.343 .322 .691 r
.83471 .58479 .83613 .59004 .83911 .59392 .83763 .588 Mtetra
.323 .295 .673 r
.83763 .588 .83911 .59392 .84219 .59863 .84062 .59187 Mtetra
.303 .268 .653 r
.84062 .59187 .84219 .59863 .84537 .60446 .8437 .59659 Mtetra
.282 .24 .633 r
.8437 .59659 .84537 .60446 .84871 .61178 .8469 .60242 Mtetra
.261 .212 .612 r
.8469 .60242 .84871 .61178 .85227 .6212 .85025 .60975 Mtetra
.241 .185 .592 r
.85025 .60975 .85227 .6212 .85613 .63367 .85381 .61917 Mtetra
.221 .16 .572 r
.85381 .61917 .85613 .63367 .86047 .65085 .85769 .63165 Mtetra
.203 .136 .553 r
.85769 .63165 .86047 .65085 .86315 .65057 .86204 .64883 Mtetra
.586 .673 .899 r
.86204 .64883 .86315 .65057 .86578 .64986 .86472 .64856 Mtetra
.645 .763 .934 r
.86472 .64856 .86578 .64986 .86842 .64916 .86736 .64785 Mtetra
.86736 .64785 .86842 .64916 .87106 .64845 .87 .64714 Mtetra
.87 .64714 .87106 .64845 .8737 .64774 .87264 .64643 Mtetra
.87264 .64643 .8737 .64774 .85358 .42232 .87529 .64572 Mtetra
.146 .057 .489 r
.87529 .64572 .85358 .42232 .85604 .42156 .85504 .42016 Mtetra
.664 .741 .907 r
.85504 .42016 .85604 .42156 .85851 .4208 .85751 .41939 Mtetra
.85751 .41939 .85851 .4208 .86098 .42004 .85998 .41863 Mtetra
.85998 .41863 .86098 .42004 .86345 .41928 .86245 .41787 Mtetra
.86245 .41787 .86345 .41928 .86592 .41852 .86493 .41711 Mtetra
.86493 .41711 .86592 .41852 .86934 .42667 .8674 .41634 Mtetra
.267 .208 .603 r
.8674 .41634 .86934 .42667 .87328 .43956 .87083 .4245 Mtetra
.234 .166 .572 r
.87083 .4245 .87328 .43956 .87691 .44926 .87479 .4374 Mtetra
.254 .192 .591 r
.87479 .4374 .87691 .44926 .88031 .45678 .87842 .4471 Mtetra
.275 .219 .611 r
.87842 .4471 .88031 .45678 .88356 .46274 .88183 .45462 Mtetra
.296 .246 .631 r
.88183 .45462 .88356 .46274 .8867 .46756 .88509 .46059 Mtetra
.317 .274 .651 r
.88509 .46059 .8867 .46756 .88975 .4715 .88823 .4654 Mtetra
.337 .301 .669 r
.88823 .4654 .88975 .4715 .89274 .47477 .89129 .46935 Mtetra
.357 .327 .687 r
.89129 .46935 .89274 .47477 .89567 .4775 .89429 .47262 Mtetra
.376 .352 .704 r
.89429 .47262 .89567 .4775 .89857 .4798 .89723 .47535 Mtetra
.394 .376 .72 r
.89723 .47535 .89857 .4798 .90143 .48174 .90013 .47764 Mtetra
.411 .398 .735 r
.90013 .47764 .90143 .48174 .90426 .48339 .90299 .47959 Mtetra
.426 .419 .748 r
.90299 .47959 .90426 .48339 .90707 .4848 .90583 .48124 Mtetra
.441 .439 .761 r
.90583 .48124 .90707 .4848 .90987 .48601 .90865 .48265 Mtetra
.454 .457 .772 r
.90865 .48265 .90987 .48601 .91264 .48703 .91145 .48385 Mtetra
.466 .474 .782 r
.91145 .48385 .91264 .48703 .91541 .4879 .91423 .48488 Mtetra
.478 .49 .792 r
.91423 .48488 .91541 .4879 .91816 .48865 .917 .48575 Mtetra
.488 .504 .8 r
.917 .48575 .91816 .48865 .92091 .48927 .91976 .48649 Mtetra
.498 .518 .808 r
.91976 .48649 .92091 .48927 .92365 .4898 .92251 .48712 Mtetra
.507 .53 .815 r
.92251 .48712 .92365 .4898 .92638 .49024 .92525 .48764 Mtetra
.515 .541 .821 r
.92525 .48764 .92638 .49024 .92911 .4906 .92799 .48808 Mtetra
.522 .552 .827 r
.92799 .48808 .92911 .4906 .93183 .49089 .93072 .48844 Mtetra
.529 .561 .832 r
.93072 .48844 .93183 .49089 .93455 .49112 .93345 .48873 Mtetra
.535 .57 .837 r
.93345 .48873 .93455 .49112 .93726 .49129 .93617 .48896 Mtetra
.541 .578 .841 r
.93617 .48896 .93726 .49129 .93998 .49141 .93889 .48913 Mtetra
.546 .586 .845 r
.93889 .48913 .93998 .49141 .94269 .49149 .94161 .48925 Mtetra
.551 .592 .849 r
.94161 .48925 .94269 .49149 .9454 .49153 .94432 .48932 Mtetra
.555 .599 .852 r
.94432 .48932 .9454 .49153 .94811 .49153 .94704 .48936 Mtetra
.559 .605 .855 r
.94704 .48936 .94811 .49153 .95081 .49149 .94975 .48936 Mtetra
.563 .61 .858 r
.94975 .48936 .95081 .49149 .95352 .49143 .95246 .48932 Mtetra
.566 .615 .86 r
.95246 .48932 .95352 .49143 .95623 .49133 .95518 .48925 Mtetra
.57 .62 .863 r
.95518 .48925 .95623 .49133 .95894 .49122 .95789 .48916 Mtetra
.549 .621 .876 r
.3676 .65899 .36887 .66077 .37098 .66076 .3697 .659 Mtetra
.553 .626 .878 r
.3697 .659 .37098 .66076 .37308 .66073 .37181 .65899 Mtetra
.557 .63 .88 r
.37181 .65899 .37308 .66073 .3752 .66068 .37392 .65896 Mtetra
.56 .634 .881 r
.37392 .65896 .3752 .66068 .37731 .66061 .37603 .65891 Mtetra
.563 .637 .883 r
.37603 .65891 .37731 .66061 .37943 .66052 .37815 .65883 Mtetra
.566 .641 .884 r
.37815 .65883 .37943 .66052 .38155 .66042 .38027 .65875 Mtetra
.569 .644 .885 r
.38027 .65875 .38155 .66042 .38367 .6603 .38239 .65864 Mtetra
.571 .647 .886 r
.38239 .65864 .38367 .6603 .3858 .66017 .38452 .65852 Mtetra
.573 .649 .887 r
.38452 .65852 .3858 .66017 .38793 .66002 .38665 .65839 Mtetra
.575 .652 .888 r
.38665 .65839 .38793 .66002 .39006 .65987 .38878 .65824 Mtetra
.577 .654 .889 r
.38878 .65824 .39006 .65987 .39219 .6597 .39092 .65809 Mtetra
.578 .656 .89 r
.39092 .65809 .39219 .6597 .39433 .65953 .39305 .65792 Mtetra
.58 .658 .89 r
.39305 .65792 .39433 .65953 .39647 .65935 .39519 .65775 Mtetra
.581 .659 .891 r
.39519 .65775 .39647 .65935 .39861 .65916 .39734 .65756 Mtetra
.583 .661 .892 r
.39734 .65756 .39861 .65916 .40076 .65896 .39948 .65737 Mtetra
.584 .662 .892 r
.39948 .65737 .40076 .65896 .4029 .65876 .40163 .65717 Mtetra
.585 .664 .892 r
.40163 .65717 .4029 .65876 .40505 .65855 .40378 .65697 Mtetra
.586 .665 .893 r
.40378 .65697 .40505 .65855 .4072 .65833 .40593 .65676 Mtetra
.586 .666 .893 r
.40593 .65676 .4072 .65833 .40936 .65811 .40809 .65654 Mtetra
.587 .666 .894 r
.40809 .65654 .40936 .65811 .41151 .65789 .41024 .65632 Mtetra
.588 .667 .894 r
.41024 .65632 .41151 .65789 .41367 .65766 .4124 .6561 Mtetra
.588 .668 .894 r
.4124 .6561 .41367 .65766 .41584 .65743 .41456 .65587 Mtetra
.589 .668 .894 r
.41456 .65587 .41584 .65743 .418 .6572 .41673 .65564 Mtetra
.589 .669 .894 r
.41673 .65564 .418 .6572 .42016 .65697 .41889 .65541 Mtetra
.589 .669 .895 r
.41889 .65541 .42016 .65697 .42233 .65674 .42106 .65517 Mtetra
.42106 .65517 .42233 .65674 .4245 .6565 .42323 .65494 Mtetra
.42323 .65494 .4245 .6565 .42668 .65626 .42541 .6547 Mtetra
.42541 .6547 .42668 .65626 .42885 .65603 .42758 .65447 Mtetra
.42758 .65447 .42885 .65603 .43103 .6558 .42976 .65423 Mtetra
.42976 .65423 .43103 .6558 .43321 .65556 .43194 .65399 Mtetra
.589 .669 .894 r
.43194 .65399 .43321 .65556 .43539 .65533 .43412 .65376 Mtetra
.589 .668 .894 r
.43412 .65376 .43539 .65533 .43757 .6551 .43631 .65353 Mtetra
.588 .668 .894 r
.43631 .65353 .43757 .6551 .43976 .65488 .4385 .6533 Mtetra
.588 .667 .894 r
.4385 .6533 .43976 .65488 .44195 .65465 .44068 .65307 Mtetra
.587 .666 .894 r
.44068 .65307 .44195 .65465 .44414 .65444 .44288 .65285 Mtetra
.586 .666 .893 r
.44288 .65285 .44414 .65444 .44633 .65422 .44507 .65263 Mtetra
.586 .665 .893 r
.44507 .65263 .44633 .65422 .44852 .65401 .44726 .65241 Mtetra
.585 .663 .892 r
.44726 .65241 .44852 .65401 .45072 .65381 .44946 .6522 Mtetra
.584 .662 .892 r
.44946 .6522 .45072 .65381 .45292 .65362 .45166 .652 Mtetra
.583 .661 .891 r
.45166 .652 .45292 .65362 .45512 .65343 .45386 .6518 Mtetra
.581 .659 .891 r
.45386 .6518 .45512 .65343 .45733 .65325 .45607 .65161 Mtetra
.58 .658 .89 r
.45607 .65161 .45733 .65325 .45953 .65308 .45828 .65143 Mtetra
.579 .656 .89 r
.45828 .65143 .45953 .65308 .46174 .65291 .46048 .65126 Mtetra
.577 .654 .889 r
.46048 .65126 .46174 .65291 .46395 .65276 .4627 .6511 Mtetra
.575 .652 .888 r
.4627 .6511 .46395 .65276 .46616 .65263 .46491 .65094 Mtetra
.573 .649 .887 r
.46491 .65094 .46616 .65263 .46838 .6525 .46712 .6508 Mtetra
.571 .647 .886 r
.46712 .6508 .46838 .6525 .47059 .65239 .46934 .65068 Mtetra
.569 .644 .885 r
.46934 .65068 .47059 .65239 .47281 .6523 .47156 .65057 Mtetra
.567 .641 .884 r
.47156 .65057 .47281 .6523 .47503 .65222 .47378 .65047 Mtetra
.564 .637 .882 r
.47378 .65047 .47503 .65222 .47726 .65216 .47601 .65039 Mtetra
.561 .634 .881 r
.47601 .65039 .47726 .65216 .47948 .65212 .47824 .65033 Mtetra
.558 .63 .879 r
.47824 .65033 .47948 .65212 .48171 .65211 .48046 .65029 Mtetra
.554 .625 .877 r
.48046 .65029 .48171 .65211 .48394 .65212 .4827 .65028 Mtetra
.551 .621 .875 r
.4827 .65028 .48394 .65212 .48618 .65215 .48493 .65029 Mtetra
.547 .616 .873 r
.48493 .65029 .48618 .65215 .48841 .65222 .48717 .65032 Mtetra
.542 .61 .871 r
.48717 .65032 .48841 .65222 .49065 .65232 .4894 .65039 Mtetra
.537 .604 .868 r
.4894 .65039 .49065 .65232 .49289 .65246 .49165 .65049 Mtetra
.532 .598 .865 r
.49165 .65049 .49289 .65246 .49513 .65263 .49389 .65062 Mtetra
.526 .59 .862 r
.49389 .65062 .49513 .65263 .49738 .65285 .49614 .6508 Mtetra
.52 .583 .858 r
.49614 .6508 .49738 .65285 .49962 .65312 .49838 .65102 Mtetra
.513 .574 .854 r
.49838 .65102 .49962 .65312 .50188 .65345 .50063 .65129 Mtetra
.506 .565 .849 r
.50063 .65129 .50188 .65345 .50413 .65384 .50289 .65161 Mtetra
.498 .554 .844 r
.50289 .65161 .50413 .65384 .50638 .6543 .50515 .652 Mtetra
.489 .543 .839 r
.50515 .652 .50638 .6543 .50864 .65484 .50741 .65246 Mtetra
.479 .53 .832 r
.50741 .65246 .50864 .65484 .51091 .65546 .50967 .653 Mtetra
.468 .517 .825 r
.50967 .653 .51091 .65546 .51317 .65619 .51193 .65362 Mtetra
.456 .502 .817 r
.51193 .65362 .51317 .65619 .51544 .65704 .5142 .65435 Mtetra
.443 .485 .808 r
.5142 .65435 .51544 .65704 .51771 .65801 .51647 .65519 Mtetra
.429 .467 .798 r
.51647 .65519 .51771 .65801 .51999 .65915 .51875 .65617 Mtetra
.413 .448 .787 r
.51875 .65617 .51999 .65915 .52227 .66046 .52103 .6573 Mtetra
.396 .426 .774 r
.52103 .6573 .52227 .66046 .52455 .66199 .52331 .65862 Mtetra
.377 .402 .76 r
.52331 .65862 .52455 .66199 .52684 .66377 .5256 .66015 Mtetra
.356 .377 .744 r
.5256 .66015 .52684 .66377 .52914 .66586 .5279 .66193 Mtetra
.334 .349 .727 r
.5279 .66193 .52914 .66586 .53144 .66831 .53019 .66401 Mtetra
.31 .319 .707 r
.53019 .66401 .53144 .66831 .53375 .67122 .5325 .66647 Mtetra
.284 .287 .686 r
.5325 .66647 .53375 .67122 .53606 .6747 .53481 .66938 Mtetra
.257 .253 .663 r
.53481 .66938 .53606 .6747 .53839 .67889 .53713 .67286 Mtetra
.229 .218 .638 r
.53713 .67286 .53839 .67889 .54073 .68403 .53947 .67706 Mtetra
.199 .181 .612 r
.53947 .67706 .54073 .68403 .54309 .69041 .54181 .68219 Mtetra
.17 .144 .584 r
.54181 .68219 .54309 .69041 .54546 .69851 .54417 .68858 Mtetra
.14 .108 .557 r
.54417 .68858 .54546 .69851 .54787 .70904 .54655 .69668 Mtetra
.112 .072 .529 r
.54655 .69668 .54787 .70904 .55032 .72322 .54897 .70721 Mtetra
.085 .039 .502 r
.54897 .70721 .55032 .72322 .55275 .73239 .55142 .7214 Mtetra
.128 .092 .545 r
.55142 .7214 .55275 .73239 .55511 .73175 .55386 .73058 Mtetra
.645 .763 .934 r
.55386 .73058 .55511 .73175 .55748 .73111 .55623 .72994 Mtetra
.55623 .72994 .55748 .73111 .55985 .73048 .5586 .7293 Mtetra
.5586 .7293 .55985 .73048 .56222 .72984 .56097 .72867 Mtetra
.56097 .72867 .56222 .72984 .56459 .7292 .56334 .72803 Mtetra
.56334 .72803 .56459 .7292 .56437 .50978 .56572 .72739 Mtetra
0 0 .4 r
.56572 .72739 .56437 .50978 .5666 .50909 .56543 .50782 Mtetra
.664 .741 .907 r
.56543 .50782 .5666 .50909 .56883 .5084 .56766 .50713 Mtetra
.56766 .50713 .56883 .5084 .57106 .50772 .56989 .50644 Mtetra
.56989 .50644 .57106 .50772 .57329 .50703 .57213 .50575 Mtetra
.57213 .50575 .57329 .50703 .57553 .50671 .57436 .50506 Mtetra
.605 .666 .882 r
.57436 .50506 .57553 .50671 .57802 .5215 .57661 .50474 Mtetra
.103 .049 .505 r
.57661 .50474 .57802 .5215 .58046 .53243 .5791 .51954 Mtetra
.131 .083 .531 r
.5791 .51954 .58046 .53243 .58287 .54079 .58155 .53047 Mtetra
.16 .118 .558 r
.58155 .53047 .58287 .54079 .58527 .54736 .58397 .53884 Mtetra
.19 .154 .585 r
.58397 .53884 .58527 .54736 .58766 .55263 .58637 .54541 Mtetra
.22 .191 .611 r
.58637 .54541 .58766 .55263 .59003 .55692 .58876 .55068 Mtetra
.249 .226 .637 r
.58876 .55068 .59003 .55692 .5924 .56048 .59114 .55498 Mtetra
.277 .261 .66 r
.59114 .55498 .5924 .56048 .59477 .56344 .59352 .55853 Mtetra
.303 .294 .683 r
.59352 .55853 .59477 .56344 .59713 .56594 .59589 .5615 Mtetra
.328 .325 .703 r
.59589 .5615 .59713 .56594 .59949 .56805 .59826 .56399 Mtetra
.351 .354 .722 r
.59826 .56399 .59949 .56805 .60185 .56985 .60062 .56611 Mtetra
.373 .38 .739 r
.60062 .56611 .60185 .56985 .60421 .5714 .60298 .56791 Mtetra
.393 .405 .754 r
.60298 .56791 .60421 .5714 .60657 .57272 .60535 .56945 Mtetra
.411 .428 .768 r
.60535 .56945 .60657 .57272 .60892 .57386 .60771 .57078 Mtetra
.427 .449 .78 r
.60771 .57078 .60892 .57386 .61128 .57483 .61007 .57191 Mtetra
.442 .468 .791 r
.61007 .57191 .61128 .57483 .61364 .57567 .61243 .57289 Mtetra
.456 .486 .801 r
.61243 .57289 .61364 .57567 .616 .57639 .61479 .57373 Mtetra
.469 .501 .809 r
.61479 .57373 .616 .57639 .61836 .57701 .61716 .57445 Mtetra
.48 .516 .817 r
.61716 .57445 .61836 .57701 .62072 .57754 .61952 .57507 Mtetra
.49 .529 .824 r
.61952 .57507 .62072 .57754 .62309 .57798 .62189 .57559 Mtetra
.5 .541 .831 r
.62189 .57559 .62309 .57798 .62545 .57835 .62425 .57603 Mtetra
.508 .552 .836 r
.62425 .57603 .62545 .57835 .62782 .57866 .62662 .5764 Mtetra
.516 .562 .841 r
.62662 .5764 .62782 .57866 .63018 .57891 .62899 .57671 Mtetra
.523 .572 .846 r
.62899 .57671 .63018 .57891 .63255 .57911 .63136 .57696 Mtetra
.529 .58 .85 r
.63136 .57696 .63255 .57911 .63492 .57926 .63374 .57716 Mtetra
.535 .588 .854 r
.63374 .57716 .63492 .57926 .6373 .57937 .63611 .57731 Mtetra
.541 .595 .857 r
.63611 .57731 .6373 .57937 .63967 .57944 .63849 .57742 Mtetra
.546 .601 .86 r
.63849 .57742 .63967 .57944 .64205 .57948 .64087 .57749 Mtetra
.55 .607 .863 r
.64087 .57749 .64205 .57948 .64443 .57949 .64325 .57753 Mtetra
.554 .613 .866 r
.64325 .57753 .64443 .57949 .64681 .57947 .64563 .57753 Mtetra
.558 .618 .868 r
.64563 .57753 .64681 .57947 .64919 .57942 .64801 .57751 Mtetra
.562 .623 .87 r
.64801 .57751 .64919 .57942 .65157 .57935 .6504 .57746 Mtetra
.565 .627 .872 r
.6504 .57746 .65157 .57935 .65396 .57926 .65278 .57739 Mtetra
.568 .631 .874 r
.65278 .57739 .65396 .57926 .65635 .57914 .65517 .5773 Mtetra
.571 .635 .875 r
.65517 .5773 .65635 .57914 .65874 .57901 .65757 .57718 Mtetra
.573 .638 .877 r
.65757 .57718 .65874 .57901 .66113 .57886 .65996 .57705 Mtetra
.576 .641 .878 r
.65996 .57705 .66113 .57886 .66353 .5787 .66236 .5769 Mtetra
.578 .644 .88 r
.66236 .5769 .66353 .5787 .66592 .57852 .66475 .57673 Mtetra
.58 .646 .881 r
.66475 .57673 .66592 .57852 .66832 .57833 .66716 .57655 Mtetra
.582 .649 .882 r
.66716 .57655 .66832 .57833 .67072 .57813 .66956 .57636 Mtetra
.583 .651 .883 r
.66956 .57636 .67072 .57813 .67313 .57791 .67196 .57616 Mtetra
.585 .653 .884 r
.67196 .57616 .67313 .57791 .67553 .57769 .67437 .57594 Mtetra
.586 .655 .884 r
.67437 .57594 .67553 .57769 .67794 .57746 .67678 .57572 Mtetra
.587 .657 .885 r
.67678 .57572 .67794 .57746 .68035 .57721 .67919 .57548 Mtetra
.589 .658 .886 r
.67919 .57548 .68035 .57721 .68276 .57696 .68161 .57524 Mtetra
.59 .66 .886 r
.68161 .57524 .68276 .57696 .68518 .57671 .68402 .57499 Mtetra
.591 .661 .887 r
.68402 .57499 .68518 .57671 .6876 .57644 .68644 .57473 Mtetra
.591 .662 .887 r
.68644 .57473 .6876 .57644 .69002 .57618 .68886 .57446 Mtetra
.592 .663 .888 r
.68886 .57446 .69002 .57618 .69244 .5759 .69129 .57419 Mtetra
.593 .664 .888 r
.69129 .57419 .69244 .5759 .69486 .57562 .69371 .57392 Mtetra
.593 .665 .888 r
.69371 .57392 .69486 .57562 .69729 .57534 .69614 .57364 Mtetra
.594 .666 .889 r
.69614 .57364 .69729 .57534 .69972 .57506 .69857 .57336 Mtetra
.69857 .57336 .69972 .57506 .70215 .57477 .701 .57307 Mtetra
.595 .667 .889 r
.701 .57307 .70215 .57477 .70459 .57448 .70344 .57278 Mtetra
.70344 .57278 .70459 .57448 .70703 .57419 .70588 .57249 Mtetra
.70588 .57249 .70703 .57419 .70947 .5739 .70832 .5722 Mtetra
.595 .667 .89 r
.70832 .5722 .70947 .5739 .71191 .57361 .71076 .5719 Mtetra
.71076 .5719 .71191 .57361 .71435 .57331 .71321 .57161 Mtetra
.71321 .57161 .71435 .57331 .7168 .57302 .71566 .57132 Mtetra
.595 .667 .889 r
.71566 .57132 .7168 .57302 .71925 .57273 .71811 .57102 Mtetra
.71811 .57102 .71925 .57273 .72171 .57244 .72057 .57073 Mtetra
.72057 .57073 .72171 .57244 .72416 .57215 .72302 .57044 Mtetra
.594 .666 .889 r
.72302 .57044 .72416 .57215 .72662 .57187 .72548 .57015 Mtetra
.72548 .57015 .72662 .57187 .72908 .57158 .72795 .56986 Mtetra
.593 .665 .888 r
.72795 .56986 .72908 .57158 .73155 .5713 .73041 .56958 Mtetra
.593 .664 .888 r
.73041 .56958 .73155 .5713 .73402 .57103 .73288 .5693 Mtetra
.592 .663 .888 r
.73288 .5693 .73402 .57103 .73649 .57076 .73535 .56902 Mtetra
.591 .662 .887 r
.73535 .56902 .73649 .57076 .73896 .5705 .73783 .56875 Mtetra
.591 .661 .887 r
.73783 .56875 .73896 .5705 .74144 .57024 .74031 .56849 Mtetra
.59 .66 .886 r
.74031 .56849 .74144 .57024 .74392 .56999 .74279 .56823 Mtetra
.589 .658 .886 r
.74279 .56823 .74392 .56999 .74641 .56975 .74527 .56798 Mtetra
.588 .657 .885 r
.74527 .56798 .74641 .56975 .7489 .56952 .74776 .56774 Mtetra
.586 .655 .884 r
.74776 .56774 .7489 .56952 .75139 .5693 .75025 .5675 Mtetra
.585 .653 .883 r
.75025 .5675 .75139 .5693 .75388 .56908 .75275 .56728 Mtetra
.583 .651 .883 r
.75275 .56728 .75388 .56908 .75638 .56888 .75525 .56706 Mtetra
.582 .649 .882 r
.75525 .56706 .75638 .56888 .75888 .56869 .75775 .56686 Mtetra
.58 .646 .88 r
.75775 .56686 .75888 .56869 .76139 .56852 .76026 .56667 Mtetra
.578 .644 .879 r
.76026 .56667 .76139 .56852 .7639 .56836 .76277 .5665 Mtetra
.576 .641 .878 r
.76277 .5665 .7639 .56836 .76641 .56822 .76528 .56634 Mtetra
.574 .638 .877 r
.76528 .56634 .76641 .56822 .76893 .5681 .7678 .5662 Mtetra
.571 .634 .875 r
.7678 .5662 .76893 .5681 .77146 .568 .77032 .56607 Mtetra
.569 .631 .873 r
.77032 .56607 .77146 .568 .77398 .56792 .77285 .56597 Mtetra
.566 .627 .871 r
.77285 .56597 .77398 .56792 .77652 .56786 .77538 .56589 Mtetra
.563 .623 .869 r
.77538 .56589 .77652 .56786 .77905 .56783 .77792 .56583 Mtetra
.56 .618 .867 r
.77792 .56583 .77905 .56783 .7816 .56783 .78046 .5658 Mtetra
.556 .613 .865 r
.78046 .5658 .7816 .56783 .78415 .56786 .78301 .5658 Mtetra
.552 .607 .862 r
.78301 .5658 .78415 .56786 .7867 .56793 .78556 .56583 Mtetra
.548 .602 .859 r
.78556 .56583 .7867 .56793 .78927 .56804 .78812 .56589 Mtetra
.543 .595 .856 r
.78812 .56589 .78927 .56804 .79183 .56819 .79069 .566 Mtetra
.538 .588 .853 r
.79069 .566 .79183 .56819 .79441 .56839 .79326 .56615 Mtetra
.533 .581 .849 r
.79326 .56615 .79441 .56839 .79699 .56864 .79584 .56635 Mtetra
.527 .572 .844 r
.79584 .56635 .79699 .56864 .79959 .56896 .79843 .5666 Mtetra
.52 .563 .84 r
.79843 .5666 .79959 .56896 .80219 .56934 .80103 .56691 Mtetra
.513 .554 .834 r
.80103 .56691 .80219 .56934 .8048 .56979 .80363 .56729 Mtetra
.505 .543 .829 r
.80363 .56729 .8048 .56979 .80743 .57034 .80625 .56775 Mtetra
.497 .531 .822 r
.80625 .56775 .80743 .57034 .81006 .57098 .80888 .56829 Mtetra
.488 .519 .815 r
.80888 .56829 .81006 .57098 .81271 .57173 .81152 .56893 Mtetra
.478 .505 .808 r
.81152 .56893 .81271 .57173 .81538 .57261 .81417 .56968 Mtetra
.467 .49 .799 r
.81417 .56968 .81538 .57261 .81806 .57364 .81684 .57056 Mtetra
.455 .474 .789 r
.81684 .57056 .81806 .57364 .82076 .57484 .81953 .57159 Mtetra
.442 .457 .779 r
.81953 .57159 .82076 .57484 .82349 .57625 .82224 .57279 Mtetra
.429 .438 .767 r
.82224 .57279 .82349 .57625 .82624 .57789 .82497 .5742 Mtetra
.414 .418 .755 r
.82497 .5742 .82624 .57789 .82902 .57982 .82772 .57584 Mtetra
.398 .396 .741 r
.82772 .57584 .82902 .57982 .83184 .58209 .83051 .57777 Mtetra
.38 .373 .725 r
.83051 .57777 .83184 .58209 .83471 .58479 .83334 .58004 Mtetra
.362 .348 .709 r
.83334 .58004 .83471 .58479 .83763 .588 .83621 .58273 Mtetra
.343 .322 .691 r
.83621 .58273 .83763 .588 .84062 .59187 .83914 .58595 Mtetra
.323 .295 .673 r
.83914 .58595 .84062 .59187 .8437 .59659 .84214 .58982 Mtetra
.303 .268 .653 r
.84214 .58982 .8437 .59659 .8469 .60242 .84522 .59454 Mtetra
.282 .24 .633 r
.84522 .59454 .8469 .60242 .85025 .60975 .84842 .60037 Mtetra
.261 .212 .612 r
.84842 .60037 .85025 .60975 .85381 .61917 .85178 .60771 Mtetra
.241 .185 .592 r
.85178 .60771 .85381 .61917 .85769 .63165 .85536 .61714 Mtetra
.221 .16 .572 r
.85536 .61714 .85769 .63165 .86204 .64883 .85924 .62962 Mtetra
.203 .136 .553 r
.85924 .62962 .86204 .64883 .86472 .64856 .86362 .64682 Mtetra
.586 .673 .899 r
.86362 .64682 .86472 .64856 .86736 .64785 .8663 .64654 Mtetra
.645 .763 .934 r
.8663 .64654 .86736 .64785 .87 .64714 .86894 .64583 Mtetra
.86894 .64583 .87 .64714 .87264 .64643 .87158 .64512 Mtetra
.87158 .64512 .87264 .64643 .87529 .64572 .87423 .6444 Mtetra
.87423 .6444 .87529 .64572 .85504 .42016 .87688 .64369 Mtetra
.146 .057 .489 r
.87688 .64369 .85504 .42016 .85751 .41939 .85651 .41799 Mtetra
.664 .741 .907 r
.85651 .41799 .85751 .41939 .85998 .41863 .85898 .41723 Mtetra
.85898 .41723 .85998 .41863 .86245 .41787 .86145 .41646 Mtetra
.86145 .41646 .86245 .41787 .86493 .41711 .86393 .4157 Mtetra
.86393 .4157 .86493 .41711 .8674 .41634 .86641 .41493 Mtetra
.86641 .41493 .8674 .41634 .87083 .4245 .86889 .41417 Mtetra
.267 .208 .603 r
.86889 .41417 .87083 .4245 .87479 .4374 .87232 .42232 Mtetra
.234 .166 .572 r
.87232 .42232 .87479 .4374 .87842 .4471 .87629 .43523 Mtetra
.254 .192 .591 r
.87629 .43523 .87842 .4471 .88183 .45462 .87993 .44494 Mtetra
.275 .219 .611 r
.87993 .44494 .88183 .45462 .88509 .46059 .88336 .45246 Mtetra
.296 .246 .631 r
.88336 .45246 .88509 .46059 .88823 .4654 .88662 .45843 Mtetra
.317 .274 .651 r
.88662 .45843 .88823 .4654 .89129 .46935 .88977 .46325 Mtetra
.337 .301 .669 r
.88977 .46325 .89129 .46935 .89429 .47262 .89284 .46719 Mtetra
.357 .327 .687 r
.89284 .46719 .89429 .47262 .89723 .47535 .89584 .47046 Mtetra
.376 .352 .704 r
.89584 .47046 .89723 .47535 .90013 .47764 .89878 .47319 Mtetra
.394 .376 .72 r
.89878 .47319 .90013 .47764 .90299 .47959 .90169 .47549 Mtetra
.411 .398 .735 r
.90169 .47549 .90299 .47959 .90583 .48124 .90456 .47743 Mtetra
.426 .419 .748 r
.90456 .47743 .90583 .48124 .90865 .48265 .9074 .47908 Mtetra
.441 .439 .761 r
.9074 .47908 .90865 .48265 .91145 .48385 .91023 .48049 Mtetra
.454 .457 .772 r
.91023 .48049 .91145 .48385 .91423 .48488 .91303 .48169 Mtetra
.466 .474 .782 r
.91303 .48169 .91423 .48488 .917 .48575 .91582 .48272 Mtetra
.478 .49 .792 r
.91582 .48272 .917 .48575 .91976 .48649 .91859 .48359 Mtetra
.488 .504 .8 r
.91859 .48359 .91976 .48649 .92251 .48712 .92136 .48433 Mtetra
.498 .518 .808 r
.92136 .48433 .92251 .48712 .92525 .48764 .92411 .48495 Mtetra
.507 .53 .815 r
.92411 .48495 .92525 .48764 .92799 .48808 .92686 .48548 Mtetra
.515 .541 .821 r
.92686 .48548 .92799 .48808 .93072 .48844 .9296 .48591 Mtetra
.522 .552 .827 r
.9296 .48591 .93072 .48844 .93345 .48873 .93234 .48627 Mtetra
.529 .561 .832 r
.93234 .48627 .93345 .48873 .93617 .48896 .93507 .48656 Mtetra
.535 .57 .837 r
.93507 .48656 .93617 .48896 .93889 .48913 .9378 .48679 Mtetra
.541 .578 .841 r
.9378 .48679 .93889 .48913 .94161 .48925 .94052 .48696 Mtetra
.546 .586 .845 r
.94052 .48696 .94161 .48925 .94432 .48932 .94324 .48708 Mtetra
.551 .592 .849 r
.94324 .48708 .94432 .48932 .94704 .48936 .94596 .48715 Mtetra
.555 .599 .852 r
.94596 .48715 .94704 .48936 .94975 .48936 .94868 .48718 Mtetra
.559 .605 .855 r
.94868 .48718 .94975 .48936 .95246 .48932 .9514 .48718 Mtetra
.563 .61 .858 r
.9514 .48718 .95246 .48932 .95518 .48925 .95412 .48714 Mtetra
.566 .615 .86 r
.95412 .48714 .95518 .48925 .95789 .48916 .95684 .48708 Mtetra
.545 .616 .874 r
.36632 .65718 .3676 .65899 .3697 .659 .36843 .65722 Mtetra
.549 .621 .876 r
.36843 .65722 .3697 .659 .37181 .65899 .37053 .65723 Mtetra
.553 .626 .878 r
.37053 .65723 .37181 .65899 .37392 .65896 .37264 .65722 Mtetra
.557 .63 .88 r
.37264 .65722 .37392 .65896 .37603 .65891 .37476 .65719 Mtetra
.56 .634 .881 r
.37476 .65719 .37603 .65891 .37815 .65883 .37687 .65713 Mtetra
.563 .637 .883 r
.37687 .65713 .37815 .65883 .38027 .65875 .37899 .65706 Mtetra
.566 .641 .884 r
.37899 .65706 .38027 .65875 .38239 .65864 .38112 .65697 Mtetra
.569 .644 .885 r
.38112 .65697 .38239 .65864 .38452 .65852 .38324 .65686 Mtetra
.571 .647 .886 r
.38324 .65686 .38452 .65852 .38665 .65839 .38537 .65674 Mtetra
.573 .649 .887 r
.38537 .65674 .38665 .65839 .38878 .65824 .3875 .65661 Mtetra
.575 .652 .888 r
.3875 .65661 .38878 .65824 .39092 .65809 .38964 .65646 Mtetra
.577 .654 .889 r
.38964 .65646 .39092 .65809 .39305 .65792 .39178 .6563 Mtetra
.578 .656 .89 r
.39178 .6563 .39305 .65792 .39519 .65775 .39392 .65614 Mtetra
.58 .658 .89 r
.39392 .65614 .39519 .65775 .39734 .65756 .39606 .65596 Mtetra
.581 .659 .891 r
.39606 .65596 .39734 .65756 .39948 .65737 .3982 .65578 Mtetra
.583 .661 .892 r
.3982 .65578 .39948 .65737 .40163 .65717 .40035 .65558 Mtetra
.584 .662 .892 r
.40035 .65558 .40163 .65717 .40378 .65697 .4025 .65538 Mtetra
.585 .664 .892 r
.4025 .65538 .40378 .65697 .40593 .65676 .40466 .65518 Mtetra
.586 .665 .893 r
.40466 .65518 .40593 .65676 .40809 .65654 .40681 .65497 Mtetra
.586 .666 .893 r
.40681 .65497 .40809 .65654 .41024 .65632 .40897 .65475 Mtetra
.587 .666 .894 r
.40897 .65475 .41024 .65632 .4124 .6561 .41113 .65453 Mtetra
.588 .667 .894 r
.41113 .65453 .4124 .6561 .41456 .65587 .41329 .6543 Mtetra
.588 .668 .894 r
.41329 .6543 .41456 .65587 .41673 .65564 .41546 .65407 Mtetra
.589 .668 .894 r
.41546 .65407 .41673 .65564 .41889 .65541 .41762 .65384 Mtetra
.589 .669 .894 r
.41762 .65384 .41889 .65541 .42106 .65517 .41979 .65361 Mtetra
.589 .669 .895 r
.41979 .65361 .42106 .65517 .42323 .65494 .42196 .65337 Mtetra
.42196 .65337 .42323 .65494 .42541 .6547 .42414 .65314 Mtetra
.42414 .65314 .42541 .6547 .42758 .65447 .42631 .6529 Mtetra
.42631 .6529 .42758 .65447 .42976 .65423 .42849 .65266 Mtetra
.42849 .65266 .42976 .65423 .43194 .65399 .43067 .65242 Mtetra
.43067 .65242 .43194 .65399 .43412 .65376 .43286 .65219 Mtetra
.589 .669 .894 r
.43286 .65219 .43412 .65376 .43631 .65353 .43504 .65195 Mtetra
.589 .668 .894 r
.43504 .65195 .43631 .65353 .4385 .6533 .43723 .65172 Mtetra
.588 .668 .894 r
.43723 .65172 .4385 .6533 .44068 .65307 .43942 .65149 Mtetra
.588 .667 .894 r
.43942 .65149 .44068 .65307 .44288 .65285 .44161 .65126 Mtetra
.587 .666 .894 r
.44161 .65126 .44288 .65285 .44507 .65263 .44381 .65103 Mtetra
.586 .666 .893 r
.44381 .65103 .44507 .65263 .44726 .65241 .446 .65081 Mtetra
.586 .665 .893 r
.446 .65081 .44726 .65241 .44946 .6522 .4482 .6506 Mtetra
.585 .663 .892 r
.4482 .6506 .44946 .6522 .45166 .652 .4504 .65039 Mtetra
.584 .662 .892 r
.4504 .65039 .45166 .652 .45386 .6518 .4526 .65018 Mtetra
.583 .661 .891 r
.4526 .65018 .45386 .6518 .45607 .65161 .45481 .64998 Mtetra
.581 .659 .891 r
.45481 .64998 .45607 .65161 .45828 .65143 .45702 .64979 Mtetra
.58 .658 .89 r
.45702 .64979 .45828 .65143 .46048 .65126 .45923 .64961 Mtetra
.579 .656 .89 r
.45923 .64961 .46048 .65126 .4627 .6511 .46144 .64944 Mtetra
.577 .654 .889 r
.46144 .64944 .4627 .6511 .46491 .65094 .46365 .64927 Mtetra
.575 .652 .888 r
.46365 .64927 .46491 .65094 .46712 .6508 .46587 .64912 Mtetra
.573 .649 .887 r
.46587 .64912 .46712 .6508 .46934 .65068 .46809 .64898 Mtetra
.571 .647 .886 r
.46809 .64898 .46934 .65068 .47156 .65057 .47031 .64885 Mtetra
.569 .644 .885 r
.47031 .64885 .47156 .65057 .47378 .65047 .47253 .64874 Mtetra
.567 .641 .884 r
.47253 .64874 .47378 .65047 .47601 .65039 .47476 .64864 Mtetra
.564 .637 .882 r
.47476 .64864 .47601 .65039 .47824 .65033 .47699 .64856 Mtetra
.561 .634 .881 r
.47699 .64856 .47824 .65033 .48046 .65029 .47922 .6485 Mtetra
.558 .63 .879 r
.47922 .6485 .48046 .65029 .4827 .65028 .48145 .64846 Mtetra
.554 .625 .877 r
.48145 .64846 .4827 .65028 .48493 .65029 .48368 .64844 Mtetra
.551 .621 .875 r
.48368 .64844 .48493 .65029 .48717 .65032 .48592 .64845 Mtetra
.547 .616 .873 r
.48592 .64845 .48717 .65032 .4894 .65039 .48816 .64849 Mtetra
.542 .61 .871 r
.48816 .64849 .4894 .65039 .49165 .65049 .4904 .64855 Mtetra
.537 .604 .868 r
.4904 .64855 .49165 .65049 .49389 .65062 .49265 .64865 Mtetra
.532 .598 .865 r
.49265 .64865 .49389 .65062 .49614 .6508 .49489 .64878 Mtetra
.526 .59 .862 r
.49489 .64878 .49614 .6508 .49838 .65102 .49714 .64896 Mtetra
.52 .583 .858 r
.49714 .64896 .49838 .65102 .50063 .65129 .49939 .64918 Mtetra
.513 .574 .854 r
.49939 .64918 .50063 .65129 .50289 .65161 .50165 .64945 Mtetra
.506 .565 .849 r
.50165 .64945 .50289 .65161 .50515 .652 .50391 .64977 Mtetra
.498 .554 .844 r
.50391 .64977 .50515 .652 .50741 .65246 .50617 .65016 Mtetra
.489 .543 .839 r
.50617 .65016 .50741 .65246 .50967 .653 .50843 .65061 Mtetra
.479 .53 .832 r
.50843 .65061 .50967 .653 .51193 .65362 .51069 .65115 Mtetra
.468 .517 .825 r
.51069 .65115 .51193 .65362 .5142 .65435 .51296 .65178 Mtetra
.456 .502 .817 r
.51296 .65178 .5142 .65435 .51647 .65519 .51524 .6525 Mtetra
.443 .485 .808 r
.51524 .6525 .51647 .65519 .51875 .65617 .51751 .65335 Mtetra
.429 .467 .798 r
.51751 .65335 .51875 .65617 .52103 .6573 .51979 .65432 Mtetra
.413 .448 .787 r
.51979 .65432 .52103 .6573 .52331 .65862 .52207 .65546 Mtetra
.396 .426 .774 r
.52207 .65546 .52331 .65862 .5256 .66015 .52436 .65677 Mtetra
.377 .402 .76 r
.52436 .65677 .5256 .66015 .5279 .66193 .52665 .6583 Mtetra
.356 .377 .744 r
.52665 .6583 .5279 .66193 .53019 .66401 .52895 .66008 Mtetra
.334 .349 .727 r
.52895 .66008 .53019 .66401 .5325 .66647 .53125 .66217 Mtetra
.31 .319 .707 r
.53125 .66217 .5325 .66647 .53481 .66938 .53356 .66462 Mtetra
.284 .287 .686 r
.53356 .66462 .53481 .66938 .53713 .67286 .53588 .66753 Mtetra
.257 .253 .663 r
.53588 .66753 .53713 .67286 .53947 .67706 .53821 .67101 Mtetra
.229 .218 .638 r
.53821 .67101 .53947 .67706 .54181 .68219 .54054 .67521 Mtetra
.199 .181 .612 r
.54054 .67521 .54181 .68219 .54417 .68858 .54289 .68035 Mtetra
.17 .144 .584 r
.54289 .68035 .54417 .68858 .54655 .69668 .54526 .68674 Mtetra
.14 .108 .557 r
.54526 .68674 .54655 .69668 .54897 .70721 .54765 .69484 Mtetra
.112 .072 .529 r
.54765 .69484 .54897 .70721 .55142 .7214 .55007 .70539 Mtetra
.085 .039 .502 r
.55007 .70539 .55142 .7214 .55386 .73058 .55253 .71958 Mtetra
.128 .092 .545 r
.55253 .71958 .55386 .73058 .55623 .72994 .55498 .72876 Mtetra
.645 .763 .934 r
.55498 .72876 .55623 .72994 .5586 .7293 .55735 .72813 Mtetra
.55735 .72813 .5586 .7293 .56097 .72867 .55972 .72749 Mtetra
.55972 .72749 .56097 .72867 .56334 .72803 .56209 .72685 Mtetra
.56209 .72685 .56334 .72803 .56572 .72739 .56447 .72621 Mtetra
.56447 .72621 .56572 .72739 .56543 .50782 .56685 .72557 Mtetra
0 0 .4 r
.56685 .72557 .56543 .50782 .56766 .50713 .56649 .50586 Mtetra
.664 .741 .907 r
.56649 .50586 .56766 .50713 .56989 .50644 .56873 .50517 Mtetra
.56873 .50517 .56989 .50644 .57213 .50575 .57096 .50448 Mtetra
.57096 .50448 .57213 .50575 .57436 .50506 .5732 .50379 Mtetra
.5732 .50379 .57436 .50506 .57661 .50474 .57544 .5031 Mtetra
.605 .666 .882 r
.57544 .5031 .57661 .50474 .5791 .51954 .57769 .50277 Mtetra
.103 .049 .505 r
.57769 .50277 .5791 .51954 .58155 .53047 .58019 .51758 Mtetra
.131 .083 .531 r
.58019 .51758 .58155 .53047 .58397 .53884 .58264 .52852 Mtetra
.16 .118 .558 r
.58264 .52852 .58397 .53884 .58637 .54541 .58507 .53688 Mtetra
.19 .154 .585 r
.58507 .53688 .58637 .54541 .58876 .55068 .58748 .54346 Mtetra
.22 .191 .611 r
.58748 .54346 .58876 .55068 .59114 .55498 .58987 .54873 Mtetra
.249 .226 .637 r
.58987 .54873 .59114 .55498 .59352 .55853 .59226 .55303 Mtetra
.277 .261 .66 r
.59226 .55303 .59352 .55853 .59589 .5615 .59464 .55659 Mtetra
.303 .294 .683 r
.59464 .55659 .59589 .5615 .59826 .56399 .59701 .55955 Mtetra
.328 .325 .703 r
.59701 .55955 .59826 .56399 .60062 .56611 .59938 .56205 Mtetra
.351 .354 .722 r
.59938 .56205 .60062 .56611 .60298 .56791 .60175 .56416 Mtetra
.373 .38 .739 r
.60175 .56416 .60298 .56791 .60535 .56945 .60412 .56597 Mtetra
.393 .405 .754 r
.60412 .56597 .60535 .56945 .60771 .57078 .60649 .56751 Mtetra
.411 .428 .768 r
.60649 .56751 .60771 .57078 .61007 .57191 .60885 .56883 Mtetra
.427 .449 .78 r
.60885 .56883 .61007 .57191 .61243 .57289 .61122 .56997 Mtetra
.442 .468 .791 r
.61122 .56997 .61243 .57289 .61479 .57373 .61358 .57094 Mtetra
.456 .486 .801 r
.61358 .57094 .61479 .57373 .61716 .57445 .61595 .57178 Mtetra
.469 .501 .809 r
.61595 .57178 .61716 .57445 .61952 .57507 .61832 .5725 Mtetra
.48 .516 .817 r
.61832 .5725 .61952 .57507 .62189 .57559 .62069 .57312 Mtetra
.49 .529 .824 r
.62069 .57312 .62189 .57559 .62425 .57603 .62305 .57364 Mtetra
.5 .541 .831 r
.62305 .57364 .62425 .57603 .62662 .5764 .62542 .57408 Mtetra
.508 .552 .836 r
.62542 .57408 .62662 .5764 .62899 .57671 .6278 .57445 Mtetra
.516 .562 .841 r
.6278 .57445 .62899 .57671 .63136 .57696 .63017 .57476 Mtetra
.523 .572 .846 r
.63017 .57476 .63136 .57696 .63374 .57716 .63255 .575 Mtetra
.529 .58 .85 r
.63255 .575 .63374 .57716 .63611 .57731 .63492 .5752 Mtetra
.535 .588 .854 r
.63492 .5752 .63611 .57731 .63849 .57742 .6373 .57535 Mtetra
.541 .595 .857 r
.6373 .57535 .63849 .57742 .64087 .57749 .63968 .57546 Mtetra
.546 .601 .86 r
.63968 .57546 .64087 .57749 .64325 .57753 .64206 .57553 Mtetra
.55 .607 .863 r
.64206 .57553 .64325 .57753 .64563 .57753 .64445 .57557 Mtetra
.554 .613 .866 r
.64445 .57557 .64563 .57753 .64801 .57751 .64683 .57557 Mtetra
.558 .618 .868 r
.64683 .57557 .64801 .57751 .6504 .57746 .64922 .57555 Mtetra
.562 .623 .87 r
.64922 .57555 .6504 .57746 .65278 .57739 .65161 .5755 Mtetra
.565 .627 .872 r
.65161 .5755 .65278 .57739 .65517 .5773 .654 .57542 Mtetra
.568 .631 .874 r
.654 .57542 .65517 .5773 .65757 .57718 .65639 .57533 Mtetra
.571 .635 .875 r
.65639 .57533 .65757 .57718 .65996 .57705 .65879 .57521 Mtetra
.573 .638 .877 r
.65879 .57521 .65996 .57705 .66236 .5769 .66119 .57508 Mtetra
.576 .641 .878 r
.66119 .57508 .66236 .5769 .66475 .57673 .66359 .57493 Mtetra
.578 .644 .88 r
.66359 .57493 .66475 .57673 .66716 .57655 .66599 .57476 Mtetra
.58 .646 .881 r
.66599 .57476 .66716 .57655 .66956 .57636 .66839 .57458 Mtetra
.582 .649 .882 r
.66839 .57458 .66956 .57636 .67196 .57616 .6708 .57439 Mtetra
.583 .651 .883 r
.6708 .57439 .67196 .57616 .67437 .57594 .67321 .57418 Mtetra
.585 .653 .884 r
.67321 .57418 .67437 .57594 .67678 .57572 .67562 .57396 Mtetra
.586 .655 .884 r
.67562 .57396 .67678 .57572 .67919 .57548 .67803 .57374 Mtetra
.587 .657 .885 r
.67803 .57374 .67919 .57548 .68161 .57524 .68045 .5735 Mtetra
.589 .658 .886 r
.68045 .5735 .68161 .57524 .68402 .57499 .68286 .57326 Mtetra
.59 .66 .886 r
.68286 .57326 .68402 .57499 .68644 .57473 .68528 .573 Mtetra
.591 .661 .887 r
.68528 .573 .68644 .57473 .68886 .57446 .68771 .57274 Mtetra
.591 .662 .887 r
.68771 .57274 .68886 .57446 .69129 .57419 .69013 .57248 Mtetra
.592 .663 .888 r
.69013 .57248 .69129 .57419 .69371 .57392 .69256 .57221 Mtetra
.593 .664 .888 r
.69256 .57221 .69371 .57392 .69614 .57364 .69499 .57193 Mtetra
.593 .665 .888 r
.69499 .57193 .69614 .57364 .69857 .57336 .69742 .57165 Mtetra
.594 .666 .889 r
.69742 .57165 .69857 .57336 .701 .57307 .69985 .57137 Mtetra
.69985 .57137 .701 .57307 .70344 .57278 .70229 .57108 Mtetra
.595 .667 .889 r
.70229 .57108 .70344 .57278 .70588 .57249 .70473 .57079 Mtetra
.70473 .57079 .70588 .57249 .70832 .5722 .70717 .5705 Mtetra
.70717 .5705 .70832 .5722 .71076 .5719 .70962 .5702 Mtetra
.595 .667 .89 r
.70962 .5702 .71076 .5719 .71321 .57161 .71206 .56991 Mtetra
.71206 .56991 .71321 .57161 .71566 .57132 .71451 .56961 Mtetra
.71451 .56961 .71566 .57132 .71811 .57102 .71697 .56931 Mtetra
.595 .667 .889 r
.71697 .56931 .71811 .57102 .72057 .57073 .71942 .56902 Mtetra
.71942 .56902 .72057 .57073 .72302 .57044 .72188 .56872 Mtetra
.72188 .56872 .72302 .57044 .72548 .57015 .72434 .56843 Mtetra
.594 .666 .889 r
.72434 .56843 .72548 .57015 .72795 .56986 .72681 .56814 Mtetra
.72681 .56814 .72795 .56986 .73041 .56958 .72927 .56785 Mtetra
.593 .665 .888 r
.72927 .56785 .73041 .56958 .73288 .5693 .73174 .56757 Mtetra
.593 .664 .888 r
.73174 .56757 .73288 .5693 .73535 .56902 .73422 .56729 Mtetra
.592 .663 .888 r
.73422 .56729 .73535 .56902 .73783 .56875 .73669 .56701 Mtetra
.591 .662 .887 r
.73669 .56701 .73783 .56875 .74031 .56849 .73917 .56674 Mtetra
.591 .661 .887 r
.73917 .56674 .74031 .56849 .74279 .56823 .74165 .56647 Mtetra
.59 .66 .886 r
.74165 .56647 .74279 .56823 .74527 .56798 .74414 .56621 Mtetra
.589 .658 .886 r
.74414 .56621 .74527 .56798 .74776 .56774 .74663 .56596 Mtetra
.588 .657 .885 r
.74663 .56596 .74776 .56774 .75025 .5675 .74912 .56572 Mtetra
.586 .655 .884 r
.74912 .56572 .75025 .5675 .75275 .56728 .75161 .56548 Mtetra
.585 .653 .883 r
.75161 .56548 .75275 .56728 .75525 .56706 .75411 .56525 Mtetra
.583 .651 .883 r
.75411 .56525 .75525 .56706 .75775 .56686 .75662 .56504 Mtetra
.582 .649 .882 r
.75662 .56504 .75775 .56686 .76026 .56667 .75912 .56484 Mtetra
.58 .646 .88 r
.75912 .56484 .76026 .56667 .76277 .5665 .76163 .56464 Mtetra
.578 .644 .879 r
.76163 .56464 .76277 .5665 .76528 .56634 .76415 .56447 Mtetra
.576 .641 .878 r
.76415 .56447 .76528 .56634 .7678 .5662 .76666 .56431 Mtetra
.574 .638 .877 r
.76666 .56431 .7678 .5662 .77032 .56607 .76919 .56416 Mtetra
.571 .634 .875 r
.76919 .56416 .77032 .56607 .77285 .56597 .77171 .56404 Mtetra
.569 .631 .873 r
.77171 .56404 .77285 .56597 .77538 .56589 .77424 .56393 Mtetra
.566 .627 .871 r
.77424 .56393 .77538 .56589 .77792 .56583 .77678 .56385 Mtetra
.563 .623 .869 r
.77678 .56385 .77792 .56583 .78046 .5658 .77932 .56379 Mtetra
.56 .618 .867 r
.77932 .56379 .78046 .5658 .78301 .5658 .78187 .56376 Mtetra
.556 .613 .865 r
.78187 .56376 .78301 .5658 .78556 .56583 .78442 .56376 Mtetra
.552 .607 .862 r
.78442 .56376 .78556 .56583 .78812 .56589 .78698 .56379 Mtetra
.548 .602 .859 r
.78698 .56379 .78812 .56589 .79069 .566 .78954 .56385 Mtetra
.543 .595 .856 r
.78954 .56385 .79069 .566 .79326 .56615 .79211 .56396 Mtetra
.538 .588 .853 r
.79211 .56396 .79326 .56615 .79584 .56635 .79469 .5641 Mtetra
.533 .581 .849 r
.79469 .5641 .79584 .56635 .79843 .5666 .79727 .5643 Mtetra
.527 .572 .844 r
.79727 .5643 .79843 .5666 .80103 .56691 .79987 .56455 Mtetra
.52 .563 .84 r
.79987 .56455 .80103 .56691 .80363 .56729 .80247 .56486 Mtetra
.513 .554 .834 r
.80247 .56486 .80363 .56729 .80625 .56775 .80508 .56524 Mtetra
.505 .543 .829 r
.80508 .56524 .80625 .56775 .80888 .56829 .8077 .5657 Mtetra
.497 .531 .822 r
.8077 .5657 .80888 .56829 .81152 .56893 .81033 .56624 Mtetra
.488 .519 .815 r
.81033 .56624 .81152 .56893 .81417 .56968 .81298 .56688 Mtetra
.478 .505 .808 r
.81298 .56688 .81417 .56968 .81684 .57056 .81563 .56763 Mtetra
.467 .49 .799 r
.81563 .56763 .81684 .57056 .81953 .57159 .81831 .56851 Mtetra
.455 .474 .789 r
.81831 .56851 .81953 .57159 .82224 .57279 .821 .56954 Mtetra
.442 .457 .779 r
.821 .56954 .82224 .57279 .82497 .5742 .82371 .57074 Mtetra
.429 .438 .767 r
.82371 .57074 .82497 .5742 .82772 .57584 .82645 .57214 Mtetra
.414 .418 .755 r
.82645 .57214 .82772 .57584 .83051 .57777 .82921 .57378 Mtetra
.398 .396 .741 r
.82921 .57378 .83051 .57777 .83334 .58004 .83201 .57571 Mtetra
.38 .373 .725 r
.83201 .57571 .83334 .58004 .83621 .58273 .83484 .57798 Mtetra
.362 .348 .709 r
.83484 .57798 .83621 .58273 .83914 .58595 .83772 .58068 Mtetra
.343 .322 .691 r
.83772 .58068 .83914 .58595 .84214 .58982 .84065 .5839 Mtetra
.323 .295 .673 r
.84065 .5839 .84214 .58982 .84522 .59454 .84365 .58777 Mtetra
.303 .268 .653 r
.84365 .58777 .84522 .59454 .84842 .60037 .84675 .59249 Mtetra
.282 .24 .633 r
.84675 .59249 .84842 .60037 .85178 .60771 .84996 .59833 Mtetra
.261 .212 .612 r
.84996 .59833 .85178 .60771 .85536 .61714 .85332 .60566 Mtetra
.241 .185 .592 r
.85332 .60566 .85536 .61714 .85924 .62962 .85691 .61509 Mtetra
.221 .16 .572 r
.85691 .61509 .85924 .62962 .86362 .64682 .86081 .62759 Mtetra
.203 .136 .553 r
.86081 .62759 .86362 .64682 .8663 .64654 .86519 .64479 Mtetra
.586 .673 .899 r
.86519 .64479 .8663 .64654 .86894 .64583 .86788 .64451 Mtetra
.645 .763 .934 r
.86788 .64451 .86894 .64583 .87158 .64512 .87052 .6438 Mtetra
.87052 .6438 .87158 .64512 .87423 .6444 .87317 .64309 Mtetra
.87317 .64309 .87423 .6444 .87688 .64369 .87582 .64237 Mtetra
.87582 .64237 .87688 .64369 .85651 .41799 .87848 .64166 Mtetra
.146 .057 .489 r
.87848 .64166 .85651 .41799 .85898 .41723 .85798 .41582 Mtetra
.664 .741 .907 r
.85798 .41582 .85898 .41723 .86145 .41646 .86045 .41505 Mtetra
.86045 .41505 .86145 .41646 .86393 .4157 .86293 .41429 Mtetra
.86293 .41429 .86393 .4157 .86641 .41493 .86541 .41352 Mtetra
.86541 .41352 .86641 .41493 .86889 .41417 .86789 .41275 Mtetra
.86789 .41275 .86889 .41417 .87232 .42232 .87037 .41199 Mtetra
.267 .208 .603 r
.87037 .41199 .87232 .42232 .87629 .43523 .87382 .42014 Mtetra
.234 .166 .572 r
.87382 .42014 .87629 .43523 .87993 .44494 .8778 .43306 Mtetra
.254 .192 .591 r
.8778 .43306 .87993 .44494 .88336 .45246 .88145 .44277 Mtetra
.275 .219 .611 r
.88145 .44277 .88336 .45246 .88662 .45843 .88488 .4503 Mtetra
.296 .246 .631 r
.88488 .4503 .88662 .45843 .88977 .46325 .88816 .45626 Mtetra
.317 .274 .651 r
.88816 .45626 .88977 .46325 .89284 .46719 .89132 .46108 Mtetra
.337 .301 .669 r
.89132 .46108 .89284 .46719 .89584 .47046 .89439 .46503 Mtetra
.357 .327 .687 r
.89439 .46503 .89584 .47046 .89878 .47319 .89739 .4683 Mtetra
.376 .352 .704 r
.89739 .4683 .89878 .47319 .90169 .47549 .90034 .47103 Mtetra
.394 .376 .72 r
.90034 .47103 .90169 .47549 .90456 .47743 .90326 .47333 Mtetra
.411 .398 .735 r
.90326 .47333 .90456 .47743 .9074 .47908 .90613 .47527 Mtetra
.426 .419 .748 r
.90613 .47527 .9074 .47908 .91023 .48049 .90898 .47692 Mtetra
.441 .439 .761 r
.90898 .47692 .91023 .48049 .91303 .48169 .91181 .47833 Mtetra
.454 .457 .772 r
.91181 .47833 .91303 .48169 .91582 .48272 .91462 .47953 Mtetra
.466 .474 .782 r
.91462 .47953 .91582 .48272 .91859 .48359 .91741 .48055 Mtetra
.478 .49 .792 r
.91741 .48055 .91859 .48359 .92136 .48433 .92019 .48142 Mtetra
.488 .504 .8 r
.92019 .48142 .92136 .48433 .92411 .48495 .92296 .48216 Mtetra
.498 .518 .808 r
.92296 .48216 .92411 .48495 .92686 .48548 .92572 .48278 Mtetra
.507 .53 .815 r
.92572 .48278 .92686 .48548 .9296 .48591 .92847 .48331 Mtetra
.515 .541 .821 r
.92847 .48331 .9296 .48591 .93234 .48627 .93122 .48374 Mtetra
.522 .552 .827 r
.93122 .48374 .93234 .48627 .93507 .48656 .93396 .4841 Mtetra
.529 .561 .832 r
.93396 .4841 .93507 .48656 .9378 .48679 .9367 .48439 Mtetra
.535 .57 .837 r
.9367 .48439 .9378 .48679 .94052 .48696 .93943 .48461 Mtetra
.541 .578 .841 r
.93943 .48461 .94052 .48696 .94324 .48708 .94216 .48478 Mtetra
.546 .586 .845 r
.94216 .48478 .94324 .48708 .94596 .48715 .94488 .4849 Mtetra
.551 .592 .849 r
.94488 .4849 .94596 .48715 .94868 .48718 .94761 .48497 Mtetra
.555 .599 .852 r
.94761 .48497 .94868 .48718 .9514 .48718 .95033 .485 Mtetra
.559 .605 .855 r
.95033 .485 .9514 .48718 .95412 .48714 .95306 .485 Mtetra
.563 .61 .858 r
.95306 .485 .95412 .48714 .95684 .48708 .95578 .48496 Mtetra
.54 .61 .872 r
.36505 .65534 .36632 .65718 .36843 .65722 .36715 .65541 Mtetra
.545 .616 .874 r
.36715 .65541 .36843 .65722 .37053 .65723 .36926 .65544 Mtetra
.549 .621 .876 r
.36926 .65544 .37053 .65723 .37264 .65722 .37137 .65545 Mtetra
.553 .626 .878 r
.37137 .65545 .37264 .65722 .37476 .65719 .37348 .65544 Mtetra
.557 .63 .88 r
.37348 .65544 .37476 .65719 .37687 .65713 .37559 .65541 Mtetra
.56 .634 .881 r
.37559 .65541 .37687 .65713 .37899 .65706 .37771 .65535 Mtetra
.563 .637 .883 r
.37771 .65535 .37899 .65706 .38112 .65697 .37984 .65528 Mtetra
.566 .641 .884 r
.37984 .65528 .38112 .65697 .38324 .65686 .38196 .65519 Mtetra
.569 .644 .885 r
.38196 .65519 .38324 .65686 .38537 .65674 .38409 .65508 Mtetra
.571 .647 .886 r
.38409 .65508 .38537 .65674 .3875 .65661 .38622 .65496 Mtetra
.573 .649 .887 r
.38622 .65496 .3875 .65661 .38964 .65646 .38836 .65482 Mtetra
.575 .652 .888 r
.38836 .65482 .38964 .65646 .39178 .6563 .3905 .65467 Mtetra
.577 .654 .889 r
.3905 .65467 .39178 .6563 .39392 .65614 .39264 .65452 Mtetra
.578 .656 .89 r
.39264 .65452 .39392 .65614 .39606 .65596 .39478 .65435 Mtetra
.58 .658 .89 r
.39478 .65435 .39606 .65596 .3982 .65578 .39693 .65417 Mtetra
.581 .659 .891 r
.39693 .65417 .3982 .65578 .40035 .65558 .39907 .65398 Mtetra
.583 .661 .892 r
.39907 .65398 .40035 .65558 .4025 .65538 .40123 .65379 Mtetra
.584 .662 .892 r
.40123 .65379 .4025 .65538 .40466 .65518 .40338 .65359 Mtetra
.585 .664 .892 r
.40338 .65359 .40466 .65518 .40681 .65497 .40553 .65338 Mtetra
.586 .665 .893 r
.40553 .65338 .40681 .65497 .40897 .65475 .40769 .65317 Mtetra
.586 .666 .893 r
.40769 .65317 .40897 .65475 .41113 .65453 .40985 .65295 Mtetra
.587 .666 .894 r
.40985 .65295 .41113 .65453 .41329 .6543 .41202 .65273 Mtetra
.588 .667 .894 r
.41202 .65273 .41329 .6543 .41546 .65407 .41418 .6525 Mtetra
.588 .668 .894 r
.41418 .6525 .41546 .65407 .41762 .65384 .41635 .65227 Mtetra
.589 .668 .894 r
.41635 .65227 .41762 .65384 .41979 .65361 .41852 .65204 Mtetra
.589 .669 .894 r
.41852 .65204 .41979 .65361 .42196 .65337 .42069 .65181 Mtetra
.589 .669 .895 r
.42069 .65181 .42196 .65337 .42414 .65314 .42287 .65157 Mtetra
.42287 .65157 .42414 .65314 .42631 .6529 .42504 .65133 Mtetra
.42504 .65133 .42631 .6529 .42849 .65266 .42722 .65109 Mtetra
.42722 .65109 .42849 .65266 .43067 .65242 .4294 .65085 Mtetra
.4294 .65085 .43067 .65242 .43286 .65219 .43159 .65061 Mtetra
.43159 .65061 .43286 .65219 .43504 .65195 .43377 .65038 Mtetra
.589 .669 .894 r
.43377 .65038 .43504 .65195 .43723 .65172 .43596 .65014 Mtetra
.589 .668 .894 r
.43596 .65014 .43723 .65172 .43942 .65149 .43815 .64991 Mtetra
.588 .668 .894 r
.43815 .64991 .43942 .65149 .44161 .65126 .44035 .64967 Mtetra
.588 .667 .894 r
.44035 .64967 .44161 .65126 .44381 .65103 .44254 .64944 Mtetra
.587 .666 .894 r
.44254 .64944 .44381 .65103 .446 .65081 .44474 .64922 Mtetra
.586 .666 .893 r
.44474 .64922 .446 .65081 .4482 .6506 .44694 .64899 Mtetra
.586 .665 .893 r
.44694 .64899 .4482 .6506 .4504 .65039 .44914 .64878 Mtetra
.585 .663 .892 r
.44914 .64878 .4504 .65039 .4526 .65018 .45134 .64857 Mtetra
.584 .662 .892 r
.45134 .64857 .4526 .65018 .45481 .64998 .45355 .64836 Mtetra
.583 .661 .891 r
.45355 .64836 .45481 .64998 .45702 .64979 .45576 .64816 Mtetra
.581 .659 .891 r
.45576 .64816 .45702 .64979 .45923 .64961 .45797 .64797 Mtetra
.58 .658 .89 r
.45797 .64797 .45923 .64961 .46144 .64944 .46018 .64778 Mtetra
.579 .656 .89 r
.46018 .64778 .46144 .64944 .46365 .64927 .4624 .64761 Mtetra
.577 .654 .889 r
.4624 .64761 .46365 .64927 .46587 .64912 .46461 .64744 Mtetra
.575 .652 .888 r
.46461 .64744 .46587 .64912 .46809 .64898 .46683 .64729 Mtetra
.573 .649 .887 r
.46683 .64729 .46809 .64898 .47031 .64885 .46906 .64715 Mtetra
.571 .647 .886 r
.46906 .64715 .47031 .64885 .47253 .64874 .47128 .64702 Mtetra
.569 .644 .885 r
.47128 .64702 .47253 .64874 .47476 .64864 .47351 .64691 Mtetra
.567 .641 .884 r
.47351 .64691 .47476 .64864 .47699 .64856 .47573 .64681 Mtetra
.564 .637 .882 r
.47573 .64681 .47699 .64856 .47922 .6485 .47796 .64673 Mtetra
.561 .634 .881 r
.47796 .64673 .47922 .6485 .48145 .64846 .4802 .64667 Mtetra
.558 .63 .879 r
.4802 .64667 .48145 .64846 .48368 .64844 .48243 .64662 Mtetra
.554 .625 .877 r
.48243 .64662 .48368 .64844 .48592 .64845 .48467 .64661 Mtetra
.551 .621 .875 r
.48467 .64661 .48592 .64845 .48816 .64849 .48691 .64661 Mtetra
.547 .616 .873 r
.48691 .64661 .48816 .64849 .4904 .64855 .48915 .64665 Mtetra
.542 .61 .871 r
.48915 .64665 .4904 .64855 .49265 .64865 .4914 .64671 Mtetra
.537 .604 .868 r
.4914 .64671 .49265 .64865 .49489 .64878 .49365 .64681 Mtetra
.532 .598 .865 r
.49365 .64681 .49489 .64878 .49714 .64896 .4959 .64694 Mtetra
.526 .59 .862 r
.4959 .64694 .49714 .64896 .49939 .64918 .49815 .64711 Mtetra
.52 .583 .858 r
.49815 .64711 .49939 .64918 .50165 .64945 .5004 .64733 Mtetra
.513 .574 .854 r
.5004 .64733 .50165 .64945 .50391 .64977 .50266 .6476 Mtetra
.506 .565 .849 r
.50266 .6476 .50391 .64977 .50617 .65016 .50492 .64792 Mtetra
.498 .554 .844 r
.50492 .64792 .50617 .65016 .50843 .65061 .50719 .64831 Mtetra
.489 .543 .839 r
.50719 .64831 .50843 .65061 .51069 .65115 .50945 .64877 Mtetra
.479 .53 .832 r
.50945 .64877 .51069 .65115 .51296 .65178 .51172 .6493 Mtetra
.468 .517 .825 r
.51172 .6493 .51296 .65178 .51524 .6525 .514 .64993 Mtetra
.456 .502 .817 r
.514 .64993 .51524 .6525 .51751 .65335 .51627 .65065 Mtetra
.443 .485 .808 r
.51627 .65065 .51751 .65335 .51979 .65432 .51855 .65149 Mtetra
.429 .467 .798 r
.51855 .65149 .51979 .65432 .52207 .65546 .52083 .65247 Mtetra
.413 .448 .787 r
.52083 .65247 .52207 .65546 .52436 .65677 .52312 .6536 Mtetra
.396 .426 .774 r
.52312 .6536 .52436 .65677 .52665 .6583 .52541 .65492 Mtetra
.377 .402 .76 r
.52541 .65492 .52665 .6583 .52895 .66008 .52771 .65645 Mtetra
.356 .377 .744 r
.52771 .65645 .52895 .66008 .53125 .66217 .53001 .65823 Mtetra
.334 .349 .727 r
.53001 .65823 .53125 .66217 .53356 .66462 .53232 .66031 Mtetra
.31 .319 .707 r
.53232 .66031 .53356 .66462 .53588 .66753 .53463 .66277 Mtetra
.284 .287 .686 r
.53463 .66277 .53588 .66753 .53821 .67101 .53695 .66568 Mtetra
.257 .253 .663 r
.53695 .66568 .53821 .67101 .54054 .67521 .53928 .66916 Mtetra
.229 .218 .638 r
.53928 .66916 .54054 .67521 .54289 .68035 .54162 .67336 Mtetra
.199 .181 .612 r
.54162 .67336 .54289 .68035 .54526 .68674 .54398 .67851 Mtetra
.17 .144 .584 r
.54398 .67851 .54526 .68674 .54765 .69484 .54635 .6849 Mtetra
.14 .108 .557 r
.54635 .6849 .54765 .69484 .55007 .70539 .54874 .693 Mtetra
.112 .072 .529 r
.54874 .693 .55007 .70539 .55253 .71958 .55117 .70356 Mtetra
.085 .039 .502 r
.55117 .70356 .55253 .71958 .55498 .72876 .55364 .71776 Mtetra
.128 .092 .545 r
.55364 .71776 .55498 .72876 .55735 .72813 .5561 .72695 Mtetra
.645 .763 .934 r
.5561 .72695 .55735 .72813 .55972 .72749 .55847 .72631 Mtetra
.55847 .72631 .55972 .72749 .56209 .72685 .56085 .72567 Mtetra
.56085 .72567 .56209 .72685 .56447 .72621 .56322 .72502 Mtetra
.56322 .72502 .56447 .72621 .56685 .72557 .5656 .72438 Mtetra
.5656 .72438 .56685 .72557 .56649 .50586 .56798 .72374 Mtetra
0 0 .4 r
.56798 .72374 .56649 .50586 .56873 .50517 .56756 .5039 Mtetra
.664 .741 .907 r
.56756 .5039 .56873 .50517 .57096 .50448 .56979 .5032 Mtetra
.56979 .5032 .57096 .50448 .5732 .50379 .57203 .50251 Mtetra
.57203 .50251 .5732 .50379 .57544 .5031 .57427 .50182 Mtetra
.57427 .50182 .57544 .5031 .57769 .50277 .57652 .50112 Mtetra
.605 .666 .882 r
.57652 .50112 .57769 .50277 .58019 .51758 .57877 .5008 Mtetra
.103 .049 .505 r
.57877 .5008 .58019 .51758 .58264 .52852 .58127 .51561 Mtetra
.131 .083 .531 r
.58127 .51561 .58264 .52852 .58507 .53688 .58374 .52655 Mtetra
.16 .118 .558 r
.58374 .52655 .58507 .53688 .58748 .54346 .58617 .53493 Mtetra
.19 .154 .585 r
.58617 .53493 .58748 .54346 .58987 .54873 .58859 .54151 Mtetra
.22 .191 .611 r
.58859 .54151 .58987 .54873 .59226 .55303 .59099 .54678 Mtetra
.249 .226 .637 r
.59099 .54678 .59226 .55303 .59464 .55659 .59338 .55108 Mtetra
.277 .261 .66 r
.59338 .55108 .59464 .55659 .59701 .55955 .59576 .55464 Mtetra
.303 .294 .683 r
.59576 .55464 .59701 .55955 .59938 .56205 .59814 .5576 Mtetra
.328 .325 .703 r
.59814 .5576 .59938 .56205 .60175 .56416 .60052 .5601 Mtetra
.351 .354 .722 r
.60052 .5601 .60175 .56416 .60412 .56597 .60289 .56221 Mtetra
.373 .38 .739 r
.60289 .56221 .60412 .56597 .60649 .56751 .60526 .56402 Mtetra
.393 .405 .754 r
.60526 .56402 .60649 .56751 .60885 .56883 .60763 .56556 Mtetra
.411 .428 .768 r
.60763 .56556 .60885 .56883 .61122 .56997 .61 .56688 Mtetra
.427 .449 .78 r
.61 .56688 .61122 .56997 .61358 .57094 .61237 .56802 Mtetra
.442 .468 .791 r
.61237 .56802 .61358 .57094 .61595 .57178 .61474 .56899 Mtetra
.456 .486 .801 r
.61474 .56899 .61595 .57178 .61832 .5725 .61711 .56983 Mtetra
.469 .501 .809 r
.61711 .56983 .61832 .5725 .62069 .57312 .61948 .57055 Mtetra
.48 .516 .817 r
.61948 .57055 .62069 .57312 .62305 .57364 .62185 .57116 Mtetra
.49 .529 .824 r
.62185 .57116 .62305 .57364 .62542 .57408 .62422 .57168 Mtetra
.5 .541 .831 r
.62422 .57168 .62542 .57408 .6278 .57445 .6266 .57212 Mtetra
.508 .552 .836 r
.6266 .57212 .6278 .57445 .63017 .57476 .62897 .57249 Mtetra
.516 .562 .841 r
.62897 .57249 .63017 .57476 .63255 .575 .63135 .5728 Mtetra
.523 .572 .846 r
.63135 .5728 .63255 .575 .63492 .5752 .63373 .57305 Mtetra
.529 .58 .85 r
.63373 .57305 .63492 .5752 .6373 .57535 .63611 .57324 Mtetra
.535 .588 .854 r
.63611 .57324 .6373 .57535 .63968 .57546 .63849 .57339 Mtetra
.541 .595 .857 r
.63849 .57339 .63968 .57546 .64206 .57553 .64088 .5735 Mtetra
.546 .601 .86 r
.64088 .5735 .64206 .57553 .64445 .57557 .64326 .57357 Mtetra
.55 .607 .863 r
.64326 .57357 .64445 .57557 .64683 .57557 .64565 .5736 Mtetra
.554 .613 .866 r
.64565 .5736 .64683 .57557 .64922 .57555 .64804 .57361 Mtetra
.558 .618 .868 r
.64804 .57361 .64922 .57555 .65161 .5755 .65043 .57358 Mtetra
.562 .623 .87 r
.65043 .57358 .65161 .5755 .654 .57542 .65282 .57353 Mtetra
.565 .627 .872 r
.65282 .57353 .654 .57542 .65639 .57533 .65522 .57345 Mtetra
.568 .631 .874 r
.65522 .57345 .65639 .57533 .65879 .57521 .65761 .57336 Mtetra
.571 .635 .875 r
.65761 .57336 .65879 .57521 .66119 .57508 .66001 .57324 Mtetra
.573 .638 .877 r
.66001 .57324 .66119 .57508 .66359 .57493 .66241 .57311 Mtetra
.576 .641 .878 r
.66241 .57311 .66359 .57493 .66599 .57476 .66482 .57295 Mtetra
.578 .644 .88 r
.66482 .57295 .66599 .57476 .66839 .57458 .66722 .57279 Mtetra
.58 .646 .881 r
.66722 .57279 .66839 .57458 .6708 .57439 .66963 .5726 Mtetra
.582 .649 .882 r
.66963 .5726 .6708 .57439 .67321 .57418 .67204 .57241 Mtetra
.583 .651 .883 r
.67204 .57241 .67321 .57418 .67562 .57396 .67445 .5722 Mtetra
.585 .653 .884 r
.67445 .5722 .67562 .57396 .67803 .57374 .67687 .57198 Mtetra
.586 .655 .884 r
.67687 .57198 .67803 .57374 .68045 .5735 .67928 .57175 Mtetra
.587 .657 .885 r
.67928 .57175 .68045 .5735 .68286 .57326 .6817 .57152 Mtetra
.589 .658 .886 r
.6817 .57152 .68286 .57326 .68528 .573 .68412 .57127 Mtetra
.59 .66 .886 r
.68412 .57127 .68528 .573 .68771 .57274 .68655 .57102 Mtetra
.591 .661 .887 r
.68655 .57102 .68771 .57274 .69013 .57248 .68897 .57075 Mtetra
.591 .662 .887 r
.68897 .57075 .69013 .57248 .69256 .57221 .6914 .57049 Mtetra
.592 .663 .888 r
.6914 .57049 .69256 .57221 .69499 .57193 .69383 .57022 Mtetra
.593 .664 .888 r
.69383 .57022 .69499 .57193 .69742 .57165 .69627 .56994 Mtetra
.593 .665 .888 r
.69627 .56994 .69742 .57165 .69985 .57137 .6987 .56966 Mtetra
.594 .666 .889 r
.6987 .56966 .69985 .57137 .70229 .57108 .70114 .56937 Mtetra
.70114 .56937 .70229 .57108 .70473 .57079 .70358 .56908 Mtetra
.595 .667 .889 r
.70358 .56908 .70473 .57079 .70717 .5705 .70602 .56879 Mtetra
.70602 .56879 .70717 .5705 .70962 .5702 .70847 .56849 Mtetra
.70847 .56849 .70962 .5702 .71206 .56991 .71092 .5682 Mtetra
.595 .667 .89 r
.71092 .5682 .71206 .56991 .71451 .56961 .71337 .5679 Mtetra
.71337 .5679 .71451 .56961 .71697 .56931 .71582 .56761 Mtetra
.71582 .56761 .71697 .56931 .71942 .56902 .71828 .56731 Mtetra
.595 .667 .889 r
.71828 .56731 .71942 .56902 .72188 .56872 .72074 .56701 Mtetra
.72074 .56701 .72188 .56872 .72434 .56843 .7232 .56672 Mtetra
.7232 .56672 .72434 .56843 .72681 .56814 .72567 .56642 Mtetra
.594 .666 .889 r
.72567 .56642 .72681 .56814 .72927 .56785 .72813 .56613 Mtetra
.72813 .56613 .72927 .56785 .73174 .56757 .7306 .56584 Mtetra
.593 .665 .888 r
.7306 .56584 .73174 .56757 .73422 .56729 .73308 .56555 Mtetra
.593 .664 .888 r
.73308 .56555 .73422 .56729 .73669 .56701 .73555 .56527 Mtetra
.592 .663 .888 r
.73555 .56527 .73669 .56701 .73917 .56674 .73803 .56499 Mtetra
.591 .662 .887 r
.73803 .56499 .73917 .56674 .74165 .56647 .74052 .56472 Mtetra
.591 .661 .887 r
.74052 .56472 .74165 .56647 .74414 .56621 .743 .56445 Mtetra
.59 .66 .886 r
.743 .56445 .74414 .56621 .74663 .56596 .74549 .56419 Mtetra
.589 .658 .886 r
.74549 .56419 .74663 .56596 .74912 .56572 .74798 .56394 Mtetra
.588 .657 .885 r
.74798 .56394 .74912 .56572 .75161 .56548 .75048 .56369 Mtetra
.586 .655 .884 r
.75048 .56369 .75161 .56548 .75411 .56525 .75298 .56345 Mtetra
.585 .653 .883 r
.75298 .56345 .75411 .56525 .75662 .56504 .75548 .56323 Mtetra
.583 .651 .883 r
.75548 .56323 .75662 .56504 .75912 .56484 .75799 .56301 Mtetra
.582 .649 .882 r
.75799 .56301 .75912 .56484 .76163 .56464 .7605 .5628 Mtetra
.58 .646 .88 r
.7605 .5628 .76163 .56464 .76415 .56447 .76301 .56261 Mtetra
.578 .644 .879 r
.76301 .56261 .76415 .56447 .76666 .56431 .76553 .56243 Mtetra
.576 .641 .878 r
.76553 .56243 .76666 .56431 .76919 .56416 .76805 .56227 Mtetra
.574 .638 .877 r
.76805 .56227 .76919 .56416 .77171 .56404 .77058 .56213 Mtetra
.571 .634 .875 r
.77058 .56213 .77171 .56404 .77424 .56393 .77311 .562 Mtetra
.569 .631 .873 r
.77311 .562 .77424 .56393 .77678 .56385 .77564 .56189 Mtetra
.566 .627 .871 r
.77564 .56189 .77678 .56385 .77932 .56379 .77818 .56181 Mtetra
.563 .623 .869 r
.77818 .56181 .77932 .56379 .78187 .56376 .78073 .56175 Mtetra
.56 .618 .867 r
.78073 .56175 .78187 .56376 .78442 .56376 .78328 .56172 Mtetra
.556 .613 .865 r
.78328 .56172 .78442 .56376 .78698 .56379 .78584 .56171 Mtetra
.552 .607 .862 r
.78584 .56171 .78698 .56379 .78954 .56385 .7884 .56174 Mtetra
.548 .602 .859 r
.7884 .56174 .78954 .56385 .79211 .56396 .79097 .5618 Mtetra
.543 .595 .856 r
.79097 .5618 .79211 .56396 .79469 .5641 .79354 .56191 Mtetra
.538 .588 .853 r
.79354 .56191 .79469 .5641 .79727 .5643 .79612 .56205 Mtetra
.533 .581 .849 r
.79612 .56205 .79727 .5643 .79987 .56455 .79871 .56225 Mtetra
.527 .572 .844 r
.79871 .56225 .79987 .56455 .80247 .56486 .80131 .5625 Mtetra
.52 .563 .84 r
.80131 .5625 .80247 .56486 .80508 .56524 .80391 .56281 Mtetra
.513 .554 .834 r
.80391 .56281 .80508 .56524 .8077 .5657 .80653 .56319 Mtetra
.505 .543 .829 r
.80653 .56319 .8077 .5657 .81033 .56624 .80915 .56364 Mtetra
.497 .531 .822 r
.80915 .56364 .81033 .56624 .81298 .56688 .81179 .56418 Mtetra
.488 .519 .815 r
.81179 .56418 .81298 .56688 .81563 .56763 .81444 .56482 Mtetra
.478 .505 .808 r
.81444 .56482 .81563 .56763 .81831 .56851 .8171 .56557 Mtetra
.467 .49 .799 r
.8171 .56557 .81831 .56851 .821 .56954 .81978 .56645 Mtetra
.455 .474 .789 r
.81978 .56645 .821 .56954 .82371 .57074 .82248 .56748 Mtetra
.442 .457 .779 r
.82248 .56748 .82371 .57074 .82645 .57214 .8252 .56868 Mtetra
.429 .438 .767 r
.8252 .56868 .82645 .57214 .82921 .57378 .82794 .57008 Mtetra
.414 .418 .755 r
.82794 .57008 .82921 .57378 .83201 .57571 .8307 .57172 Mtetra
.398 .396 .741 r
.8307 .57172 .83201 .57571 .83484 .57798 .8335 .57365 Mtetra
.38 .373 .725 r
.8335 .57365 .83484 .57798 .83772 .58068 .83634 .57592 Mtetra
.362 .348 .709 r
.83634 .57592 .83772 .58068 .84065 .5839 .83922 .57862 Mtetra
.343 .322 .691 r
.83922 .57862 .84065 .5839 .84365 .58777 .84216 .58184 Mtetra
.323 .295 .673 r
.84216 .58184 .84365 .58777 .84675 .59249 .84518 .58571 Mtetra
.303 .268 .653 r
.84518 .58571 .84675 .59249 .84996 .59833 .84828 .59044 Mtetra
.282 .24 .633 r
.84828 .59044 .84996 .59833 .85332 .60566 .85149 .59627 Mtetra
.261 .212 .612 r
.85149 .59627 .85332 .60566 .85691 .61509 .85487 .60361 Mtetra
.241 .185 .592 r
.85487 .60361 .85691 .61509 .86081 .62759 .85846 .61305 Mtetra
.221 .16 .572 r
.85846 .61305 .86081 .62759 .86519 .64479 .86237 .62555 Mtetra
.203 .136 .553 r
.86237 .62555 .86519 .64479 .86788 .64451 .86677 .64277 Mtetra
.586 .673 .899 r
.86677 .64277 .86788 .64451 .87052 .6438 .86946 .64248 Mtetra
.645 .763 .934 r
.86946 .64248 .87052 .6438 .87317 .64309 .87211 .64177 Mtetra
.87211 .64177 .87317 .64309 .87582 .64237 .87477 .64105 Mtetra
.87477 .64105 .87582 .64237 .87848 .64166 .87742 .64034 Mtetra
.87742 .64034 .87848 .64166 .85798 .41582 .88008 .63962 Mtetra
.146 .057 .489 r
.88008 .63962 .85798 .41582 .86045 .41505 .85945 .41364 Mtetra
.664 .741 .907 r
.85945 .41364 .86045 .41505 .86293 .41429 .86193 .41287 Mtetra
.86193 .41287 .86293 .41429 .86541 .41352 .86441 .4121 Mtetra
.86441 .4121 .86541 .41352 .86789 .41275 .86689 .41134 Mtetra
.86689 .41134 .86789 .41275 .87037 .41199 .86938 .41057 Mtetra
.86938 .41057 .87037 .41199 .87382 .42014 .87187 .4098 Mtetra
.267 .208 .603 r
.87187 .4098 .87382 .42014 .8778 .43306 .87532 .41796 Mtetra
.234 .166 .572 r
.87532 .41796 .8778 .43306 .88145 .44277 .87931 .43088 Mtetra
.254 .192 .591 r
.87931 .43088 .88145 .44277 .88488 .4503 .88297 .4406 Mtetra
.275 .219 .611 r
.88297 .4406 .88488 .4503 .88816 .45626 .88641 .44812 Mtetra
.296 .246 .631 r
.88641 .44812 .88816 .45626 .89132 .46108 .8897 .45409 Mtetra
.317 .274 .651 r
.8897 .45409 .89132 .46108 .89439 .46503 .89286 .45891 Mtetra
.337 .301 .669 r
.89286 .45891 .89439 .46503 .89739 .4683 .89594 .46286 Mtetra
.357 .327 .687 r
.89594 .46286 .89739 .4683 .90034 .47103 .89895 .46613 Mtetra
.376 .352 .704 r
.89895 .46613 .90034 .47103 .90326 .47333 .90191 .46886 Mtetra
.394 .376 .72 r
.90191 .46886 .90326 .47333 .90613 .47527 .90483 .47116 Mtetra
.411 .398 .735 r
.90483 .47116 .90613 .47527 .90898 .47692 .90771 .4731 Mtetra
.426 .419 .748 r
.90771 .4731 .90898 .47692 .91181 .47833 .91056 .47475 Mtetra
.441 .439 .761 r
.91056 .47475 .91181 .47833 .91462 .47953 .9134 .47616 Mtetra
.454 .457 .772 r
.9134 .47616 .91462 .47953 .91741 .48055 .91621 .47736 Mtetra
.466 .474 .782 r
.91621 .47736 .91741 .48055 .92019 .48142 .91901 .47838 Mtetra
.478 .49 .792 r
.91901 .47838 .92019 .48142 .92296 .48216 .92179 .47925 Mtetra
.488 .504 .8 r
.92179 .47925 .92296 .48216 .92572 .48278 .92457 .47999 Mtetra
.498 .518 .808 r
.92457 .47999 .92572 .48278 .92847 .48331 .92733 .48061 Mtetra
.507 .53 .815 r
.92733 .48061 .92847 .48331 .93122 .48374 .93009 .48113 Mtetra
.515 .541 .821 r
.93009 .48113 .93122 .48374 .93396 .4841 .93284 .48157 Mtetra
.522 .552 .827 r
.93284 .48157 .93396 .4841 .9367 .48439 .93559 .48192 Mtetra
.529 .561 .832 r
.93559 .48192 .9367 .48439 .93943 .48461 .93833 .48221 Mtetra
.535 .57 .837 r
.93833 .48221 .93943 .48461 .94216 .48478 .94106 .48243 Mtetra
.541 .578 .841 r
.94106 .48243 .94216 .48478 .94488 .4849 .9438 .4826 Mtetra
.546 .586 .845 r
.9438 .4826 .94488 .4849 .94761 .48497 .94653 .48272 Mtetra
.551 .592 .849 r
.94653 .48272 .94761 .48497 .95033 .485 .94926 .48279 Mtetra
.555 .599 .852 r
.94926 .48279 .95033 .485 .95306 .485 .95199 .48282 Mtetra
.559 .605 .855 r
.95199 .48282 .95306 .485 .95578 .48496 .95471 .48281 Mtetra
.535 .604 .869 r
.36377 .65346 .36505 .65534 .36715 .65541 .36587 .65356 Mtetra
.54 .61 .872 r
.36587 .65356 .36715 .65541 .36926 .65544 .36798 .65363 Mtetra
.545 .616 .874 r
.36798 .65363 .36926 .65544 .37137 .65545 .37009 .65366 Mtetra
.549 .621 .876 r
.37009 .65366 .37137 .65545 .37348 .65544 .3722 .65367 Mtetra
.553 .626 .878 r
.3722 .65367 .37348 .65544 .37559 .65541 .37432 .65366 Mtetra
.557 .63 .88 r
.37432 .65366 .37559 .65541 .37771 .65535 .37644 .65362 Mtetra
.56 .634 .881 r
.37644 .65362 .37771 .65535 .37984 .65528 .37856 .65357 Mtetra
.563 .637 .883 r
.37856 .65357 .37984 .65528 .38196 .65519 .38068 .65349 Mtetra
.566 .641 .884 r
.38068 .65349 .38196 .65519 .38409 .65508 .38281 .6534 Mtetra
.569 .644 .885 r
.38281 .6534 .38409 .65508 .38622 .65496 .38494 .65329 Mtetra
.571 .647 .886 r
.38494 .65329 .38622 .65496 .38836 .65482 .38708 .65317 Mtetra
.573 .649 .887 r
.38708 .65317 .38836 .65482 .3905 .65467 .38922 .65303 Mtetra
.575 .652 .888 r
.38922 .65303 .3905 .65467 .39264 .65452 .39136 .65288 Mtetra
.577 .654 .889 r
.39136 .65288 .39264 .65452 .39478 .65435 .3935 .65272 Mtetra
.578 .656 .89 r
.3935 .65272 .39478 .65435 .39693 .65417 .39565 .65256 Mtetra
.58 .658 .89 r
.39565 .65256 .39693 .65417 .39907 .65398 .3978 .65238 Mtetra
.581 .659 .891 r
.3978 .65238 .39907 .65398 .40123 .65379 .39995 .65219 Mtetra
.583 .661 .892 r
.39995 .65219 .40123 .65379 .40338 .65359 .4021 .65199 Mtetra
.584 .662 .892 r
.4021 .65199 .40338 .65359 .40553 .65338 .40426 .65179 Mtetra
.585 .664 .892 r
.40426 .65179 .40553 .65338 .40769 .65317 .40642 .65158 Mtetra
.586 .665 .893 r
.40642 .65158 .40769 .65317 .40985 .65295 .40858 .65137 Mtetra
.586 .666 .893 r
.40858 .65137 .40985 .65295 .41202 .65273 .41074 .65115 Mtetra
.587 .666 .894 r
.41074 .65115 .41202 .65273 .41418 .6525 .41291 .65093 Mtetra
.588 .667 .894 r
.41291 .65093 .41418 .6525 .41635 .65227 .41507 .6507 Mtetra
.588 .668 .894 r
.41507 .6507 .41635 .65227 .41852 .65204 .41725 .65047 Mtetra
.589 .668 .894 r
.41725 .65047 .41852 .65204 .42069 .65181 .41942 .65023 Mtetra
.589 .669 .894 r
.41942 .65023 .42069 .65181 .42287 .65157 .42159 .65 Mtetra
.589 .669 .895 r
.42159 .65 .42287 .65157 .42504 .65133 .42377 .64976 Mtetra
.42377 .64976 .42504 .65133 .42722 .65109 .42595 .64952 Mtetra
.42595 .64952 .42722 .65109 .4294 .65085 .42813 .64928 Mtetra
.42813 .64928 .4294 .65085 .43159 .65061 .43032 .64904 Mtetra
.43032 .64904 .43159 .65061 .43377 .65038 .43251 .6488 Mtetra
.43251 .6488 .43377 .65038 .43596 .65014 .43469 .64856 Mtetra
.589 .669 .894 r
.43469 .64856 .43596 .65014 .43815 .64991 .43689 .64832 Mtetra
.589 .668 .894 r
.43689 .64832 .43815 .64991 .44035 .64967 .43908 .64809 Mtetra
.588 .668 .894 r
.43908 .64809 .44035 .64967 .44254 .64944 .44128 .64785 Mtetra
.588 .667 .894 r
.44128 .64785 .44254 .64944 .44474 .64922 .44347 .64762 Mtetra
.587 .666 .894 r
.44347 .64762 .44474 .64922 .44694 .64899 .44567 .6474 Mtetra
.586 .666 .893 r
.44567 .6474 .44694 .64899 .44914 .64878 .44788 .64717 Mtetra
.586 .665 .893 r
.44788 .64717 .44914 .64878 .45134 .64857 .45008 .64695 Mtetra
.585 .663 .892 r
.45008 .64695 .45134 .64857 .45355 .64836 .45229 .64674 Mtetra
.584 .662 .892 r
.45229 .64674 .45355 .64836 .45576 .64816 .4545 .64653 Mtetra
.583 .661 .891 r
.4545 .64653 .45576 .64816 .45797 .64797 .45671 .64633 Mtetra
.581 .659 .891 r
.45671 .64633 .45797 .64797 .46018 .64778 .45892 .64614 Mtetra
.58 .658 .89 r
.45892 .64614 .46018 .64778 .4624 .64761 .46114 .64595 Mtetra
.579 .656 .89 r
.46114 .64595 .4624 .64761 .46461 .64744 .46336 .64578 Mtetra
.577 .654 .889 r
.46336 .64578 .46461 .64744 .46683 .64729 .46558 .64561 Mtetra
.575 .652 .888 r
.46558 .64561 .46683 .64729 .46906 .64715 .4678 .64546 Mtetra
.573 .649 .887 r
.4678 .64546 .46906 .64715 .47128 .64702 .47002 .64532 Mtetra
.571 .647 .886 r
.47002 .64532 .47128 .64702 .47351 .64691 .47225 .64519 Mtetra
.569 .644 .885 r
.47225 .64519 .47351 .64691 .47573 .64681 .47448 .64507 Mtetra
.567 .641 .884 r
.47448 .64507 .47573 .64681 .47796 .64673 .47671 .64497 Mtetra
.564 .637 .882 r
.47671 .64497 .47796 .64673 .4802 .64667 .47895 .64489 Mtetra
.561 .634 .881 r
.47895 .64489 .4802 .64667 .48243 .64662 .48118 .64483 Mtetra
.558 .63 .879 r
.48118 .64483 .48243 .64662 .48467 .64661 .48342 .64478 Mtetra
.554 .625 .877 r
.48342 .64478 .48467 .64661 .48691 .64661 .48566 .64476 Mtetra
.551 .621 .875 r
.48566 .64476 .48691 .64661 .48915 .64665 .48791 .64477 Mtetra
.547 .616 .873 r
.48791 .64477 .48915 .64665 .4914 .64671 .49015 .6448 Mtetra
.542 .61 .871 r
.49015 .6448 .4914 .64671 .49365 .64681 .4924 .64486 Mtetra
.537 .604 .868 r
.4924 .64486 .49365 .64681 .4959 .64694 .49465 .64496 Mtetra
.532 .598 .865 r
.49465 .64496 .4959 .64694 .49815 .64711 .4969 .64509 Mtetra
.526 .59 .862 r
.4969 .64509 .49815 .64711 .5004 .64733 .49916 .64526 Mtetra
.52 .583 .858 r
.49916 .64526 .5004 .64733 .50266 .6476 .50142 .64548 Mtetra
.513 .574 .854 r
.50142 .64548 .50266 .6476 .50492 .64792 .50368 .64575 Mtetra
.506 .565 .849 r
.50368 .64575 .50492 .64792 .50719 .64831 .50594 .64607 Mtetra
.498 .554 .844 r
.50594 .64607 .50719 .64831 .50945 .64877 .50821 .64646 Mtetra
.489 .543 .839 r
.50821 .64646 .50945 .64877 .51172 .6493 .51048 .64691 Mtetra
.479 .53 .832 r
.51048 .64691 .51172 .6493 .514 .64993 .51275 .64745 Mtetra
.468 .517 .825 r
.51275 .64745 .514 .64993 .51627 .65065 .51503 .64807 Mtetra
.456 .502 .817 r
.51503 .64807 .51627 .65065 .51855 .65149 .51731 .6488 Mtetra
.443 .485 .808 r
.51731 .6488 .51855 .65149 .52083 .65247 .51959 .64964 Mtetra
.429 .467 .798 r
.51959 .64964 .52083 .65247 .52312 .6536 .52188 .65062 Mtetra
.413 .448 .787 r
.52188 .65062 .52312 .6536 .52541 .65492 .52417 .65175 Mtetra
.396 .426 .774 r
.52417 .65175 .52541 .65492 .52771 .65645 .52647 .65306 Mtetra
.377 .402 .76 r
.52647 .65306 .52771 .65645 .53001 .65823 .52877 .65459 Mtetra
.356 .377 .744 r
.52877 .65459 .53001 .65823 .53232 .66031 .53107 .65637 Mtetra
.334 .349 .727 r
.53107 .65637 .53232 .66031 .53463 .66277 .53338 .65846 Mtetra
.31 .319 .707 r
.53338 .65846 .53463 .66277 .53695 .66568 .5357 .66091 Mtetra
.284 .287 .686 r
.5357 .66091 .53695 .66568 .53928 .66916 .53802 .66383 Mtetra
.257 .253 .663 r
.53802 .66383 .53928 .66916 .54162 .67336 .54036 .66731 Mtetra
.229 .218 .638 r
.54036 .66731 .54162 .67336 .54398 .67851 .54271 .67151 Mtetra
.199 .181 .612 r
.54271 .67151 .54398 .67851 .54635 .6849 .54506 .67666 Mtetra
.17 .144 .584 r
.54506 .67666 .54635 .6849 .54874 .693 .54744 .68305 Mtetra
.14 .108 .557 r
.54744 .68305 .54874 .693 .55117 .70356 .54984 .69116 Mtetra
.112 .072 .529 r
.54984 .69116 .55117 .70356 .55364 .71776 .55228 .70172 Mtetra
.085 .039 .502 r
.55228 .70172 .55364 .71776 .5561 .72695 .55476 .71593 Mtetra
.128 .092 .545 r
.55476 .71593 .5561 .72695 .55847 .72631 .55722 .72512 Mtetra
.645 .763 .934 r
.55722 .72512 .55847 .72631 .56085 .72567 .55959 .72448 Mtetra
.55959 .72448 .56085 .72567 .56322 .72502 .56197 .72384 Mtetra
.56197 .72384 .56322 .72502 .5656 .72438 .56435 .7232 Mtetra
.56435 .7232 .5656 .72438 .56798 .72374 .56674 .72255 Mtetra
.56674 .72255 .56798 .72374 .56756 .5039 .56912 .72191 Mtetra
0 0 .4 r
.56912 .72191 .56756 .5039 .56979 .5032 .56862 .50192 Mtetra
.664 .741 .907 r
.56862 .50192 .56979 .5032 .57203 .50251 .57086 .50123 Mtetra
.57086 .50123 .57203 .50251 .57427 .50182 .57311 .50054 Mtetra
.57311 .50054 .57427 .50182 .57652 .50112 .57535 .49984 Mtetra
.57535 .49984 .57652 .50112 .57877 .5008 .57759 .49915 Mtetra
.605 .666 .882 r
.57759 .49915 .57877 .5008 .58127 .51561 .57985 .49882 Mtetra
.103 .049 .505 r
.57985 .49882 .58127 .51561 .58374 .52655 .58237 .51364 Mtetra
.131 .083 .531 r
.58237 .51364 .58374 .52655 .58617 .53493 .58484 .52459 Mtetra
.16 .118 .558 r
.58484 .52459 .58617 .53493 .58859 .54151 .58728 .53296 Mtetra
.19 .154 .585 r
.58728 .53296 .58859 .54151 .59099 .54678 .5897 .53955 Mtetra
.22 .191 .611 r
.5897 .53955 .59099 .54678 .59338 .55108 .5921 .54482 Mtetra
.249 .226 .637 r
.5921 .54482 .59338 .55108 .59576 .55464 .5945 .54913 Mtetra
.277 .261 .66 r
.5945 .54913 .59576 .55464 .59814 .5576 .59689 .55268 Mtetra
.303 .294 .683 r
.59689 .55268 .59814 .5576 .60052 .5601 .59927 .55565 Mtetra
.328 .325 .703 r
.59927 .55565 .60052 .5601 .60289 .56221 .60165 .55814 Mtetra
.351 .354 .722 r
.60165 .55814 .60289 .56221 .60526 .56402 .60403 .56026 Mtetra
.373 .38 .739 r
.60403 .56026 .60526 .56402 .60763 .56556 .6064 .56206 Mtetra
.393 .405 .754 r
.6064 .56206 .60763 .56556 .61 .56688 .60878 .5636 Mtetra
.411 .428 .768 r
.60878 .5636 .61 .56688 .61237 .56802 .61115 .56492 Mtetra
.427 .449 .78 r
.61115 .56492 .61237 .56802 .61474 .56899 .61352 .56606 Mtetra
.442 .468 .791 r
.61352 .56606 .61474 .56899 .61711 .56983 .6159 .56703 Mtetra
.456 .486 .801 r
.6159 .56703 .61711 .56983 .61948 .57055 .61827 .56787 Mtetra
.469 .501 .809 r
.61827 .56787 .61948 .57055 .62185 .57116 .62064 .56859 Mtetra
.48 .516 .817 r
.62064 .56859 .62185 .57116 .62422 .57168 .62302 .5692 Mtetra
.49 .529 .824 r
.62302 .5692 .62422 .57168 .6266 .57212 .6254 .56972 Mtetra
.5 .541 .831 r
.6254 .56972 .6266 .57212 .62897 .57249 .62777 .57016 Mtetra
.508 .552 .836 r
.62777 .57016 .62897 .57249 .63135 .5728 .63015 .57053 Mtetra
.516 .562 .841 r
.63015 .57053 .63135 .5728 .63373 .57305 .63253 .57084 Mtetra
.523 .572 .846 r
.63253 .57084 .63373 .57305 .63611 .57324 .63492 .57108 Mtetra
.529 .58 .85 r
.63492 .57108 .63611 .57324 .63849 .57339 .6373 .57128 Mtetra
.535 .588 .854 r
.6373 .57128 .63849 .57339 .64088 .5735 .63969 .57142 Mtetra
.541 .595 .857 r
.63969 .57142 .64088 .5735 .64326 .57357 .64207 .57153 Mtetra
.546 .601 .86 r
.64207 .57153 .64326 .57357 .64565 .5736 .64446 .5716 Mtetra
.55 .607 .863 r
.64446 .5716 .64565 .5736 .64804 .57361 .64685 .57163 Mtetra
.554 .613 .866 r
.64685 .57163 .64804 .57361 .65043 .57358 .64925 .57164 Mtetra
.558 .618 .868 r
.64925 .57164 .65043 .57358 .65282 .57353 .65164 .57161 Mtetra
.562 .623 .87 r
.65164 .57161 .65282 .57353 .65522 .57345 .65404 .57156 Mtetra
.565 .627 .872 r
.65404 .57156 .65522 .57345 .65761 .57336 .65644 .57148 Mtetra
.568 .631 .874 r
.65644 .57148 .65761 .57336 .66001 .57324 .65884 .57138 Mtetra
.571 .635 .875 r
.65884 .57138 .66001 .57324 .66241 .57311 .66124 .57126 Mtetra
.573 .638 .877 r
.66124 .57126 .66241 .57311 .66482 .57295 .66364 .57113 Mtetra
.576 .641 .878 r
.66364 .57113 .66482 .57295 .66722 .57279 .66605 .57097 Mtetra
.578 .644 .88 r
.66605 .57097 .66722 .57279 .66963 .5726 .66846 .5708 Mtetra
.58 .646 .881 r
.66846 .5708 .66963 .5726 .67204 .57241 .67087 .57062 Mtetra
.582 .649 .882 r
.67087 .57062 .67204 .57241 .67445 .5722 .67329 .57042 Mtetra
.583 .651 .883 r
.67329 .57042 .67445 .5722 .67687 .57198 .6757 .57021 Mtetra
.585 .653 .884 r
.6757 .57021 .67687 .57198 .67928 .57175 .67812 .57 Mtetra
.586 .655 .884 r
.67812 .57 .67928 .57175 .6817 .57152 .68054 .56977 Mtetra
.587 .657 .885 r
.68054 .56977 .6817 .57152 .68412 .57127 .68296 .56953 Mtetra
.589 .658 .886 r
.68296 .56953 .68412 .57127 .68655 .57102 .68539 .56928 Mtetra
.59 .66 .886 r
.68539 .56928 .68655 .57102 .68897 .57075 .68781 .56902 Mtetra
.591 .661 .887 r
.68781 .56902 .68897 .57075 .6914 .57049 .69024 .56876 Mtetra
.591 .662 .887 r
.69024 .56876 .6914 .57049 .69383 .57022 .69268 .56849 Mtetra
.592 .663 .888 r
.69268 .56849 .69383 .57022 .69627 .56994 .69511 .56822 Mtetra
.593 .664 .888 r
.69511 .56822 .69627 .56994 .6987 .56966 .69755 .56794 Mtetra
.593 .665 .888 r
.69755 .56794 .6987 .56966 .70114 .56937 .69999 .56766 Mtetra
.594 .666 .889 r
.69999 .56766 .70114 .56937 .70358 .56908 .70243 .56737 Mtetra
.70243 .56737 .70358 .56908 .70602 .56879 .70487 .56708 Mtetra
.595 .667 .889 r
.70487 .56708 .70602 .56879 .70847 .56849 .70732 .56678 Mtetra
.70732 .56678 .70847 .56849 .71092 .5682 .70977 .56649 Mtetra
.70977 .56649 .71092 .5682 .71337 .5679 .71222 .56619 Mtetra
.595 .667 .89 r
.71222 .56619 .71337 .5679 .71582 .56761 .71468 .56589 Mtetra
.71468 .56589 .71582 .56761 .71828 .56731 .71713 .5656 Mtetra
.71713 .5656 .71828 .56731 .72074 .56701 .71959 .5653 Mtetra
.595 .667 .889 r
.71959 .5653 .72074 .56701 .7232 .56672 .72206 .565 Mtetra
.72206 .565 .7232 .56672 .72567 .56642 .72452 .5647 Mtetra
.72452 .5647 .72567 .56642 .72813 .56613 .72699 .56441 Mtetra
.594 .666 .889 r
.72699 .56441 .72813 .56613 .7306 .56584 .72946 .56411 Mtetra
.72946 .56411 .7306 .56584 .73308 .56555 .73194 .56382 Mtetra
.593 .665 .888 r
.73194 .56382 .73308 .56555 .73555 .56527 .73441 .56353 Mtetra
.593 .664 .888 r
.73441 .56353 .73555 .56527 .73803 .56499 .7369 .56325 Mtetra
.592 .663 .888 r
.7369 .56325 .73803 .56499 .74052 .56472 .73938 .56297 Mtetra
.591 .662 .887 r
.73938 .56297 .74052 .56472 .743 .56445 .74186 .56269 Mtetra
.591 .661 .887 r
.74186 .56269 .743 .56445 .74549 .56419 .74435 .56243 Mtetra
.59 .66 .886 r
.74435 .56243 .74549 .56419 .74798 .56394 .74685 .56216 Mtetra
.589 .658 .886 r
.74685 .56216 .74798 .56394 .75048 .56369 .74934 .56191 Mtetra
.588 .657 .885 r
.74934 .56191 .75048 .56369 .75298 .56345 .75184 .56166 Mtetra
.586 .655 .884 r
.75184 .56166 .75298 .56345 .75548 .56323 .75435 .56142 Mtetra
.585 .653 .883 r
.75435 .56142 .75548 .56323 .75799 .56301 .75685 .56119 Mtetra
.583 .651 .883 r
.75685 .56119 .75799 .56301 .7605 .5628 .75936 .56097 Mtetra
.582 .649 .882 r
.75936 .56097 .7605 .5628 .76301 .56261 .76188 .56077 Mtetra
.58 .646 .88 r
.76188 .56077 .76301 .56261 .76553 .56243 .7644 .56058 Mtetra
.578 .644 .879 r
.7644 .56058 .76553 .56243 .76805 .56227 .76692 .5604 Mtetra
.576 .641 .878 r
.76692 .5604 .76805 .56227 .77058 .56213 .76944 .56023 Mtetra
.574 .638 .877 r
.76944 .56023 .77058 .56213 .77311 .562 .77197 .56009 Mtetra
.571 .634 .875 r
.77197 .56009 .77311 .562 .77564 .56189 .77451 .55996 Mtetra
.569 .631 .873 r
.77451 .55996 .77564 .56189 .77818 .56181 .77705 .55985 Mtetra
.566 .627 .871 r
.77705 .55985 .77818 .56181 .78073 .56175 .77959 .55976 Mtetra
.563 .623 .869 r
.77959 .55976 .78073 .56175 .78328 .56172 .78214 .5597 Mtetra
.56 .618 .867 r
.78214 .5597 .78328 .56172 .78584 .56171 .78469 .55967 Mtetra
.556 .613 .865 r
.78469 .55967 .78584 .56171 .7884 .56174 .78725 .55966 Mtetra
.552 .607 .862 r
.78725 .55966 .7884 .56174 .79097 .5618 .78982 .55969 Mtetra
.548 .602 .859 r
.78982 .55969 .79097 .5618 .79354 .56191 .79239 .55975 Mtetra
.543 .595 .856 r
.79239 .55975 .79354 .56191 .79612 .56205 .79497 .55985 Mtetra
.538 .588 .853 r
.79497 .55985 .79612 .56205 .79871 .56225 .79756 .56 Mtetra
.533 .581 .849 r
.79756 .56 .79871 .56225 .80131 .5625 .80015 .56019 Mtetra
.527 .572 .844 r
.80015 .56019 .80131 .5625 .80391 .56281 .80275 .56044 Mtetra
.52 .563 .84 r
.80275 .56044 .80391 .56281 .80653 .56319 .80536 .56075 Mtetra
.513 .554 .834 r
.80536 .56075 .80653 .56319 .80915 .56364 .80798 .56113 Mtetra
.505 .543 .829 r
.80798 .56113 .80915 .56364 .81179 .56418 .81061 .56158 Mtetra
.497 .531 .822 r
.81061 .56158 .81179 .56418 .81444 .56482 .81325 .56212 Mtetra
.488 .519 .815 r
.81325 .56212 .81444 .56482 .8171 .56557 .81591 .56276 Mtetra
.478 .505 .808 r
.81591 .56276 .8171 .56557 .81978 .56645 .81857 .56351 Mtetra
.467 .49 .799 r
.81857 .56351 .81978 .56645 .82248 .56748 .82126 .56439 Mtetra
.455 .474 .789 r
.82126 .56439 .82248 .56748 .8252 .56868 .82396 .56541 Mtetra
.442 .457 .779 r
.82396 .56541 .8252 .56868 .82794 .57008 .82668 .56661 Mtetra
.429 .438 .767 r
.82668 .56661 .82794 .57008 .8307 .57172 .82943 .56802 Mtetra
.414 .418 .755 r
.82943 .56802 .8307 .57172 .8335 .57365 .8322 .56966 Mtetra
.398 .396 .741 r
.8322 .56966 .8335 .57365 .83634 .57592 .835 .57158 Mtetra
.38 .373 .725 r
.835 .57158 .83634 .57592 .83922 .57862 .83785 .57386 Mtetra
.362 .348 .709 r
.83785 .57386 .83922 .57862 .84216 .58184 .84074 .57655 Mtetra
.343 .322 .691 r
.84074 .57655 .84216 .58184 .84518 .58571 .84368 .57977 Mtetra
.323 .295 .673 r
.84368 .57977 .84518 .58571 .84828 .59044 .8467 .58365 Mtetra
.303 .268 .653 r
.8467 .58365 .84828 .59044 .85149 .59627 .84981 .58837 Mtetra
.282 .24 .633 r
.84981 .58837 .85149 .59627 .85487 .60361 .85303 .59421 Mtetra
.261 .212 .612 r
.85303 .59421 .85487 .60361 .85846 .61305 .85642 .60155 Mtetra
.241 .185 .592 r
.85642 .60155 .85846 .61305 .86237 .62555 .86002 .611 Mtetra
.221 .16 .572 r
.86002 .611 .86237 .62555 .86677 .64277 .86394 .62351 Mtetra
.203 .136 .553 r
.86394 .62351 .86677 .64277 .86946 .64248 .86836 .64073 Mtetra
.586 .673 .899 r
.86836 .64073 .86946 .64248 .87211 .64177 .87105 .64045 Mtetra
.645 .763 .934 r
.87105 .64045 .87211 .64177 .87477 .64105 .87371 .63973 Mtetra
.87371 .63973 .87477 .64105 .87742 .64034 .87636 .63902 Mtetra
.87636 .63902 .87742 .64034 .88008 .63962 .87902 .6383 Mtetra
.87902 .6383 .88008 .63962 .85945 .41364 .88168 .63758 Mtetra
.146 .057 .489 r
.88168 .63758 .85945 .41364 .86193 .41287 .86093 .41145 Mtetra
.664 .741 .907 r
.86093 .41145 .86193 .41287 .86441 .4121 .86341 .41069 Mtetra
.86341 .41069 .86441 .4121 .86689 .41134 .86589 .40992 Mtetra
.86589 .40992 .86689 .41134 .86938 .41057 .86838 .40915 Mtetra
.86838 .40915 .86938 .41057 .87187 .4098 .87087 .40838 Mtetra
.87087 .40838 .87187 .4098 .87532 .41796 .87336 .40761 Mtetra
.267 .208 .603 r
.87336 .40761 .87532 .41796 .87931 .43088 .87682 .41577 Mtetra
.234 .166 .572 r
.87682 .41577 .87931 .43088 .88297 .4406 .88083 .4287 Mtetra
.254 .192 .591 r
.88083 .4287 .88297 .4406 .88641 .44812 .8845 .43842 Mtetra
.275 .219 .611 r
.8845 .43842 .88641 .44812 .8897 .45409 .88795 .44595 Mtetra
.296 .246 .631 r
.88795 .44595 .8897 .45409 .89286 .45891 .89124 .45192 Mtetra
.317 .274 .651 r
.89124 .45192 .89286 .45891 .89594 .46286 .89441 .45674 Mtetra
.337 .301 .669 r
.89441 .45674 .89594 .46286 .89895 .46613 .8975 .46069 Mtetra
.357 .327 .687 r
.8975 .46069 .89895 .46613 .90191 .46886 .90051 .46396 Mtetra
.376 .352 .704 r
.90051 .46396 .90191 .46886 .90483 .47116 .90348 .46669 Mtetra
.394 .376 .72 r
.90348 .46669 .90483 .47116 .90771 .4731 .9064 .46898 Mtetra
.411 .398 .735 r
.9064 .46898 .90771 .4731 .91056 .47475 .90929 .47093 Mtetra
.426 .419 .748 r
.90929 .47093 .91056 .47475 .9134 .47616 .91215 .47258 Mtetra
.441 .439 .761 r
.91215 .47258 .9134 .47616 .91621 .47736 .91499 .47399 Mtetra
.454 .457 .772 r
.91499 .47399 .91621 .47736 .91901 .47838 .91781 .47518 Mtetra
.466 .474 .782 r
.91781 .47518 .91901 .47838 .92179 .47925 .92061 .4762 Mtetra
.478 .49 .792 r
.92061 .4762 .92179 .47925 .92457 .47999 .9234 .47707 Mtetra
.488 .504 .8 r
.9234 .47707 .92457 .47999 .92733 .48061 .92618 .47781 Mtetra
.498 .518 .808 r
.92618 .47781 .92733 .48061 .93009 .48113 .92895 .47843 Mtetra
.507 .53 .815 r
.92895 .47843 .93009 .48113 .93284 .48157 .93171 .47895 Mtetra
.515 .541 .821 r
.93171 .47895 .93284 .48157 .93559 .48192 .93447 .47939 Mtetra
.522 .552 .827 r
.93447 .47939 .93559 .48192 .93833 .48221 .93722 .47974 Mtetra
.529 .561 .832 r
.93722 .47974 .93833 .48221 .94106 .48243 .93996 .48002 Mtetra
.535 .57 .837 r
.93996 .48002 .94106 .48243 .9438 .4826 .9427 .48025 Mtetra
.541 .578 .841 r
.9427 .48025 .9438 .4826 .94653 .48272 .94544 .48041 Mtetra
.546 .586 .845 r
.94544 .48041 .94653 .48272 .94926 .48279 .94818 .48053 Mtetra
.551 .592 .849 r
.94818 .48053 .94926 .48279 .95199 .48282 .95091 .4806 Mtetra
.555 .599 .852 r
.95091 .4806 .95199 .48282 .95471 .48281 .95364 .48063 Mtetra
.53 .597 .866 r
.3625 .65155 .36377 .65346 .36587 .65356 .3646 .65168 Mtetra
.535 .604 .869 r
.3646 .65168 .36587 .65356 .36798 .65363 .3667 .65178 Mtetra
.54 .61 .872 r
.3667 .65178 .36798 .65363 .37009 .65366 .36881 .65184 Mtetra
.545 .616 .874 r
.36881 .65184 .37009 .65366 .3722 .65367 .37092 .65188 Mtetra
.549 .621 .876 r
.37092 .65188 .3722 .65367 .37432 .65366 .37304 .65189 Mtetra
.553 .626 .878 r
.37304 .65189 .37432 .65366 .37644 .65362 .37516 .65187 Mtetra
.557 .63 .88 r
.37516 .65187 .37644 .65362 .37856 .65357 .37728 .65184 Mtetra
.56 .634 .881 r
.37728 .65184 .37856 .65357 .38068 .65349 .3794 .65178 Mtetra
.563 .637 .883 r
.3794 .65178 .38068 .65349 .38281 .6534 .38153 .6517 Mtetra
.566 .641 .884 r
.38153 .6517 .38281 .6534 .38494 .65329 .38366 .65161 Mtetra
.569 .644 .885 r
.38366 .65161 .38494 .65329 .38708 .65317 .3858 .6515 Mtetra
.571 .647 .886 r
.3858 .6515 .38708 .65317 .38922 .65303 .38794 .65138 Mtetra
.573 .649 .887 r
.38794 .65138 .38922 .65303 .39136 .65288 .39008 .65124 Mtetra
.575 .652 .888 r
.39008 .65124 .39136 .65288 .3935 .65272 .39222 .65109 Mtetra
.577 .654 .889 r
.39222 .65109 .3935 .65272 .39565 .65256 .39437 .65093 Mtetra
.578 .656 .89 r
.39437 .65093 .39565 .65256 .3978 .65238 .39652 .65076 Mtetra
.58 .658 .89 r
.39652 .65076 .3978 .65238 .39995 .65219 .39867 .65058 Mtetra
.581 .659 .891 r
.39867 .65058 .39995 .65219 .4021 .65199 .40082 .65039 Mtetra
.583 .661 .892 r
.40082 .65039 .4021 .65199 .40426 .65179 .40298 .65019 Mtetra
.584 .662 .892 r
.40298 .65019 .40426 .65179 .40642 .65158 .40514 .64999 Mtetra
.585 .664 .892 r
.40514 .64999 .40642 .65158 .40858 .65137 .4073 .64978 Mtetra
.586 .665 .893 r
.4073 .64978 .40858 .65137 .41074 .65115 .40946 .64957 Mtetra
.586 .666 .893 r
.40946 .64957 .41074 .65115 .41291 .65093 .41163 .64935 Mtetra
.587 .666 .894 r
.41163 .64935 .41291 .65093 .41507 .6507 .4138 .64912 Mtetra
.588 .667 .894 r
.4138 .64912 .41507 .6507 .41725 .65047 .41597 .64889 Mtetra
.588 .668 .894 r
.41597 .64889 .41725 .65047 .41942 .65023 .41814 .64866 Mtetra
.589 .668 .894 r
.41814 .64866 .41942 .65023 .42159 .65 .42032 .64842 Mtetra
.589 .669 .894 r
.42032 .64842 .42159 .65 .42377 .64976 .4225 .64819 Mtetra
.589 .669 .895 r
.4225 .64819 .42377 .64976 .42595 .64952 .42468 .64795 Mtetra
.42468 .64795 .42595 .64952 .42813 .64928 .42686 .64771 Mtetra
.42686 .64771 .42813 .64928 .43032 .64904 .42905 .64747 Mtetra
.42905 .64747 .43032 .64904 .43251 .6488 .43123 .64722 Mtetra
.43123 .64722 .43251 .6488 .43469 .64856 .43342 .64698 Mtetra
.43342 .64698 .43469 .64856 .43689 .64832 .43562 .64674 Mtetra
.589 .669 .894 r
.43562 .64674 .43689 .64832 .43908 .64809 .43781 .6465 Mtetra
.589 .668 .894 r
.43781 .6465 .43908 .64809 .44128 .64785 .44001 .64627 Mtetra
.588 .668 .894 r
.44001 .64627 .44128 .64785 .44347 .64762 .44221 .64603 Mtetra
.588 .667 .894 r
.44221 .64603 .44347 .64762 .44567 .6474 .44441 .6458 Mtetra
.587 .666 .894 r
.44441 .6458 .44567 .6474 .44788 .64717 .44661 .64557 Mtetra
.586 .666 .893 r
.44661 .64557 .44788 .64717 .45008 .64695 .44882 .64535 Mtetra
.586 .665 .893 r
.44882 .64535 .45008 .64695 .45229 .64674 .45102 .64513 Mtetra
.585 .663 .892 r
.45102 .64513 .45229 .64674 .4545 .64653 .45323 .64491 Mtetra
.584 .662 .892 r
.45323 .64491 .4545 .64653 .45671 .64633 .45545 .6447 Mtetra
.583 .661 .891 r
.45545 .6447 .45671 .64633 .45892 .64614 .45766 .6445 Mtetra
.581 .659 .891 r
.45766 .6445 .45892 .64614 .46114 .64595 .45988 .64431 Mtetra
.58 .658 .89 r
.45988 .64431 .46114 .64595 .46336 .64578 .4621 .64412 Mtetra
.579 .656 .89 r
.4621 .64412 .46336 .64578 .46558 .64561 .46432 .64394 Mtetra
.577 .654 .889 r
.46432 .64394 .46558 .64561 .4678 .64546 .46654 .64378 Mtetra
.575 .652 .888 r
.46654 .64378 .4678 .64546 .47002 .64532 .46877 .64362 Mtetra
.573 .649 .887 r
.46877 .64362 .47002 .64532 .47225 .64519 .471 .64348 Mtetra
.571 .647 .886 r
.471 .64348 .47225 .64519 .47448 .64507 .47323 .64335 Mtetra
.569 .644 .885 r
.47323 .64335 .47448 .64507 .47671 .64497 .47546 .64323 Mtetra
.567 .641 .884 r
.47546 .64323 .47671 .64497 .47895 .64489 .47769 .64313 Mtetra
.564 .637 .882 r
.47769 .64313 .47895 .64489 .48118 .64483 .47993 .64305 Mtetra
.561 .634 .881 r
.47993 .64305 .48118 .64483 .48342 .64478 .48217 .64298 Mtetra
.558 .63 .879 r
.48217 .64298 .48342 .64478 .48566 .64476 .48441 .64294 Mtetra
.554 .625 .877 r
.48441 .64294 .48566 .64476 .48791 .64477 .48666 .64292 Mtetra
.551 .621 .875 r
.48666 .64292 .48791 .64477 .49015 .6448 .4889 .64292 Mtetra
.547 .616 .873 r
.4889 .64292 .49015 .6448 .4924 .64486 .49115 .64295 Mtetra
.542 .61 .871 r
.49115 .64295 .4924 .64486 .49465 .64496 .4934 .64301 Mtetra
.537 .604 .868 r
.4934 .64301 .49465 .64496 .4969 .64509 .49566 .64311 Mtetra
.532 .598 .865 r
.49566 .64311 .4969 .64509 .49916 .64526 .49791 .64324 Mtetra
.526 .59 .862 r
.49791 .64324 .49916 .64526 .50142 .64548 .50017 .64341 Mtetra
.52 .583 .858 r
.50017 .64341 .50142 .64548 .50368 .64575 .50244 .64363 Mtetra
.513 .574 .854 r
.50244 .64363 .50368 .64575 .50594 .64607 .5047 .6439 Mtetra
.506 .565 .849 r
.5047 .6439 .50594 .64607 .50821 .64646 .50697 .64422 Mtetra
.498 .554 .844 r
.50697 .64422 .50821 .64646 .51048 .64691 .50924 .6446 Mtetra
.489 .543 .839 r
.50924 .6446 .51048 .64691 .51275 .64745 .51151 .64506 Mtetra
.479 .53 .832 r
.51151 .64506 .51275 .64745 .51503 .64807 .51379 .64559 Mtetra
.468 .517 .825 r
.51379 .64559 .51503 .64807 .51731 .6488 .51607 .64621 Mtetra
.456 .502 .817 r
.51607 .64621 .51731 .6488 .51959 .64964 .51835 .64694 Mtetra
.443 .485 .808 r
.51835 .64694 .51959 .64964 .52188 .65062 .52064 .64778 Mtetra
.429 .467 .798 r
.52064 .64778 .52188 .65062 .52417 .65175 .52293 .64875 Mtetra
.413 .448 .787 r
.52293 .64875 .52417 .65175 .52647 .65306 .52522 .64989 Mtetra
.396 .426 .774 r
.52522 .64989 .52647 .65306 .52877 .65459 .52752 .6512 Mtetra
.377 .402 .76 r
.52752 .6512 .52877 .65459 .53107 .65637 .52982 .65273 Mtetra
.356 .377 .744 r
.52982 .65273 .53107 .65637 .53338 .65846 .53213 .65451 Mtetra
.334 .349 .727 r
.53213 .65451 .53338 .65846 .5357 .66091 .53445 .6566 Mtetra
.31 .319 .707 r
.53445 .6566 .5357 .66091 .53802 .66383 .53677 .65905 Mtetra
.284 .287 .686 r
.53677 .65905 .53802 .66383 .54036 .66731 .5391 .66197 Mtetra
.257 .253 .663 r
.5391 .66197 .54036 .66731 .54271 .67151 .54144 .66545 Mtetra
.229 .218 .638 r
.54144 .66545 .54271 .67151 .54506 .67666 .54379 .66965 Mtetra
.199 .181 .612 r
.54379 .66965 .54506 .67666 .54744 .68305 .54616 .6748 Mtetra
.17 .144 .584 r
.54616 .6748 .54744 .68305 .54984 .69116 .54854 .6812 Mtetra
.14 .108 .557 r
.54854 .6812 .54984 .69116 .55228 .70172 .55095 .68932 Mtetra
.112 .072 .529 r
.55095 .68932 .55228 .70172 .55476 .71593 .55339 .69988 Mtetra
.085 .039 .502 r
.55339 .69988 .55476 .71593 .55722 .72512 .55588 .7141 Mtetra
.128 .092 .545 r
.55588 .7141 .55722 .72512 .55959 .72448 .55834 .7233 Mtetra
.645 .763 .934 r
.55834 .7233 .55959 .72448 .56197 .72384 .56072 .72265 Mtetra
.56072 .72265 .56197 .72384 .56435 .7232 .5631 .72201 Mtetra
.5631 .72201 .56435 .7232 .56674 .72255 .56549 .72137 Mtetra
.56549 .72137 .56674 .72255 .56912 .72191 .56787 .72072 Mtetra
.56787 .72072 .56912 .72191 .56862 .50192 .57026 .72008 Mtetra
0 0 .4 r
.57026 .72008 .56862 .50192 .57086 .50123 .56969 .49995 Mtetra
.664 .741 .907 r
.56969 .49995 .57086 .50123 .57311 .50054 .57194 .49926 Mtetra
.57194 .49926 .57311 .50054 .57535 .49984 .57418 .49856 Mtetra
.57418 .49856 .57535 .49984 .57759 .49915 .57643 .49786 Mtetra
.57643 .49786 .57759 .49915 .57985 .49882 .57868 .49717 Mtetra
.605 .666 .882 r
.57868 .49717 .57985 .49882 .58237 .51364 .58093 .49684 Mtetra
.103 .049 .505 r
.58093 .49684 .58237 .51364 .58484 .52459 .58346 .51167 Mtetra
.131 .083 .531 r
.58346 .51167 .58484 .52459 .58728 .53296 .58594 .52262 Mtetra
.16 .118 .558 r
.58594 .52262 .58728 .53296 .5897 .53955 .58838 .531 Mtetra
.19 .154 .585 r
.58838 .531 .5897 .53955 .5921 .54482 .59081 .53758 Mtetra
.22 .191 .611 r
.59081 .53758 .5921 .54482 .5945 .54913 .59322 .54286 Mtetra
.249 .226 .637 r
.59322 .54286 .5945 .54913 .59689 .55268 .59562 .54717 Mtetra
.277 .261 .66 r
.59562 .54717 .59689 .55268 .59927 .55565 .59801 .55072 Mtetra
.303 .294 .683 r
.59801 .55072 .59927 .55565 .60165 .55814 .6004 .55369 Mtetra
.328 .325 .703 r
.6004 .55369 .60165 .55814 .60403 .56026 .60278 .55618 Mtetra
.351 .354 .722 r
.60278 .55618 .60403 .56026 .6064 .56206 .60517 .5583 Mtetra
.373 .38 .739 r
.60517 .5583 .6064 .56206 .60878 .5636 .60755 .5601 Mtetra
.393 .405 .754 r
.60755 .5601 .60878 .5636 .61115 .56492 .60992 .56164 Mtetra
.411 .428 .768 r
.60992 .56164 .61115 .56492 .61352 .56606 .6123 .56296 Mtetra
.427 .449 .78 r
.6123 .56296 .61352 .56606 .6159 .56703 .61468 .5641 Mtetra
.442 .468 .791 r
.61468 .5641 .6159 .56703 .61827 .56787 .61706 .56507 Mtetra
.456 .486 .801 r
.61706 .56507 .61827 .56787 .62064 .56859 .61943 .56591 Mtetra
.469 .501 .809 r
.61943 .56591 .62064 .56859 .62302 .5692 .62181 .56663 Mtetra
.48 .516 .817 r
.62181 .56663 .62302 .5692 .6254 .56972 .62419 .56724 Mtetra
.49 .529 .824 r
.62419 .56724 .6254 .56972 .62777 .57016 .62657 .56776 Mtetra
.5 .541 .831 r
.62657 .56776 .62777 .57016 .63015 .57053 .62895 .5682 Mtetra
.508 .552 .836 r
.62895 .5682 .63015 .57053 .63253 .57084 .63134 .56857 Mtetra
.516 .562 .841 r
.63134 .56857 .63253 .57084 .63492 .57108 .63372 .56887 Mtetra
.523 .572 .846 r
.63372 .56887 .63492 .57108 .6373 .57128 .63611 .56911 Mtetra
.529 .58 .85 r
.63611 .56911 .6373 .57128 .63969 .57142 .63849 .56931 Mtetra
.535 .588 .854 r
.63849 .56931 .63969 .57142 .64207 .57153 .64088 .56945 Mtetra
.541 .595 .857 r
.64088 .56945 .64207 .57153 .64446 .5716 .64327 .56956 Mtetra
.546 .601 .86 r
.64327 .56956 .64446 .5716 .64685 .57163 .64567 .56963 Mtetra
.55 .607 .863 r
.64567 .56963 .64685 .57163 .64925 .57164 .64806 .56966 Mtetra
.554 .613 .866 r
.64806 .56966 .64925 .57164 .65164 .57161 .65046 .56966 Mtetra
.558 .618 .868 r
.65046 .56966 .65164 .57161 .65404 .57156 .65286 .56963 Mtetra
.562 .623 .87 r
.65286 .56963 .65404 .57156 .65644 .57148 .65526 .56958 Mtetra
.565 .627 .872 r
.65526 .56958 .65644 .57148 .65884 .57138 .65766 .5695 Mtetra
.568 .631 .874 r
.65766 .5695 .65884 .57138 .66124 .57126 .66006 .5694 Mtetra
.571 .635 .875 r
.66006 .5694 .66124 .57126 .66364 .57113 .66247 .56928 Mtetra
.573 .638 .877 r
.66247 .56928 .66364 .57113 .66605 .57097 .66488 .56914 Mtetra
.576 .641 .878 r
.66488 .56914 .66605 .57097 .66846 .5708 .66729 .56899 Mtetra
.578 .644 .88 r
.66729 .56899 .66846 .5708 .67087 .57062 .6697 .56882 Mtetra
.58 .646 .881 r
.6697 .56882 .67087 .57062 .67329 .57042 .67212 .56863 Mtetra
.582 .649 .882 r
.67212 .56863 .67329 .57042 .6757 .57021 .67453 .56843 Mtetra
.583 .651 .883 r
.67453 .56843 .6757 .57021 .67812 .57 .67695 .56822 Mtetra
.585 .653 .884 r
.67695 .56822 .67812 .57 .68054 .56977 .67937 .568 Mtetra
.586 .655 .884 r
.67937 .568 .68054 .56977 .68296 .56953 .6818 .56777 Mtetra
.587 .657 .885 r
.6818 .56777 .68296 .56953 .68539 .56928 .68422 .56753 Mtetra
.589 .658 .886 r
.68422 .56753 .68539 .56928 .68781 .56902 .68665 .56728 Mtetra
.59 .66 .886 r
.68665 .56728 .68781 .56902 .69024 .56876 .68908 .56703 Mtetra
.591 .661 .887 r
.68908 .56703 .69024 .56876 .69268 .56849 .69152 .56676 Mtetra
.591 .662 .887 r
.69152 .56676 .69268 .56849 .69511 .56822 .69395 .56649 Mtetra
.592 .663 .888 r
.69395 .56649 .69511 .56822 .69755 .56794 .69639 .56622 Mtetra
.593 .664 .888 r
.69639 .56622 .69755 .56794 .69999 .56766 .69883 .56594 Mtetra
.593 .665 .888 r
.69883 .56594 .69999 .56766 .70243 .56737 .70128 .56565 Mtetra
.594 .666 .889 r
.70128 .56565 .70243 .56737 .70487 .56708 .70372 .56536 Mtetra
.70372 .56536 .70487 .56708 .70732 .56678 .70617 .56507 Mtetra
.595 .667 .889 r
.70617 .56507 .70732 .56678 .70977 .56649 .70862 .56478 Mtetra
.70862 .56478 .70977 .56649 .71222 .56619 .71107 .56448 Mtetra
.71107 .56448 .71222 .56619 .71468 .56589 .71353 .56418 Mtetra
.595 .667 .89 r
.71353 .56418 .71468 .56589 .71713 .5656 .71599 .56388 Mtetra
.71599 .56388 .71713 .5656 .71959 .5653 .71845 .56358 Mtetra
.71845 .56358 .71959 .5653 .72206 .565 .72091 .56328 Mtetra
.595 .667 .889 r
.72091 .56328 .72206 .565 .72452 .5647 .72338 .56298 Mtetra
.72338 .56298 .72452 .5647 .72699 .56441 .72585 .56268 Mtetra
.72585 .56268 .72699 .56441 .72946 .56411 .72832 .56239 Mtetra
.594 .666 .889 r
.72832 .56239 .72946 .56411 .73194 .56382 .7308 .56209 Mtetra
.7308 .56209 .73194 .56382 .73441 .56353 .73327 .5618 Mtetra
.593 .665 .888 r
.73327 .5618 .73441 .56353 .7369 .56325 .73576 .56151 Mtetra
.593 .664 .888 r
.73576 .56151 .7369 .56325 .73938 .56297 .73824 .56122 Mtetra
.592 .663 .888 r
.73824 .56122 .73938 .56297 .74186 .56269 .74073 .56094 Mtetra
.591 .662 .887 r
.74073 .56094 .74186 .56269 .74435 .56243 .74322 .56066 Mtetra
.591 .661 .887 r
.74322 .56066 .74435 .56243 .74685 .56216 .74571 .56039 Mtetra
.59 .66 .886 r
.74571 .56039 .74685 .56216 .74934 .56191 .74821 .56013 Mtetra
.589 .658 .886 r
.74821 .56013 .74934 .56191 .75184 .56166 .75071 .55987 Mtetra
.588 .657 .885 r
.75071 .55987 .75184 .56166 .75435 .56142 .75321 .55962 Mtetra
.586 .655 .884 r
.75321 .55962 .75435 .56142 .75685 .56119 .75572 .55938 Mtetra
.585 .653 .883 r
.75572 .55938 .75685 .56119 .75936 .56097 .75823 .55915 Mtetra
.583 .651 .883 r
.75823 .55915 .75936 .56097 .76188 .56077 .76074 .55894 Mtetra
.582 .649 .882 r
.76074 .55894 .76188 .56077 .7644 .56058 .76326 .55873 Mtetra
.58 .646 .88 r
.76326 .55873 .7644 .56058 .76692 .5604 .76578 .55853 Mtetra
.578 .644 .879 r
.76578 .55853 .76692 .5604 .76944 .56023 .76831 .55835 Mtetra
.576 .641 .878 r
.76831 .55835 .76944 .56023 .77197 .56009 .77084 .55819 Mtetra
.574 .638 .877 r
.77084 .55819 .77197 .56009 .77451 .55996 .77337 .55804 Mtetra
.571 .634 .875 r
.77337 .55804 .77451 .55996 .77705 .55985 .77591 .55791 Mtetra
.569 .631 .873 r
.77591 .55791 .77705 .55985 .77959 .55976 .77845 .5578 Mtetra
.566 .627 .871 r
.77845 .5578 .77959 .55976 .78214 .5597 .781 .55771 Mtetra
.563 .623 .869 r
.781 .55771 .78214 .5597 .78469 .55967 .78356 .55765 Mtetra
.56 .618 .867 r
.78356 .55765 .78469 .55967 .78725 .55966 .78611 .55761 Mtetra
.556 .613 .865 r
.78611 .55761 .78725 .55966 .78982 .55969 .78868 .55761 Mtetra
.552 .607 .862 r
.78868 .55761 .78982 .55969 .79239 .55975 .79125 .55763 Mtetra
.548 .602 .859 r
.79125 .55763 .79239 .55975 .79497 .55985 .79382 .55769 Mtetra
.543 .595 .856 r
.79382 .55769 .79497 .55985 .79756 .56 .79641 .55779 Mtetra
.538 .588 .853 r
.79641 .55779 .79756 .56 .80015 .56019 .799 .55794 Mtetra
.533 .581 .849 r
.799 .55794 .80015 .56019 .80275 .56044 .80159 .55813 Mtetra
.527 .572 .844 r
.80159 .55813 .80275 .56044 .80536 .56075 .8042 .55838 Mtetra
.52 .563 .84 r
.8042 .55838 .80536 .56075 .80798 .56113 .80681 .55869 Mtetra
.513 .554 .834 r
.80681 .55869 .80798 .56113 .81061 .56158 .80944 .55906 Mtetra
.505 .543 .829 r
.80944 .55906 .81061 .56158 .81325 .56212 .81207 .55952 Mtetra
.497 .531 .822 r
.81207 .55952 .81325 .56212 .81591 .56276 .81472 .56005 Mtetra
.488 .519 .815 r
.81472 .56005 .81591 .56276 .81857 .56351 .81738 .56069 Mtetra
.478 .505 .808 r
.81738 .56069 .81857 .56351 .82126 .56439 .82005 .56144 Mtetra
.467 .49 .799 r
.82005 .56144 .82126 .56439 .82396 .56541 .82274 .56232 Mtetra
.455 .474 .789 r
.82274 .56232 .82396 .56541 .82668 .56661 .82544 .56334 Mtetra
.442 .457 .779 r
.82544 .56334 .82668 .56661 .82943 .56802 .82817 .56454 Mtetra
.429 .438 .767 r
.82817 .56454 .82943 .56802 .8322 .56966 .83092 .56594 Mtetra
.414 .418 .755 r
.83092 .56594 .8322 .56966 .835 .57158 .8337 .56759 Mtetra
.398 .396 .741 r
.8337 .56759 .835 .57158 .83785 .57386 .83651 .56951 Mtetra
.38 .373 .725 r
.83651 .56951 .83785 .57386 .84074 .57655 .83936 .57179 Mtetra
.362 .348 .709 r
.83936 .57179 .84074 .57655 .84368 .57977 .84225 .57448 Mtetra
.343 .322 .691 r
.84225 .57448 .84368 .57977 .8467 .58365 .84521 .5777 Mtetra
.323 .295 .673 r
.84521 .5777 .8467 .58365 .84981 .58837 .84823 .58158 Mtetra
.303 .268 .653 r
.84823 .58158 .84981 .58837 .85303 .59421 .85134 .58631 Mtetra
.282 .24 .633 r
.85134 .58631 .85303 .59421 .85642 .60155 .85458 .59215 Mtetra
.261 .212 .612 r
.85458 .59215 .85642 .60155 .86002 .611 .85797 .59949 Mtetra
.241 .185 .592 r
.85797 .59949 .86002 .611 .86394 .62351 .86158 .60894 Mtetra
.221 .16 .572 r
.86158 .60894 .86394 .62351 .86836 .64073 .86552 .62146 Mtetra
.203 .136 .553 r
.86552 .62146 .86836 .64073 .87105 .64045 .86995 .63869 Mtetra
.586 .673 .899 r
.86995 .63869 .87105 .64045 .87371 .63973 .87264 .63841 Mtetra
.645 .763 .934 r
.87264 .63841 .87371 .63973 .87636 .63902 .8753 .63769 Mtetra
.8753 .63769 .87636 .63902 .87902 .6383 .87796 .63697 Mtetra
.87796 .63697 .87902 .6383 .88168 .63758 .88063 .63625 Mtetra
.88063 .63625 .88168 .63758 .86093 .41145 .88329 .63553 Mtetra
.146 .057 .489 r
.88329 .63553 .86093 .41145 .86341 .41069 .86241 .40927 Mtetra
.664 .741 .907 r
.86241 .40927 .86341 .41069 .86589 .40992 .86489 .40849 Mtetra
.86489 .40849 .86589 .40992 .86838 .40915 .86738 .40772 Mtetra
.86738 .40772 .86838 .40915 .87087 .40838 .86987 .40695 Mtetra
.86987 .40695 .87087 .40838 .87336 .40761 .87236 .40618 Mtetra
.87236 .40618 .87336 .40761 .87682 .41577 .87486 .40541 Mtetra
.267 .208 .603 r
.87486 .40541 .87682 .41577 .88083 .4287 .87833 .41357 Mtetra
.234 .166 .572 r
.87833 .41357 .88083 .4287 .8845 .43842 .88235 .42651 Mtetra
.254 .192 .591 r
.88235 .42651 .8845 .43842 .88795 .44595 .88603 .43623 Mtetra
.275 .219 .611 r
.88603 .43623 .88795 .44595 .89124 .45192 .88949 .44376 Mtetra
.296 .246 .631 r
.88949 .44376 .89124 .45192 .89441 .45674 .89278 .44974 Mtetra
.317 .274 .651 r
.89278 .44974 .89441 .45674 .8975 .46069 .89596 .45456 Mtetra
.337 .301 .669 r
.89596 .45456 .8975 .46069 .90051 .46396 .89906 .45851 Mtetra
.357 .327 .687 r
.89906 .45851 .90051 .46396 .90348 .46669 .90208 .46178 Mtetra
.376 .352 .704 r
.90208 .46178 .90348 .46669 .9064 .46898 .90505 .46451 Mtetra
.394 .376 .72 r
.90505 .46451 .9064 .46898 .90929 .47093 .90798 .46681 Mtetra
.411 .398 .735 r
.90798 .46681 .90929 .47093 .91215 .47258 .91087 .46875 Mtetra
.426 .419 .748 r
.91087 .46875 .91215 .47258 .91499 .47399 .91374 .4704 Mtetra
.441 .439 .761 r
.91374 .4704 .91499 .47399 .91781 .47518 .91658 .47181 Mtetra
.454 .457 .772 r
.91658 .47181 .91781 .47518 .92061 .4762 .91941 .473 Mtetra
.466 .474 .782 r
.91941 .473 .92061 .4762 .9234 .47707 .92221 .47402 Mtetra
.478 .49 .792 r
.92221 .47402 .9234 .47707 .92618 .47781 .92501 .47489 Mtetra
.488 .504 .8 r
.92501 .47489 .92618 .47781 .92895 .47843 .92779 .47563 Mtetra
.498 .518 .808 r
.92779 .47563 .92895 .47843 .93171 .47895 .93057 .47625 Mtetra
.507 .53 .815 r
.93057 .47625 .93171 .47895 .93447 .47939 .93333 .47677 Mtetra
.515 .541 .821 r
.93333 .47677 .93447 .47939 .93722 .47974 .9361 .4772 Mtetra
.522 .552 .827 r
.9361 .4772 .93722 .47974 .93996 .48002 .93885 .47755 Mtetra
.529 .561 .832 r
.93885 .47755 .93996 .48002 .9427 .48025 .9416 .47784 Mtetra
.535 .57 .837 r
.9416 .47784 .9427 .48025 .94544 .48041 .94435 .47806 Mtetra
.541 .578 .841 r
.94435 .47806 .94544 .48041 .94818 .48053 .94709 .47822 Mtetra
.546 .586 .845 r
.94709 .47822 .94818 .48053 .95091 .4806 .94983 .47833 Mtetra
.551 .592 .849 r
.94983 .47833 .95091 .4806 .95364 .48063 .95257 .4784 Mtetra
.524 .59 .863 r
.36122 .6496 .3625 .65155 .3646 .65168 .36332 .64977 Mtetra
.53 .597 .866 r
.36332 .64977 .3646 .65168 .3667 .65178 .36542 .6499 Mtetra
.535 .604 .869 r
.36542 .6499 .3667 .65178 .36881 .65184 .36753 .64999 Mtetra
.54 .61 .872 r
.36753 .64999 .36881 .65184 .37092 .65188 .36964 .65006 Mtetra
.545 .616 .874 r
.36964 .65006 .37092 .65188 .37304 .65189 .37176 .65009 Mtetra
.549 .621 .876 r
.37176 .65009 .37304 .65189 .37516 .65187 .37387 .6501 Mtetra
.553 .626 .878 r
.37387 .6501 .37516 .65187 .37728 .65184 .376 .65008 Mtetra
.557 .63 .88 r
.376 .65008 .37728 .65184 .3794 .65178 .37812 .65004 Mtetra
.56 .634 .881 r
.37812 .65004 .3794 .65178 .38153 .6517 .38025 .64999 Mtetra
.563 .637 .883 r
.38025 .64999 .38153 .6517 .38366 .65161 .38238 .64991 Mtetra
.566 .641 .884 r
.38238 .64991 .38366 .65161 .3858 .6515 .38452 .64981 Mtetra
.569 .644 .885 r
.38452 .64981 .3858 .6515 .38794 .65138 .38665 .6497 Mtetra
.571 .647 .886 r
.38665 .6497 .38794 .65138 .39008 .65124 .3888 .64958 Mtetra
.573 .649 .887 r
.3888 .64958 .39008 .65124 .39222 .65109 .39094 .64944 Mtetra
.575 .652 .888 r
.39094 .64944 .39222 .65109 .39437 .65093 .39309 .64929 Mtetra
.577 .654 .889 r
.39309 .64929 .39437 .65093 .39652 .65076 .39523 .64913 Mtetra
.578 .656 .89 r
.39523 .64913 .39652 .65076 .39867 .65058 .39739 .64896 Mtetra
.58 .658 .89 r
.39739 .64896 .39867 .65058 .40082 .65039 .39954 .64878 Mtetra
.581 .659 .891 r
.39954 .64878 .40082 .65039 .40298 .65019 .4017 .64859 Mtetra
.583 .661 .892 r
.4017 .64859 .40298 .65019 .40514 .64999 .40386 .64839 Mtetra
.584 .662 .892 r
.40386 .64839 .40514 .64999 .4073 .64978 .40602 .64818 Mtetra
.585 .664 .892 r
.40602 .64818 .4073 .64978 .40946 .64957 .40818 .64797 Mtetra
.586 .665 .893 r
.40818 .64797 .40946 .64957 .41163 .64935 .41035 .64776 Mtetra
.586 .666 .893 r
.41035 .64776 .41163 .64935 .4138 .64912 .41252 .64754 Mtetra
.587 .666 .894 r
.41252 .64754 .4138 .64912 .41597 .64889 .41469 .64731 Mtetra
.588 .667 .894 r
.41469 .64731 .41597 .64889 .41814 .64866 .41687 .64708 Mtetra
.588 .668 .894 r
.41687 .64708 .41814 .64866 .42032 .64842 .41904 .64685 Mtetra
.589 .668 .894 r
.41904 .64685 .42032 .64842 .4225 .64819 .42122 .64661 Mtetra
.589 .669 .894 r
.42122 .64661 .4225 .64819 .42468 .64795 .4234 .64637 Mtetra
.589 .669 .895 r
.4234 .64637 .42468 .64795 .42686 .64771 .42559 .64613 Mtetra
.42559 .64613 .42686 .64771 .42905 .64747 .42777 .64589 Mtetra
.42777 .64589 .42905 .64747 .43123 .64722 .42996 .64565 Mtetra
.42996 .64565 .43123 .64722 .43342 .64698 .43215 .6454 Mtetra
.43215 .6454 .43342 .64698 .43562 .64674 .43435 .64516 Mtetra
.43435 .64516 .43562 .64674 .43781 .6465 .43654 .64492 Mtetra
.589 .669 .894 r
.43654 .64492 .43781 .6465 .44001 .64627 .43874 .64468 Mtetra
.589 .668 .894 r
.43874 .64468 .44001 .64627 .44221 .64603 .44094 .64444 Mtetra
.588 .668 .894 r
.44094 .64444 .44221 .64603 .44441 .6458 .44314 .6442 Mtetra
.588 .667 .894 r
.44314 .6442 .44441 .6458 .44661 .64557 .44534 .64397 Mtetra
.587 .666 .894 r
.44534 .64397 .44661 .64557 .44882 .64535 .44755 .64374 Mtetra
.586 .666 .893 r
.44755 .64374 .44882 .64535 .45102 .64513 .44976 .64352 Mtetra
.586 .665 .893 r
.44976 .64352 .45102 .64513 .45323 .64491 .45197 .6433 Mtetra
.585 .663 .892 r
.45197 .6433 .45323 .64491 .45545 .6447 .45418 .64308 Mtetra
.584 .662 .892 r
.45418 .64308 .45545 .6447 .45766 .6445 .4564 .64287 Mtetra
.583 .661 .891 r
.4564 .64287 .45766 .6445 .45988 .64431 .45862 .64267 Mtetra
.581 .659 .891 r
.45862 .64267 .45988 .64431 .4621 .64412 .46084 .64247 Mtetra
.58 .658 .89 r
.46084 .64247 .4621 .64412 .46432 .64394 .46306 .64228 Mtetra
.579 .656 .89 r
.46306 .64228 .46432 .64394 .46654 .64378 .46528 .64211 Mtetra
.577 .654 .889 r
.46528 .64211 .46654 .64378 .46877 .64362 .46751 .64194 Mtetra
.575 .652 .888 r
.46751 .64194 .46877 .64362 .471 .64348 .46974 .64178 Mtetra
.573 .649 .887 r
.46974 .64178 .471 .64348 .47323 .64335 .47197 .64163 Mtetra
.571 .647 .886 r
.47197 .64163 .47323 .64335 .47546 .64323 .4742 .6415 Mtetra
.569 .644 .885 r
.4742 .6415 .47546 .64323 .47769 .64313 .47644 .64138 Mtetra
.567 .641 .884 r
.47644 .64138 .47769 .64313 .47993 .64305 .47868 .64128 Mtetra
.564 .637 .882 r
.47868 .64128 .47993 .64305 .48217 .64298 .48092 .6412 Mtetra
.561 .634 .881 r
.48092 .6412 .48217 .64298 .48441 .64294 .48316 .64113 Mtetra
.558 .63 .879 r
.48316 .64113 .48441 .64294 .48666 .64292 .4854 .64109 Mtetra
.554 .625 .877 r
.4854 .64109 .48666 .64292 .4889 .64292 .48765 .64107 Mtetra
.551 .621 .875 r
.48765 .64107 .4889 .64292 .49115 .64295 .4899 .64107 Mtetra
.547 .616 .873 r
.4899 .64107 .49115 .64295 .4934 .64301 .49215 .6411 Mtetra
.542 .61 .871 r
.49215 .6411 .4934 .64301 .49566 .64311 .49441 .64116 Mtetra
.537 .604 .868 r
.49441 .64116 .49566 .64311 .49791 .64324 .49667 .64125 Mtetra
.532 .598 .865 r
.49667 .64125 .49791 .64324 .50017 .64341 .49893 .64138 Mtetra
.526 .59 .862 r
.49893 .64138 .50017 .64341 .50244 .64363 .50119 .64155 Mtetra
.52 .583 .858 r
.50119 .64155 .50244 .64363 .5047 .6439 .50345 .64177 Mtetra
.513 .574 .854 r
.50345 .64177 .5047 .6439 .50697 .64422 .50572 .64204 Mtetra
.506 .565 .849 r
.50572 .64204 .50697 .64422 .50924 .6446 .50799 .64236 Mtetra
.498 .554 .844 r
.50799 .64236 .50924 .6446 .51151 .64506 .51027 .64274 Mtetra
.489 .543 .839 r
.51027 .64274 .51151 .64506 .51379 .64559 .51254 .64319 Mtetra
.479 .53 .832 r
.51254 .64319 .51379 .64559 .51607 .64621 .51482 .64373 Mtetra
.468 .517 .825 r
.51482 .64373 .51607 .64621 .51835 .64694 .51711 .64435 Mtetra
.456 .502 .817 r
.51711 .64435 .51835 .64694 .52064 .64778 .51939 .64507 Mtetra
.443 .485 .808 r
.51939 .64507 .52064 .64778 .52293 .64875 .52168 .64591 Mtetra
.429 .467 .798 r
.52168 .64591 .52293 .64875 .52522 .64989 .52398 .64689 Mtetra
.413 .448 .787 r
.52398 .64689 .52522 .64989 .52752 .6512 .52628 .64802 Mtetra
.396 .426 .774 r
.52628 .64802 .52752 .6512 .52982 .65273 .52858 .64933 Mtetra
.377 .402 .76 r
.52858 .64933 .52982 .65273 .53213 .65451 .53089 .65086 Mtetra
.356 .377 .744 r
.53089 .65086 .53213 .65451 .53445 .6566 .5332 .65264 Mtetra
.334 .349 .727 r
.5332 .65264 .53445 .6566 .53677 .65905 .53552 .65473 Mtetra
.31 .319 .707 r
.53552 .65473 .53677 .65905 .5391 .66197 .53784 .65719 Mtetra
.284 .287 .686 r
.53784 .65719 .5391 .66197 .54144 .66545 .54018 .6601 Mtetra
.257 .253 .663 r
.54018 .6601 .54144 .66545 .54379 .66965 .54252 .66358 Mtetra
.229 .218 .638 r
.54252 .66358 .54379 .66965 .54616 .6748 .54488 .66779 Mtetra
.199 .181 .612 r
.54488 .66779 .54616 .6748 .54854 .6812 .54725 .67294 Mtetra
.17 .144 .584 r
.54725 .67294 .54854 .6812 .55095 .68932 .54964 .67934 Mtetra
.14 .108 .557 r
.54964 .67934 .55095 .68932 .55339 .69988 .55205 .68746 Mtetra
.112 .072 .529 r
.55205 .68746 .55339 .69988 .55588 .7141 .5545 .69803 Mtetra
.085 .039 .502 r
.5545 .69803 .55588 .7141 .55834 .7233 .557 .71226 Mtetra
.128 .092 .545 r
.557 .71226 .55834 .7233 .56072 .72265 .55947 .72147 Mtetra
.645 .763 .934 r
.55947 .72147 .56072 .72265 .5631 .72201 .56185 .72082 Mtetra
.56185 .72082 .5631 .72201 .56549 .72137 .56424 .72018 Mtetra
.56424 .72018 .56549 .72137 .56787 .72072 .56662 .71953 Mtetra
.56662 .71953 .56787 .72072 .57026 .72008 .56901 .71888 Mtetra
.56901 .71888 .57026 .72008 .56969 .49995 .57141 .71824 Mtetra
0 0 .4 r
.57141 .71824 .56969 .49995 .57194 .49926 .57077 .49797 Mtetra
.664 .741 .907 r
.57077 .49797 .57194 .49926 .57418 .49856 .57301 .49727 Mtetra
.57301 .49727 .57418 .49856 .57643 .49786 .57526 .49658 Mtetra
.57526 .49658 .57643 .49786 .57868 .49717 .57751 .49588 Mtetra
.57751 .49588 .57868 .49717 .58093 .49684 .57976 .49518 Mtetra
.605 .666 .882 r
.57976 .49518 .58093 .49684 .58346 .51167 .58202 .49485 Mtetra
.103 .049 .505 r
.58202 .49485 .58346 .51167 .58594 .52262 .58455 .50969 Mtetra
.131 .083 .531 r
.58455 .50969 .58594 .52262 .58838 .531 .58704 .52064 Mtetra
.16 .118 .558 r
.58704 .52064 .58838 .531 .59081 .53758 .58949 .52903 Mtetra
.19 .154 .585 r
.58949 .52903 .59081 .53758 .59322 .54286 .59192 .53561 Mtetra
.22 .191 .611 r
.59192 .53561 .59322 .54286 .59562 .54717 .59434 .54089 Mtetra
.249 .226 .637 r
.59434 .54089 .59562 .54717 .59801 .55072 .59675 .5452 Mtetra
.277 .261 .66 r
.59675 .5452 .59801 .55072 .6004 .55369 .59914 .54876 Mtetra
.303 .294 .683 r
.59914 .54876 .6004 .55369 .60278 .55618 .60154 .55172 Mtetra
.328 .325 .703 r
.60154 .55172 .60278 .55618 .60517 .5583 .60392 .55422 Mtetra
.351 .354 .722 r
.60392 .55422 .60517 .5583 .60755 .5601 .60631 .55634 Mtetra
.373 .38 .739 r
.60631 .55634 .60755 .5601 .60992 .56164 .60869 .55814 Mtetra
.393 .405 .754 r
.60869 .55814 .60992 .56164 .6123 .56296 .61108 .55968 Mtetra
.411 .428 .768 r
.61108 .55968 .6123 .56296 .61468 .5641 .61346 .561 Mtetra
.427 .449 .78 r
.61346 .561 .61468 .5641 .61706 .56507 .61584 .56213 Mtetra
.442 .468 .791 r
.61584 .56213 .61706 .56507 .61943 .56591 .61822 .56311 Mtetra
.456 .486 .801 r
.61822 .56311 .61943 .56591 .62181 .56663 .6206 .56394 Mtetra
.469 .501 .809 r
.6206 .56394 .62181 .56663 .62419 .56724 .62298 .56466 Mtetra
.48 .516 .817 r
.62298 .56466 .62419 .56724 .62657 .56776 .62537 .56527 Mtetra
.49 .529 .824 r
.62537 .56527 .62657 .56776 .62895 .5682 .62775 .56579 Mtetra
.5 .541 .831 r
.62775 .56579 .62895 .5682 .63134 .56857 .63014 .56623 Mtetra
.508 .552 .836 r
.63014 .56623 .63134 .56857 .63372 .56887 .63252 .56659 Mtetra
.516 .562 .841 r
.63252 .56659 .63372 .56887 .63611 .56911 .63491 .5669 Mtetra
.523 .572 .846 r
.63491 .5669 .63611 .56911 .63849 .56931 .6373 .56714 Mtetra
.529 .58 .85 r
.6373 .56714 .63849 .56931 .64088 .56945 .63969 .56733 Mtetra
.535 .588 .854 r
.63969 .56733 .64088 .56945 .64327 .56956 .64208 .56748 Mtetra
.541 .595 .857 r
.64208 .56748 .64327 .56956 .64567 .56963 .64448 .56758 Mtetra
.546 .601 .86 r
.64448 .56758 .64567 .56963 .64806 .56966 .64688 .56765 Mtetra
.55 .607 .863 r
.64688 .56765 .64806 .56966 .65046 .56966 .64927 .56768 Mtetra
.554 .613 .866 r
.64927 .56768 .65046 .56966 .65286 .56963 .65167 .56768 Mtetra
.558 .618 .868 r
.65167 .56768 .65286 .56963 .65526 .56958 .65408 .56765 Mtetra
.562 .623 .87 r
.65408 .56765 .65526 .56958 .65766 .5695 .65648 .5676 Mtetra
.565 .627 .872 r
.65648 .5676 .65766 .5695 .66006 .5694 .65889 .56752 Mtetra
.568 .631 .874 r
.65889 .56752 .66006 .5694 .66247 .56928 .66129 .56742 Mtetra
.571 .635 .875 r
.66129 .56742 .66247 .56928 .66488 .56914 .6637 .56729 Mtetra
.573 .638 .877 r
.6637 .56729 .66488 .56914 .66729 .56899 .66612 .56716 Mtetra
.576 .641 .878 r
.66612 .56716 .66729 .56899 .6697 .56882 .66853 .567 Mtetra
.578 .644 .88 r
.66853 .567 .6697 .56882 .67212 .56863 .67095 .56683 Mtetra
.58 .646 .881 r
.67095 .56683 .67212 .56863 .67453 .56843 .67336 .56664 Mtetra
.582 .649 .882 r
.67336 .56664 .67453 .56843 .67695 .56822 .67579 .56644 Mtetra
.583 .651 .883 r
.67579 .56644 .67695 .56822 .67937 .568 .67821 .56623 Mtetra
.585 .653 .884 r
.67821 .56623 .67937 .568 .6818 .56777 .68063 .56601 Mtetra
.586 .655 .884 r
.68063 .56601 .6818 .56777 .68422 .56753 .68306 .56577 Mtetra
.587 .657 .885 r
.68306 .56577 .68422 .56753 .68665 .56728 .68549 .56553 Mtetra
.589 .658 .886 r
.68549 .56553 .68665 .56728 .68908 .56703 .68792 .56528 Mtetra
.59 .66 .886 r
.68792 .56528 .68908 .56703 .69152 .56676 .69036 .56502 Mtetra
.591 .661 .887 r
.69036 .56502 .69152 .56676 .69395 .56649 .69279 .56476 Mtetra
.591 .662 .887 r
.69279 .56476 .69395 .56649 .69639 .56622 .69523 .56449 Mtetra
.592 .663 .888 r
.69523 .56449 .69639 .56622 .69883 .56594 .69768 .56421 Mtetra
.593 .664 .888 r
.69768 .56421 .69883 .56594 .70128 .56565 .70012 .56393 Mtetra
.593 .665 .888 r
.70012 .56393 .70128 .56565 .70372 .56536 .70257 .56364 Mtetra
.594 .666 .889 r
.70257 .56364 .70372 .56536 .70617 .56507 .70502 .56335 Mtetra
.70502 .56335 .70617 .56507 .70862 .56478 .70747 .56306 Mtetra
.595 .667 .889 r
.70747 .56306 .70862 .56478 .71107 .56448 .70992 .56276 Mtetra
.70992 .56276 .71107 .56448 .71353 .56418 .71238 .56246 Mtetra
.71238 .56246 .71353 .56418 .71599 .56388 .71484 .56216 Mtetra
.595 .667 .89 r
.71484 .56216 .71599 .56388 .71845 .56358 .7173 .56186 Mtetra
.7173 .56186 .71845 .56358 .72091 .56328 .71977 .56156 Mtetra
.71977 .56156 .72091 .56328 .72338 .56298 .72223 .56126 Mtetra
.595 .667 .889 r
.72223 .56126 .72338 .56298 .72585 .56268 .7247 .56096 Mtetra
.7247 .56096 .72585 .56268 .72832 .56239 .72718 .56066 Mtetra
.72718 .56066 .72832 .56239 .7308 .56209 .72965 .56036 Mtetra
.594 .666 .889 r
.72965 .56036 .7308 .56209 .73327 .5618 .73213 .56006 Mtetra
.73213 .56006 .73327 .5618 .73576 .56151 .73461 .55977 Mtetra
.593 .665 .888 r
.73461 .55977 .73576 .56151 .73824 .56122 .7371 .55948 Mtetra
.593 .664 .888 r
.7371 .55948 .73824 .56122 .74073 .56094 .73959 .55919 Mtetra
.592 .663 .888 r
.73959 .55919 .74073 .56094 .74322 .56066 .74208 .55891 Mtetra
.591 .662 .887 r
.74208 .55891 .74322 .56066 .74571 .56039 .74457 .55863 Mtetra
.591 .661 .887 r
.74457 .55863 .74571 .56039 .74821 .56013 .74707 .55836 Mtetra
.59 .66 .886 r
.74707 .55836 .74821 .56013 .75071 .55987 .74957 .55809 Mtetra
.589 .658 .886 r
.74957 .55809 .75071 .55987 .75321 .55962 .75207 .55783 Mtetra
.588 .657 .885 r
.75207 .55783 .75321 .55962 .75572 .55938 .75458 .55758 Mtetra
.586 .655 .884 r
.75458 .55758 .75572 .55938 .75823 .55915 .75709 .55734 Mtetra
.585 .653 .883 r
.75709 .55734 .75823 .55915 .76074 .55894 .75961 .55711 Mtetra
.583 .651 .883 r
.75961 .55711 .76074 .55894 .76326 .55873 .76212 .55689 Mtetra
.582 .649 .882 r
.76212 .55689 .76326 .55873 .76578 .55853 .76465 .55668 Mtetra
.58 .646 .88 r
.76465 .55668 .76578 .55853 .76831 .55835 .76717 .55649 Mtetra
.578 .644 .879 r
.76717 .55649 .76831 .55835 .77084 .55819 .7697 .5563 Mtetra
.576 .641 .878 r
.7697 .5563 .77084 .55819 .77337 .55804 .77224 .55614 Mtetra
.574 .638 .877 r
.77224 .55614 .77337 .55804 .77591 .55791 .77477 .55599 Mtetra
.571 .634 .875 r
.77477 .55599 .77591 .55791 .77845 .5578 .77732 .55586 Mtetra
.569 .631 .873 r
.77732 .55586 .77845 .5578 .781 .55771 .77986 .55574 Mtetra
.566 .627 .871 r
.77986 .55574 .781 .55771 .78356 .55765 .78242 .55566 Mtetra
.563 .623 .869 r
.78242 .55566 .78356 .55765 .78611 .55761 .78497 .55559 Mtetra
.56 .618 .867 r
.78497 .55559 .78611 .55761 .78868 .55761 .78754 .55555 Mtetra
.556 .613 .865 r
.78754 .55555 .78868 .55761 .79125 .55763 .7901 .55555 Mtetra
.552 .607 .862 r
.7901 .55555 .79125 .55763 .79382 .55769 .79268 .55557 Mtetra
.548 .602 .859 r
.79268 .55557 .79382 .55769 .79641 .55779 .79526 .55563 Mtetra
.543 .595 .856 r
.79526 .55563 .79641 .55779 .799 .55794 .79785 .55573 Mtetra
.538 .588 .853 r
.79785 .55573 .799 .55794 .80159 .55813 .80044 .55587 Mtetra
.533 .581 .849 r
.80044 .55587 .80159 .55813 .8042 .55838 .80304 .55607 Mtetra
.527 .572 .844 r
.80304 .55607 .8042 .55838 .80681 .55869 .80565 .55631 Mtetra
.52 .563 .84 r
.80565 .55631 .80681 .55869 .80944 .55906 .80827 .55662 Mtetra
.513 .554 .834 r
.80827 .55662 .80944 .55906 .81207 .55952 .8109 .55699 Mtetra
.505 .543 .829 r
.8109 .55699 .81207 .55952 .81472 .56005 .81354 .55745 Mtetra
.497 .531 .822 r
.81354 .55745 .81472 .56005 .81738 .56069 .81619 .55798 Mtetra
.488 .519 .815 r
.81619 .55798 .81738 .56069 .82005 .56144 .81885 .55862 Mtetra
.478 .505 .808 r
.81885 .55862 .82005 .56144 .82274 .56232 .82153 .55937 Mtetra
.467 .49 .799 r
.82153 .55937 .82274 .56232 .82544 .56334 .82422 .56024 Mtetra
.455 .474 .789 r
.82422 .56024 .82544 .56334 .82817 .56454 .82693 .56127 Mtetra
.442 .457 .779 r
.82693 .56127 .82817 .56454 .83092 .56594 .82966 .56247 Mtetra
.429 .438 .767 r
.82966 .56247 .83092 .56594 .8337 .56759 .83242 .56387 Mtetra
.414 .418 .755 r
.83242 .56387 .8337 .56759 .83651 .56951 .8352 .56551 Mtetra
.398 .396 .741 r
.8352 .56551 .83651 .56951 .83936 .57179 .83802 .56744 Mtetra
.38 .373 .725 r
.83802 .56744 .83936 .57179 .84225 .57448 .84087 .56971 Mtetra
.362 .348 .709 r
.84087 .56971 .84225 .57448 .84521 .5777 .84377 .57241 Mtetra
.343 .322 .691 r
.84377 .57241 .84521 .5777 .84823 .58158 .84673 .57563 Mtetra
.323 .295 .673 r
.84673 .57563 .84823 .58158 .85134 .58631 .84976 .57951 Mtetra
.303 .268 .653 r
.84976 .57951 .85134 .58631 .85458 .59215 .85288 .58423 Mtetra
.282 .24 .633 r
.85288 .58423 .85458 .59215 .85797 .59949 .85612 .59008 Mtetra
.261 .212 .612 r
.85612 .59008 .85797 .59949 .86158 .60894 .85952 .59743 Mtetra
.241 .185 .592 r
.85952 .59743 .86158 .60894 .86552 .62146 .86315 .60688 Mtetra
.221 .16 .572 r
.86315 .60688 .86552 .62146 .86995 .63869 .86709 .6194 Mtetra
.203 .136 .553 r
.86709 .6194 .86995 .63869 .87264 .63841 .87154 .63665 Mtetra
.586 .673 .899 r
.87154 .63665 .87264 .63841 .8753 .63769 .87424 .63636 Mtetra
.645 .763 .934 r
.87424 .63636 .8753 .63769 .87796 .63697 .8769 .63564 Mtetra
.8769 .63564 .87796 .63697 .88063 .63625 .87957 .63492 Mtetra
.87957 .63492 .88063 .63625 .88329 .63553 .88224 .6342 Mtetra
.88224 .6342 .88329 .63553 .86241 .40927 .88491 .63348 Mtetra
.146 .057 .489 r
.88491 .63348 .86241 .40927 .86489 .40849 .86389 .40707 Mtetra
.664 .741 .907 r
.86389 .40707 .86489 .40849 .86738 .40772 .86638 .4063 Mtetra
.86638 .4063 .86738 .40772 .86987 .40695 .86887 .40553 Mtetra
.86887 .40553 .86987 .40695 .87236 .40618 .87137 .40475 Mtetra
.87137 .40475 .87236 .40618 .87486 .40541 .87386 .40398 Mtetra
.87386 .40398 .87486 .40541 .87833 .41357 .87636 .4032 Mtetra
.267 .208 .603 r
.87636 .4032 .87833 .41357 .88235 .42651 .87984 .41137 Mtetra
.234 .166 .572 r
.87984 .41137 .88235 .42651 .88603 .43623 .88387 .42431 Mtetra
.254 .192 .591 r
.88387 .42431 .88603 .43623 .88949 .44376 .88756 .43404 Mtetra
.275 .219 .611 r
.88756 .43404 .88949 .44376 .89278 .44974 .89103 .44158 Mtetra
.296 .246 .631 r
.89103 .44158 .89278 .44974 .89596 .45456 .89433 .44755 Mtetra
.317 .274 .651 r
.89433 .44755 .89596 .45456 .89906 .45851 .89752 .45237 Mtetra
.337 .301 .669 r
.89752 .45237 .89906 .45851 .90208 .46178 .90062 .45632 Mtetra
.357 .327 .687 r
.90062 .45632 .90208 .46178 .90505 .46451 .90365 .45959 Mtetra
.376 .352 .704 r
.90365 .45959 .90505 .46451 .90798 .46681 .90663 .46232 Mtetra
.394 .376 .72 r
.90663 .46232 .90798 .46681 .91087 .46875 .90956 .46462 Mtetra
.411 .398 .735 r
.90956 .46462 .91087 .46875 .91374 .4704 .91246 .46657 Mtetra
.426 .419 .748 r
.91246 .46657 .91374 .4704 .91658 .47181 .91533 .46822 Mtetra
.441 .439 .761 r
.91533 .46822 .91658 .47181 .91941 .473 .91818 .46962 Mtetra
.454 .457 .772 r
.91818 .46962 .91941 .473 .92221 .47402 .92101 .47082 Mtetra
.466 .474 .782 r
.92101 .47082 .92221 .47402 .92501 .47489 .92382 .47184 Mtetra
.478 .49 .792 r
.92382 .47184 .92501 .47489 .92779 .47563 .92662 .4727 Mtetra
.488 .504 .8 r
.92662 .4727 .92779 .47563 .93057 .47625 .92941 .47344 Mtetra
.498 .518 .808 r
.92941 .47344 .93057 .47625 .93333 .47677 .93219 .47406 Mtetra
.507 .53 .815 r
.93219 .47406 .93333 .47677 .9361 .4772 .93496 .47458 Mtetra
.515 .541 .821 r
.93496 .47458 .9361 .4772 .93885 .47755 .93773 .47501 Mtetra
.522 .552 .827 r
.93773 .47501 .93885 .47755 .9416 .47784 .94049 .47536 Mtetra
.529 .561 .832 r
.94049 .47536 .9416 .47784 .94435 .47806 .94324 .47564 Mtetra
.535 .57 .837 r
.94324 .47564 .94435 .47806 .94709 .47822 .94599 .47586 Mtetra
.541 .578 .841 r
.94599 .47586 .94709 .47822 .94983 .47833 .94874 .47602 Mtetra
.546 .586 .845 r
.94874 .47602 .94983 .47833 .95257 .4784 .95149 .47614 Mtetra
.517 .582 .859 r
.35995 .6476 .36122 .6496 .36332 .64977 .36205 .64781 Mtetra
.524 .59 .863 r
.36205 .64781 .36332 .64977 .36542 .6499 .36415 .64798 Mtetra
.53 .597 .866 r
.36415 .64798 .36542 .6499 .36753 .64999 .36625 .64811 Mtetra
.535 .604 .869 r
.36625 .64811 .36753 .64999 .36964 .65006 .36836 .6482 Mtetra
.54 .61 .872 r
.36836 .6482 .36964 .65006 .37176 .65009 .37048 .64827 Mtetra
.545 .616 .874 r
.37048 .64827 .37176 .65009 .37387 .6501 .37259 .6483 Mtetra
.549 .621 .876 r
.37259 .6483 .37387 .6501 .376 .65008 .37472 .64831 Mtetra
.553 .626 .878 r
.37472 .64831 .376 .65008 .37812 .65004 .37684 .64829 Mtetra
.557 .63 .88 r
.37684 .64829 .37812 .65004 .38025 .64999 .37897 .64825 Mtetra
.56 .634 .881 r
.37897 .64825 .38025 .64999 .38238 .64991 .3811 .64819 Mtetra
.563 .637 .883 r
.3811 .64819 .38238 .64991 .38452 .64981 .38323 .64811 Mtetra
.566 .641 .884 r
.38323 .64811 .38452 .64981 .38665 .6497 .38537 .64802 Mtetra
.569 .644 .885 r
.38537 .64802 .38665 .6497 .3888 .64958 .38751 .6479 Mtetra
.571 .647 .886 r
.38751 .6479 .3888 .64958 .39094 .64944 .38966 .64778 Mtetra
.573 .649 .887 r
.38966 .64778 .39094 .64944 .39309 .64929 .3918 .64764 Mtetra
.575 .652 .888 r
.3918 .64764 .39309 .64929 .39523 .64913 .39395 .64749 Mtetra
.577 .654 .889 r
.39395 .64749 .39523 .64913 .39739 .64896 .3961 .64732 Mtetra
.578 .656 .89 r
.3961 .64732 .39739 .64896 .39954 .64878 .39826 .64715 Mtetra
.58 .658 .89 r
.39826 .64715 .39954 .64878 .4017 .64859 .40042 .64697 Mtetra
.581 .659 .891 r
.40042 .64697 .4017 .64859 .40386 .64839 .40258 .64678 Mtetra
.583 .661 .892 r
.40258 .64678 .40386 .64839 .40602 .64818 .40474 .64658 Mtetra
.584 .662 .892 r
.40474 .64658 .40602 .64818 .40818 .64797 .4069 .64637 Mtetra
.585 .664 .892 r
.4069 .64637 .40818 .64797 .41035 .64776 .40907 .64616 Mtetra
.586 .665 .893 r
.40907 .64616 .41035 .64776 .41252 .64754 .41124 .64594 Mtetra
.586 .666 .893 r
.41124 .64594 .41252 .64754 .41469 .64731 .41341 .64572 Mtetra
.587 .666 .894 r
.41341 .64572 .41469 .64731 .41687 .64708 .41559 .64549 Mtetra
.588 .667 .894 r
.41559 .64549 .41687 .64708 .41904 .64685 .41777 .64526 Mtetra
.588 .668 .894 r
.41777 .64526 .41904 .64685 .42122 .64661 .41995 .64503 Mtetra
.589 .668 .894 r
.41995 .64503 .42122 .64661 .4234 .64637 .42213 .64479 Mtetra
.589 .669 .894 r
.42213 .64479 .4234 .64637 .42559 .64613 .42431 .64455 Mtetra
.589 .669 .895 r
.42431 .64455 .42559 .64613 .42777 .64589 .4265 .64431 Mtetra
.4265 .64431 .42777 .64589 .42996 .64565 .42869 .64407 Mtetra
.42869 .64407 .42996 .64565 .43215 .6454 .43088 .64382 Mtetra
.43088 .64382 .43215 .6454 .43435 .64516 .43307 .64358 Mtetra
.43307 .64358 .43435 .64516 .43654 .64492 .43527 .64334 Mtetra
.43527 .64334 .43654 .64492 .43874 .64468 .43747 .64309 Mtetra
.589 .669 .894 r
.43747 .64309 .43874 .64468 .44094 .64444 .43967 .64285 Mtetra
.589 .668 .894 r
.43967 .64285 .44094 .64444 .44314 .6442 .44187 .64261 Mtetra
.588 .668 .894 r
.44187 .64261 .44314 .6442 .44534 .64397 .44408 .64237 Mtetra
.588 .667 .894 r
.44408 .64237 .44534 .64397 .44755 .64374 .44628 .64214 Mtetra
.587 .666 .894 r
.44628 .64214 .44755 .64374 .44976 .64352 .44849 .64191 Mtetra
.586 .666 .893 r
.44849 .64191 .44976 .64352 .45197 .6433 .4507 .64168 Mtetra
.586 .665 .893 r
.4507 .64168 .45197 .6433 .45418 .64308 .45292 .64146 Mtetra
.585 .663 .892 r
.45292 .64146 .45418 .64308 .4564 .64287 .45513 .64124 Mtetra
.584 .662 .892 r
.45513 .64124 .4564 .64287 .45862 .64267 .45735 .64103 Mtetra
.583 .661 .891 r
.45735 .64103 .45862 .64267 .46084 .64247 .45957 .64083 Mtetra
.581 .659 .891 r
.45957 .64083 .46084 .64247 .46306 .64228 .4618 .64063 Mtetra
.58 .658 .89 r
.4618 .64063 .46306 .64228 .46528 .64211 .46402 .64044 Mtetra
.579 .656 .89 r
.46402 .64044 .46528 .64211 .46751 .64194 .46625 .64026 Mtetra
.577 .654 .889 r
.46625 .64026 .46751 .64194 .46974 .64178 .46848 .64009 Mtetra
.575 .652 .888 r
.46848 .64009 .46974 .64178 .47197 .64163 .47071 .63993 Mtetra
.573 .649 .887 r
.47071 .63993 .47197 .64163 .4742 .6415 .47295 .63979 Mtetra
.571 .647 .886 r
.47295 .63979 .4742 .6415 .47644 .64138 .47518 .63965 Mtetra
.569 .644 .885 r
.47518 .63965 .47644 .64138 .47868 .64128 .47742 .63954 Mtetra
.567 .641 .884 r
.47742 .63954 .47868 .64128 .48092 .6412 .47966 .63943 Mtetra
.564 .637 .882 r
.47966 .63943 .48092 .6412 .48316 .64113 .48191 .63935 Mtetra
.561 .634 .881 r
.48191 .63935 .48316 .64113 .4854 .64109 .48415 .63928 Mtetra
.558 .63 .879 r
.48415 .63928 .4854 .64109 .48765 .64107 .4864 .63923 Mtetra
.554 .625 .877 r
.4864 .63923 .48765 .64107 .4899 .64107 .48865 .63921 Mtetra
.551 .621 .875 r
.48865 .63921 .4899 .64107 .49215 .6411 .4909 .63921 Mtetra
.547 .616 .873 r
.4909 .63921 .49215 .6411 .49441 .64116 .49316 .63924 Mtetra
.542 .61 .871 r
.49316 .63924 .49441 .64116 .49667 .64125 .49542 .6393 Mtetra
.537 .604 .868 r
.49542 .6393 .49667 .64125 .49893 .64138 .49768 .63939 Mtetra
.532 .598 .865 r
.49768 .63939 .49893 .64138 .50119 .64155 .49994 .63952 Mtetra
.526 .59 .862 r
.49994 .63952 .50119 .64155 .50345 .64177 .50221 .63969 Mtetra
.52 .583 .858 r
.50221 .63969 .50345 .64177 .50572 .64204 .50448 .63991 Mtetra
.513 .574 .854 r
.50448 .63991 .50572 .64204 .50799 .64236 .50675 .64017 Mtetra
.506 .565 .849 r
.50675 .64017 .50799 .64236 .51027 .64274 .50902 .64049 Mtetra
.498 .554 .844 r
.50902 .64049 .51027 .64274 .51254 .64319 .5113 .64088 Mtetra
.489 .543 .839 r
.5113 .64088 .51254 .64319 .51482 .64373 .51358 .64133 Mtetra
.479 .53 .832 r
.51358 .64133 .51482 .64373 .51711 .64435 .51586 .64186 Mtetra
.468 .517 .825 r
.51586 .64186 .51711 .64435 .51939 .64507 .51815 .64248 Mtetra
.456 .502 .817 r
.51815 .64248 .51939 .64507 .52168 .64591 .52044 .64321 Mtetra
.443 .485 .808 r
.52044 .64321 .52168 .64591 .52398 .64689 .52273 .64405 Mtetra
.429 .467 .798 r
.52273 .64405 .52398 .64689 .52628 .64802 .52503 .64502 Mtetra
.413 .448 .787 r
.52503 .64502 .52628 .64802 .52858 .64933 .52733 .64615 Mtetra
.396 .426 .774 r
.52733 .64615 .52858 .64933 .53089 .65086 .52964 .64746 Mtetra
.377 .402 .76 r
.52964 .64746 .53089 .65086 .5332 .65264 .53195 .64899 Mtetra
.356 .377 .744 r
.53195 .64899 .5332 .65264 .53552 .65473 .53427 .65077 Mtetra
.334 .349 .727 r
.53427 .65077 .53552 .65473 .53784 .65719 .53659 .65286 Mtetra
.31 .319 .707 r
.53659 .65286 .53784 .65719 .54018 .6601 .53892 .65532 Mtetra
.284 .287 .686 r
.53892 .65532 .54018 .6601 .54252 .66358 .54126 .65823 Mtetra
.257 .253 .663 r
.54126 .65823 .54252 .66358 .54488 .66779 .54361 .66172 Mtetra
.229 .218 .638 r
.54361 .66172 .54488 .66779 .54725 .67294 .54597 .66593 Mtetra
.199 .181 .612 r
.54597 .66593 .54725 .67294 .54964 .67934 .54834 .67108 Mtetra
.17 .144 .584 r
.54834 .67108 .54964 .67934 .55205 .68746 .55074 .67748 Mtetra
.14 .108 .557 r
.55074 .67748 .55205 .68746 .5545 .69803 .55316 .68561 Mtetra
.112 .072 .529 r
.55316 .68561 .5545 .69803 .557 .71226 .55561 .69618 Mtetra
.085 .039 .502 r
.55561 .69618 .557 .71226 .55947 .72147 .55812 .71042 Mtetra
.128 .092 .545 r
.55812 .71042 .55947 .72147 .56185 .72082 .5606 .71963 Mtetra
.645 .763 .934 r
.5606 .71963 .56185 .72082 .56424 .72018 .56298 .71898 Mtetra
.56298 .71898 .56424 .72018 .56662 .71953 .56537 .71834 Mtetra
.56537 .71834 .56662 .71953 .56901 .71888 .56776 .71769 Mtetra
.56776 .71769 .56901 .71888 .57141 .71824 .57016 .71704 Mtetra
.57016 .71704 .57141 .71824 .57077 .49797 .57255 .71639 Mtetra
0 0 .4 r
.57255 .71639 .57077 .49797 .57301 .49727 .57184 .49599 Mtetra
.664 .741 .907 r
.57184 .49599 .57301 .49727 .57526 .49658 .57409 .49529 Mtetra
.57409 .49529 .57526 .49658 .57751 .49588 .57634 .49459 Mtetra
.57634 .49459 .57751 .49588 .57976 .49518 .57859 .49389 Mtetra
.57859 .49389 .57976 .49518 .58202 .49485 .58085 .49319 Mtetra
.605 .666 .882 r
.58085 .49319 .58202 .49485 .58455 .50969 .58311 .49286 Mtetra
.103 .049 .505 r
.58311 .49286 .58455 .50969 .58704 .52064 .58565 .5077 Mtetra
.131 .083 .531 r
.58565 .5077 .58704 .52064 .58949 .52903 .58814 .51866 Mtetra
.16 .118 .558 r
.58814 .51866 .58949 .52903 .59192 .53561 .5906 .52705 Mtetra
.19 .154 .585 r
.5906 .52705 .59192 .53561 .59434 .54089 .59304 .53364 Mtetra
.22 .191 .611 r
.59304 .53364 .59434 .54089 .59675 .5452 .59546 .53892 Mtetra
.249 .226 .637 r
.59546 .53892 .59675 .5452 .59914 .54876 .59787 .54323 Mtetra
.277 .261 .66 r
.59787 .54323 .59914 .54876 .60154 .55172 .60028 .54679 Mtetra
.303 .294 .683 r
.60028 .54679 .60154 .55172 .60392 .55422 .60267 .54975 Mtetra
.328 .325 .703 r
.60267 .54975 .60392 .55422 .60631 .55634 .60507 .55225 Mtetra
.351 .354 .722 r
.60507 .55225 .60631 .55634 .60869 .55814 .60746 .55437 Mtetra
.373 .38 .739 r
.60746 .55437 .60869 .55814 .61108 .55968 .60984 .55617 Mtetra
.393 .405 .754 r
.60984 .55617 .61108 .55968 .61346 .561 .61223 .55771 Mtetra
.411 .428 .768 r
.61223 .55771 .61346 .561 .61584 .56213 .61461 .55903 Mtetra
.427 .449 .78 r
.61461 .55903 .61584 .56213 .61822 .56311 .617 .56016 Mtetra
.442 .468 .791 r
.617 .56016 .61822 .56311 .6206 .56394 .61939 .56114 Mtetra
.456 .486 .801 r
.61939 .56114 .6206 .56394 .62298 .56466 .62177 .56197 Mtetra
.469 .501 .809 r
.62177 .56197 .62298 .56466 .62537 .56527 .62416 .56269 Mtetra
.48 .516 .817 r
.62416 .56269 .62537 .56527 .62775 .56579 .62654 .5633 Mtetra
.49 .529 .824 r
.62654 .5633 .62775 .56579 .63014 .56623 .62893 .56382 Mtetra
.5 .541 .831 r
.62893 .56382 .63014 .56623 .63252 .56659 .63132 .56425 Mtetra
.508 .552 .836 r
.63132 .56425 .63252 .56659 .63491 .5669 .63371 .56462 Mtetra
.516 .562 .841 r
.63371 .56462 .63491 .5669 .6373 .56714 .6361 .56492 Mtetra
.523 .572 .846 r
.6361 .56492 .6373 .56714 .63969 .56733 .6385 .56516 Mtetra
.529 .58 .85 r
.6385 .56516 .63969 .56733 .64208 .56748 .64089 .56535 Mtetra
.535 .588 .854 r
.64089 .56535 .64208 .56748 .64448 .56758 .64329 .5655 Mtetra
.541 .595 .857 r
.64329 .5655 .64448 .56758 .64688 .56765 .64569 .5656 Mtetra
.546 .601 .86 r
.64569 .5656 .64688 .56765 .64927 .56768 .64809 .56567 Mtetra
.55 .607 .863 r
.64809 .56567 .64927 .56768 .65167 .56768 .65049 .5657 Mtetra
.554 .613 .866 r
.65049 .5657 .65167 .56768 .65408 .56765 .65289 .56569 Mtetra
.558 .618 .868 r
.65289 .56569 .65408 .56765 .65648 .5676 .6553 .56566 Mtetra
.562 .623 .87 r
.6553 .56566 .65648 .5676 .65889 .56752 .6577 .56561 Mtetra
.565 .627 .872 r
.6577 .56561 .65889 .56752 .66129 .56742 .66011 .56553 Mtetra
.568 .631 .874 r
.66011 .56553 .66129 .56742 .6637 .56729 .66253 .56543 Mtetra
.571 .635 .875 r
.66253 .56543 .6637 .56729 .66612 .56716 .66494 .5653 Mtetra
.573 .638 .877 r
.66494 .5653 .66612 .56716 .66853 .567 .66735 .56516 Mtetra
.576 .641 .878 r
.66735 .56516 .66853 .567 .67095 .56683 .66977 .565 Mtetra
.578 .644 .88 r
.66977 .565 .67095 .56683 .67336 .56664 .67219 .56483 Mtetra
.58 .646 .881 r
.67219 .56483 .67336 .56664 .67579 .56644 .67462 .56464 Mtetra
.582 .649 .882 r
.67462 .56464 .67579 .56644 .67821 .56623 .67704 .56444 Mtetra
.583 .651 .883 r
.67704 .56444 .67821 .56623 .68063 .56601 .67947 .56423 Mtetra
.585 .653 .884 r
.67947 .56423 .68063 .56601 .68306 .56577 .6819 .56401 Mtetra
.586 .655 .884 r
.6819 .56401 .68306 .56577 .68549 .56553 .68433 .56377 Mtetra
.587 .657 .885 r
.68433 .56377 .68549 .56553 .68792 .56528 .68676 .56353 Mtetra
.589 .658 .886 r
.68676 .56353 .68792 .56528 .69036 .56502 .6892 .56328 Mtetra
.59 .66 .886 r
.6892 .56328 .69036 .56502 .69279 .56476 .69163 .56302 Mtetra
.591 .661 .887 r
.69163 .56302 .69279 .56476 .69523 .56449 .69407 .56275 Mtetra
.591 .662 .887 r
.69407 .56275 .69523 .56449 .69768 .56421 .69652 .56248 Mtetra
.592 .663 .888 r
.69652 .56248 .69768 .56421 .70012 .56393 .69896 .5622 Mtetra
.593 .664 .888 r
.69896 .5622 .70012 .56393 .70257 .56364 .70141 .56192 Mtetra
.593 .665 .888 r
.70141 .56192 .70257 .56364 .70502 .56335 .70386 .56163 Mtetra
.594 .666 .889 r
.70386 .56163 .70502 .56335 .70747 .56306 .70631 .56134 Mtetra
.70631 .56134 .70747 .56306 .70992 .56276 .70877 .56104 Mtetra
.595 .667 .889 r
.70877 .56104 .70992 .56276 .71238 .56246 .71123 .56074 Mtetra
.71123 .56074 .71238 .56246 .71484 .56216 .71369 .56044 Mtetra
.71369 .56044 .71484 .56216 .7173 .56186 .71615 .56014 Mtetra
.595 .667 .89 r
.71615 .56014 .7173 .56186 .71977 .56156 .71862 .55984 Mtetra
.71862 .55984 .71977 .56156 .72223 .56126 .72109 .55954 Mtetra
.72109 .55954 .72223 .56126 .7247 .56096 .72356 .55923 Mtetra
.595 .667 .889 r
.72356 .55923 .7247 .56096 .72718 .56066 .72603 .55893 Mtetra
.72603 .55893 .72718 .56066 .72965 .56036 .72851 .55863 Mtetra
.72851 .55863 .72965 .56036 .73213 .56006 .73099 .55833 Mtetra
.594 .666 .889 r
.73099 .55833 .73213 .56006 .73461 .55977 .73347 .55803 Mtetra
.73347 .55803 .73461 .55977 .7371 .55948 .73596 .55774 Mtetra
.593 .665 .888 r
.73596 .55774 .7371 .55948 .73959 .55919 .73845 .55744 Mtetra
.593 .664 .888 r
.73845 .55744 .73959 .55919 .74208 .55891 .74094 .55715 Mtetra
.592 .663 .888 r
.74094 .55715 .74208 .55891 .74457 .55863 .74343 .55687 Mtetra
.591 .662 .887 r
.74343 .55687 .74457 .55863 .74707 .55836 .74593 .55659 Mtetra
.591 .661 .887 r
.74593 .55659 .74707 .55836 .74957 .55809 .74843 .55632 Mtetra
.59 .66 .886 r
.74843 .55632 .74957 .55809 .75207 .55783 .75094 .55605 Mtetra
.589 .658 .886 r
.75094 .55605 .75207 .55783 .75458 .55758 .75344 .55579 Mtetra
.588 .657 .885 r
.75344 .55579 .75458 .55758 .75709 .55734 .75596 .55554 Mtetra
.586 .655 .884 r
.75596 .55554 .75709 .55734 .75961 .55711 .75847 .5553 Mtetra
.585 .653 .883 r
.75847 .5553 .75961 .55711 .76212 .55689 .76099 .55506 Mtetra
.583 .651 .883 r
.76099 .55506 .76212 .55689 .76465 .55668 .76351 .55484 Mtetra
.582 .649 .882 r
.76351 .55484 .76465 .55668 .76717 .55649 .76604 .55463 Mtetra
.58 .646 .88 r
.76604 .55463 .76717 .55649 .7697 .5563 .76857 .55443 Mtetra
.578 .644 .879 r
.76857 .55443 .7697 .5563 .77224 .55614 .7711 .55425 Mtetra
.576 .641 .878 r
.7711 .55425 .77224 .55614 .77477 .55599 .77364 .55408 Mtetra
.574 .638 .877 r
.77364 .55408 .77477 .55599 .77732 .55586 .77618 .55393 Mtetra
.571 .634 .875 r
.77618 .55393 .77732 .55586 .77986 .55574 .77873 .5538 Mtetra
.569 .631 .873 r
.77873 .5538 .77986 .55574 .78242 .55566 .78128 .55369 Mtetra
.566 .627 .871 r
.78128 .55369 .78242 .55566 .78497 .55559 .78383 .5536 Mtetra
.563 .623 .869 r
.78383 .5536 .78497 .55559 .78754 .55555 .7864 .55353 Mtetra
.56 .618 .867 r
.7864 .55353 .78754 .55555 .7901 .55555 .78896 .55349 Mtetra
.556 .613 .865 r
.78896 .55349 .7901 .55555 .79268 .55557 .79153 .55348 Mtetra
.552 .607 .862 r
.79153 .55348 .79268 .55557 .79526 .55563 .79411 .5535 Mtetra
.548 .602 .859 r
.79411 .5535 .79526 .55563 .79785 .55573 .7967 .55356 Mtetra
.543 .595 .856 r
.7967 .55356 .79785 .55573 .80044 .55587 .79929 .55366 Mtetra
.538 .588 .853 r
.79929 .55366 .80044 .55587 .80304 .55607 .80189 .5538 Mtetra
.533 .581 .849 r
.80189 .5538 .80304 .55607 .80565 .55631 .80449 .55399 Mtetra
.527 .572 .844 r
.80449 .55399 .80565 .55631 .80827 .55662 .80711 .55424 Mtetra
.52 .563 .84 r
.80711 .55424 .80827 .55662 .8109 .55699 .80973 .55455 Mtetra
.513 .554 .834 r
.80973 .55455 .8109 .55699 .81354 .55745 .81236 .55492 Mtetra
.505 .543 .829 r
.81236 .55492 .81354 .55745 .81619 .55798 .815 .55537 Mtetra
.497 .531 .822 r
.815 .55537 .81619 .55798 .81885 .55862 .81766 .55591 Mtetra
.488 .519 .815 r
.81766 .55591 .81885 .55862 .82153 .55937 .82033 .55654 Mtetra
.478 .505 .808 r
.82033 .55654 .82153 .55937 .82422 .56024 .82301 .55729 Mtetra
.467 .49 .799 r
.82301 .55729 .82422 .56024 .82693 .56127 .82571 .55816 Mtetra
.455 .474 .789 r
.82571 .55816 .82693 .56127 .82966 .56247 .82842 .55919 Mtetra
.442 .457 .779 r
.82842 .55919 .82966 .56247 .83242 .56387 .83116 .56039 Mtetra
.429 .438 .767 r
.83116 .56039 .83242 .56387 .8352 .56551 .83392 .56179 Mtetra
.414 .418 .755 r
.83392 .56179 .8352 .56551 .83802 .56744 .83671 .56343 Mtetra
.398 .396 .741 r
.83671 .56343 .83802 .56744 .84087 .56971 .83953 .56535 Mtetra
.38 .373 .725 r
.83953 .56535 .84087 .56971 .84377 .57241 .84239 .56763 Mtetra
.362 .348 .709 r
.84239 .56763 .84377 .57241 .84673 .57563 .8453 .57032 Mtetra
.343 .322 .691 r
.8453 .57032 .84673 .57563 .84976 .57951 .84826 .57354 Mtetra
.323 .295 .673 r
.84826 .57354 .84976 .57951 .85288 .58423 .8513 .57743 Mtetra
.303 .268 .653 r
.8513 .57743 .85288 .58423 .85612 .59008 .85443 .58216 Mtetra
.282 .24 .633 r
.85443 .58216 .85612 .59008 .85952 .59743 .85768 .588 Mtetra
.261 .212 .612 r
.85768 .588 .85952 .59743 .86315 .60688 .86109 .59535 Mtetra
.241 .185 .592 r
.86109 .59535 .86315 .60688 .86709 .6194 .86472 .60481 Mtetra
.221 .16 .572 r
.86472 .60481 .86709 .6194 .87154 .63665 .86868 .61734 Mtetra
.203 .136 .553 r
.86868 .61734 .87154 .63665 .87424 .63636 .87314 .6346 Mtetra
.586 .673 .899 r
.87314 .6346 .87424 .63636 .8769 .63564 .87584 .63431 Mtetra
.645 .763 .934 r
.87584 .63431 .8769 .63564 .87957 .63492 .87851 .63359 Mtetra
.87851 .63359 .87957 .63492 .88224 .6342 .88118 .63287 Mtetra
.88118 .63287 .88224 .6342 .88491 .63348 .88385 .63215 Mtetra
.88385 .63215 .88491 .63348 .86389 .40707 .88653 .63142 Mtetra
.146 .057 .489 r
.88653 .63142 .86389 .40707 .86638 .4063 .86538 .40487 Mtetra
.664 .741 .907 r
.86538 .40487 .86638 .4063 .86887 .40553 .86787 .4041 Mtetra
.86787 .4041 .86887 .40553 .87137 .40475 .87037 .40332 Mtetra
.87037 .40332 .87137 .40475 .87386 .40398 .87286 .40255 Mtetra
.87286 .40255 .87386 .40398 .87636 .4032 .87536 .40177 Mtetra
.87536 .40177 .87636 .4032 .87984 .41137 .87787 .401 Mtetra
.267 .208 .603 r
.87787 .401 .87984 .41137 .88387 .42431 .88136 .40917 Mtetra
.234 .166 .572 r
.88136 .40917 .88387 .42431 .88756 .43404 .8854 .42211 Mtetra
.254 .192 .591 r
.8854 .42211 .88756 .43404 .89103 .44158 .8891 .43184 Mtetra
.275 .219 .611 r
.8891 .43184 .89103 .44158 .89433 .44755 .89257 .43938 Mtetra
.296 .246 .631 r
.89257 .43938 .89433 .44755 .89752 .45237 .89589 .44536 Mtetra
.317 .274 .651 r
.89589 .44536 .89752 .45237 .90062 .45632 .89908 .45018 Mtetra
.337 .301 .669 r
.89908 .45018 .90062 .45632 .90365 .45959 .90219 .45413 Mtetra
.357 .327 .687 r
.90219 .45413 .90365 .45959 .90663 .46232 .90523 .4574 Mtetra
.376 .352 .704 r
.90523 .4574 .90663 .46232 .90956 .46462 .90821 .46014 Mtetra
.394 .376 .72 r
.90821 .46014 .90956 .46462 .91246 .46657 .91115 .46243 Mtetra
.411 .398 .735 r
.91115 .46243 .91246 .46657 .91533 .46822 .91405 .46438 Mtetra
.426 .419 .748 r
.91405 .46438 .91533 .46822 .91818 .46962 .91693 .46603 Mtetra
.441 .439 .761 r
.91693 .46603 .91818 .46962 .92101 .47082 .91978 .46743 Mtetra
.454 .457 .772 r
.91978 .46743 .92101 .47082 .92382 .47184 .92262 .46862 Mtetra
.466 .474 .782 r
.92262 .46862 .92382 .47184 .92662 .4727 .92544 .46964 Mtetra
.478 .49 .792 r
.92544 .46964 .92662 .4727 .92941 .47344 .92824 .47051 Mtetra
.488 .504 .8 r
.92824 .47051 .92941 .47344 .93219 .47406 .93104 .47124 Mtetra
.498 .518 .808 r
.93104 .47124 .93219 .47406 .93496 .47458 .93382 .47186 Mtetra
.507 .53 .815 r
.93382 .47186 .93496 .47458 .93773 .47501 .9366 .47238 Mtetra
.515 .541 .821 r
.9366 .47238 .93773 .47501 .94049 .47536 .93937 .47281 Mtetra
.522 .552 .827 r
.93937 .47281 .94049 .47536 .94324 .47564 .94213 .47316 Mtetra
.529 .561 .832 r
.94213 .47316 .94324 .47564 .94599 .47586 .94489 .47344 Mtetra
.535 .57 .837 r
.94489 .47344 .94599 .47586 .94874 .47602 .94765 .47366 Mtetra
.541 .578 .841 r
.94765 .47366 .94874 .47602 .95149 .47614 .9504 .47382 Mtetra
.509 .573 .855 r
.35868 .64555 .35995 .6476 .36205 .64781 .36077 .64581 Mtetra
.517 .582 .859 r
.36077 .64581 .36205 .64781 .36415 .64798 .36287 .64602 Mtetra
.524 .59 .863 r
.36287 .64602 .36415 .64798 .36625 .64811 .36497 .64618 Mtetra
.53 .597 .866 r
.36497 .64618 .36625 .64811 .36836 .6482 .36708 .64631 Mtetra
.535 .604 .869 r
.36708 .64631 .36836 .6482 .37048 .64827 .3692 .64641 Mtetra
.54 .61 .872 r
.3692 .64641 .37048 .64827 .37259 .6483 .37131 .64647 Mtetra
.545 .616 .874 r
.37131 .64647 .37259 .6483 .37472 .64831 .37343 .6465 Mtetra
.549 .621 .876 r
.37343 .6465 .37472 .64831 .37684 .64829 .37556 .64651 Mtetra
.553 .626 .878 r
.37556 .64651 .37684 .64829 .37897 .64825 .37769 .64649 Mtetra
.557 .63 .88 r
.37769 .64649 .37897 .64825 .3811 .64819 .37982 .64645 Mtetra
.56 .634 .881 r
.37982 .64645 .3811 .64819 .38323 .64811 .38195 .64639 Mtetra
.563 .637 .883 r
.38195 .64639 .38323 .64811 .38537 .64802 .38409 .64631 Mtetra
.566 .641 .884 r
.38409 .64631 .38537 .64802 .38751 .6479 .38623 .64621 Mtetra
.569 .644 .885 r
.38623 .64621 .38751 .6479 .38966 .64778 .38837 .6461 Mtetra
.571 .647 .886 r
.38837 .6461 .38966 .64778 .3918 .64764 .39052 .64597 Mtetra
.573 .649 .887 r
.39052 .64597 .3918 .64764 .39395 .64749 .39267 .64583 Mtetra
.575 .652 .888 r
.39267 .64583 .39395 .64749 .3961 .64732 .39482 .64568 Mtetra
.577 .654 .889 r
.39482 .64568 .3961 .64732 .39826 .64715 .39698 .64552 Mtetra
.578 .656 .89 r
.39698 .64552 .39826 .64715 .40042 .64697 .39913 .64534 Mtetra
.58 .658 .89 r
.39913 .64534 .40042 .64697 .40258 .64678 .40129 .64516 Mtetra
.581 .659 .891 r
.40129 .64516 .40258 .64678 .40474 .64658 .40346 .64497 Mtetra
.583 .661 .892 r
.40346 .64497 .40474 .64658 .4069 .64637 .40562 .64477 Mtetra
.584 .662 .892 r
.40562 .64477 .4069 .64637 .40907 .64616 .40779 .64456 Mtetra
.585 .664 .892 r
.40779 .64456 .40907 .64616 .41124 .64594 .40996 .64435 Mtetra
.586 .665 .893 r
.40996 .64435 .41124 .64594 .41341 .64572 .41213 .64413 Mtetra
.586 .666 .893 r
.41213 .64413 .41341 .64572 .41559 .64549 .41431 .6439 Mtetra
.587 .666 .894 r
.41431 .6439 .41559 .64549 .41777 .64526 .41649 .64367 Mtetra
.588 .667 .894 r
.41649 .64367 .41777 .64526 .41995 .64503 .41867 .64344 Mtetra
.588 .668 .894 r
.41867 .64344 .41995 .64503 .42213 .64479 .42085 .64321 Mtetra
.589 .668 .894 r
.42085 .64321 .42213 .64479 .42431 .64455 .42304 .64297 Mtetra
.589 .669 .894 r
.42304 .64297 .42431 .64455 .4265 .64431 .42522 .64273 Mtetra
.589 .669 .895 r
.42522 .64273 .4265 .64431 .42869 .64407 .42741 .64248 Mtetra
.42741 .64248 .42869 .64407 .43088 .64382 .4296 .64224 Mtetra
.4296 .64224 .43088 .64382 .43307 .64358 .4318 .642 Mtetra
.4318 .642 .43307 .64358 .43527 .64334 .434 .64175 Mtetra
.434 .64175 .43527 .64334 .43747 .64309 .43619 .64151 Mtetra
.43619 .64151 .43747 .64309 .43967 .64285 .4384 .64126 Mtetra
.589 .669 .894 r
.4384 .64126 .43967 .64285 .44187 .64261 .4406 .64102 Mtetra
.589 .668 .894 r
.4406 .64102 .44187 .64261 .44408 .64237 .44281 .64078 Mtetra
.588 .668 .894 r
.44281 .64078 .44408 .64237 .44628 .64214 .44501 .64054 Mtetra
.588 .667 .894 r
.44501 .64054 .44628 .64214 .44849 .64191 .44722 .6403 Mtetra
.587 .666 .894 r
.44722 .6403 .44849 .64191 .4507 .64168 .44944 .64007 Mtetra
.586 .666 .893 r
.44944 .64007 .4507 .64168 .45292 .64146 .45165 .63984 Mtetra
.586 .665 .893 r
.45165 .63984 .45292 .64146 .45513 .64124 .45387 .63962 Mtetra
.585 .663 .892 r
.45387 .63962 .45513 .64124 .45735 .64103 .45609 .6394 Mtetra
.584 .662 .892 r
.45609 .6394 .45735 .64103 .45957 .64083 .45831 .63919 Mtetra
.583 .661 .891 r
.45831 .63919 .45957 .64083 .4618 .64063 .46053 .63898 Mtetra
.581 .659 .891 r
.46053 .63898 .4618 .64063 .46402 .64044 .46276 .63878 Mtetra
.58 .658 .89 r
.46276 .63878 .46402 .64044 .46625 .64026 .46499 .63859 Mtetra
.579 .656 .89 r
.46499 .63859 .46625 .64026 .46848 .64009 .46722 .63841 Mtetra
.577 .654 .889 r
.46722 .63841 .46848 .64009 .47071 .63993 .46945 .63824 Mtetra
.575 .652 .888 r
.46945 .63824 .47071 .63993 .47295 .63979 .47169 .63808 Mtetra
.573 .649 .887 r
.47169 .63808 .47295 .63979 .47518 .63965 .47392 .63794 Mtetra
.571 .647 .886 r
.47392 .63794 .47518 .63965 .47742 .63954 .47616 .6378 Mtetra
.569 .644 .885 r
.47616 .6378 .47742 .63954 .47966 .63943 .47841 .63768 Mtetra
.567 .641 .884 r
.47841 .63768 .47966 .63943 .48191 .63935 .48065 .63758 Mtetra
.564 .637 .882 r
.48065 .63758 .48191 .63935 .48415 .63928 .4829 .63749 Mtetra
.561 .634 .881 r
.4829 .63749 .48415 .63928 .4864 .63923 .48515 .63742 Mtetra
.558 .63 .879 r
.48515 .63742 .4864 .63923 .48865 .63921 .4874 .63738 Mtetra
.554 .625 .877 r
.4874 .63738 .48865 .63921 .4909 .63921 .48965 .63735 Mtetra
.551 .621 .875 r
.48965 .63735 .4909 .63921 .49316 .63924 .49191 .63735 Mtetra
.547 .616 .873 r
.49191 .63735 .49316 .63924 .49542 .6393 .49417 .63738 Mtetra
.542 .61 .871 r
.49417 .63738 .49542 .6393 .49768 .63939 .49643 .63744 Mtetra
.537 .604 .868 r
.49643 .63744 .49768 .63939 .49994 .63952 .49869 .63753 Mtetra
.532 .598 .865 r
.49869 .63753 .49994 .63952 .50221 .63969 .50096 .63766 Mtetra
.526 .59 .862 r
.50096 .63766 .50221 .63969 .50448 .63991 .50323 .63783 Mtetra
.52 .583 .858 r
.50323 .63783 .50448 .63991 .50675 .64017 .5055 .63804 Mtetra
.513 .574 .854 r
.5055 .63804 .50675 .64017 .50902 .64049 .50777 .6383 Mtetra
.506 .565 .849 r
.50777 .6383 .50902 .64049 .5113 .64088 .51005 .63862 Mtetra
.498 .554 .844 r
.51005 .63862 .5113 .64088 .51358 .64133 .51233 .63901 Mtetra
.489 .543 .839 r
.51233 .63901 .51358 .64133 .51586 .64186 .51462 .63946 Mtetra
.479 .53 .832 r
.51462 .63946 .51586 .64186 .51815 .64248 .5169 .63999 Mtetra
.468 .517 .825 r
.5169 .63999 .51815 .64248 .52044 .64321 .51919 .64061 Mtetra
.456 .502 .817 r
.51919 .64061 .52044 .64321 .52273 .64405 .52149 .64133 Mtetra
.443 .485 .808 r
.52149 .64133 .52273 .64405 .52503 .64502 .52378 .64217 Mtetra
.429 .467 .798 r
.52378 .64217 .52503 .64502 .52733 .64615 .52609 .64315 Mtetra
.413 .448 .787 r
.52609 .64315 .52733 .64615 .52964 .64746 .52839 .64428 Mtetra
.396 .426 .774 r
.52839 .64428 .52964 .64746 .53195 .64899 .5307 .64559 Mtetra
.377 .402 .76 r
.5307 .64559 .53195 .64899 .53427 .65077 .53302 .64712 Mtetra
.356 .377 .744 r
.53302 .64712 .53427 .65077 .53659 .65286 .53534 .6489 Mtetra
.334 .349 .727 r
.53534 .6489 .53659 .65286 .53892 .65532 .53767 .65099 Mtetra
.31 .319 .707 r
.53767 .65099 .53892 .65532 .54126 .65823 .54 .65344 Mtetra
.284 .287 .686 r
.54 .65344 .54126 .65823 .54361 .66172 .54234 .65636 Mtetra
.257 .253 .663 r
.54234 .65636 .54361 .66172 .54597 .66593 .5447 .65985 Mtetra
.229 .218 .638 r
.5447 .65985 .54597 .66593 .54834 .67108 .54706 .66406 Mtetra
.199 .181 .612 r
.54706 .66406 .54834 .67108 .55074 .67748 .54944 .66921 Mtetra
.17 .144 .584 r
.54944 .66921 .55074 .67748 .55316 .68561 .55184 .67562 Mtetra
.14 .108 .557 r
.55184 .67562 .55316 .68561 .55561 .69618 .55427 .68375 Mtetra
.112 .072 .529 r
.55427 .68375 .55561 .69618 .55812 .71042 .55673 .69433 Mtetra
.085 .039 .502 r
.55673 .69433 .55812 .71042 .5606 .71963 .55924 .70858 Mtetra
.128 .092 .545 r
.55924 .70858 .5606 .71963 .56298 .71898 .56173 .71779 Mtetra
.645 .763 .934 r
.56173 .71779 .56298 .71898 .56537 .71834 .56412 .71714 Mtetra
.56412 .71714 .56537 .71834 .56776 .71769 .56651 .71649 Mtetra
.56651 .71649 .56776 .71769 .57016 .71704 .56891 .71584 Mtetra
.56891 .71584 .57016 .71704 .57255 .71639 .5713 .7152 Mtetra
.5713 .7152 .57255 .71639 .57184 .49599 .5737 .71455 Mtetra
0 0 .4 r
.5737 .71455 .57184 .49599 .57409 .49529 .57292 .494 Mtetra
.664 .741 .907 r
.57292 .494 .57409 .49529 .57634 .49459 .57517 .4933 Mtetra
.57517 .4933 .57634 .49459 .57859 .49389 .57742 .4926 Mtetra
.57742 .4926 .57859 .49389 .58085 .49319 .57968 .4919 Mtetra
.57968 .4919 .58085 .49319 .58311 .49286 .58194 .4912 Mtetra
.605 .666 .882 r
.58194 .4912 .58311 .49286 .58565 .5077 .5842 .49086 Mtetra
.103 .049 .505 r
.5842 .49086 .58565 .5077 .58814 .51866 .58675 .50571 Mtetra
.131 .083 .531 r
.58675 .50571 .58814 .51866 .5906 .52705 .58925 .51668 Mtetra
.16 .118 .558 r
.58925 .51668 .5906 .52705 .59304 .53364 .59172 .52507 Mtetra
.19 .154 .585 r
.59172 .52507 .59304 .53364 .59546 .53892 .59416 .53166 Mtetra
.22 .191 .611 r
.59416 .53166 .59546 .53892 .59787 .54323 .59659 .53695 Mtetra
.249 .226 .637 r
.59659 .53695 .59787 .54323 .60028 .54679 .599 .54125 Mtetra
.277 .261 .66 r
.599 .54125 .60028 .54679 .60267 .54975 .60141 .54481 Mtetra
.303 .294 .683 r
.60141 .54481 .60267 .54975 .60507 .55225 .60381 .54778 Mtetra
.328 .325 .703 r
.60381 .54778 .60507 .55225 .60746 .55437 .60621 .55028 Mtetra
.351 .354 .722 r
.60621 .55028 .60746 .55437 .60984 .55617 .6086 .5524 Mtetra
.373 .38 .739 r
.6086 .5524 .60984 .55617 .61223 .55771 .611 .5542 Mtetra
.393 .405 .754 r
.611 .5542 .61223 .55771 .61461 .55903 .61339 .55574 Mtetra
.411 .428 .768 r
.61339 .55574 .61461 .55903 .617 .56016 .61578 .55706 Mtetra
.427 .449 .78 r
.61578 .55706 .617 .56016 .61939 .56114 .61816 .55819 Mtetra
.442 .468 .791 r
.61816 .55819 .61939 .56114 .62177 .56197 .62055 .55916 Mtetra
.456 .486 .801 r
.62055 .55916 .62177 .56197 .62416 .56269 .62294 .56 Mtetra
.469 .501 .809 r
.62294 .56 .62416 .56269 .62654 .5633 .62533 .56071 Mtetra
.48 .516 .817 r
.62533 .56071 .62654 .5633 .62893 .56382 .62772 .56132 Mtetra
.49 .529 .824 r
.62772 .56132 .62893 .56382 .63132 .56425 .63012 .56184 Mtetra
.5 .541 .831 r
.63012 .56184 .63132 .56425 .63371 .56462 .63251 .56227 Mtetra
.508 .552 .836 r
.63251 .56227 .63371 .56462 .6361 .56492 .6349 .56264 Mtetra
.516 .562 .841 r
.6349 .56264 .6361 .56492 .6385 .56516 .6373 .56294 Mtetra
.523 .572 .846 r
.6373 .56294 .6385 .56516 .64089 .56535 .6397 .56318 Mtetra
.529 .58 .85 r
.6397 .56318 .64089 .56535 .64329 .5655 .64209 .56337 Mtetra
.535 .588 .854 r
.64209 .56337 .64329 .5655 .64569 .5656 .64449 .56351 Mtetra
.541 .595 .857 r
.64449 .56351 .64569 .5656 .64809 .56567 .6469 .56361 Mtetra
.546 .601 .86 r
.6469 .56361 .64809 .56567 .65049 .5657 .6493 .56368 Mtetra
.55 .607 .863 r
.6493 .56368 .65049 .5657 .65289 .56569 .65171 .56371 Mtetra
.554 .613 .866 r
.65171 .56371 .65289 .56569 .6553 .56566 .65411 .5637 Mtetra
.558 .618 .868 r
.65411 .5637 .6553 .56566 .6577 .56561 .65652 .56367 Mtetra
.562 .623 .87 r
.65652 .56367 .6577 .56561 .66011 .56553 .65893 .56362 Mtetra
.565 .627 .872 r
.65893 .56362 .66011 .56553 .66253 .56543 .66135 .56353 Mtetra
.568 .631 .874 r
.66135 .56353 .66253 .56543 .66494 .5653 .66376 .56343 Mtetra
.571 .635 .875 r
.66376 .56343 .66494 .5653 .66735 .56516 .66618 .56331 Mtetra
.573 .638 .877 r
.66618 .56331 .66735 .56516 .66977 .565 .6686 .56316 Mtetra
.576 .641 .878 r
.6686 .56316 .66977 .565 .67219 .56483 .67102 .56301 Mtetra
.578 .644 .88 r
.67102 .56301 .67219 .56483 .67462 .56464 .67344 .56283 Mtetra
.58 .646 .881 r
.67344 .56283 .67462 .56464 .67704 .56444 .67587 .56264 Mtetra
.582 .649 .882 r
.67587 .56264 .67704 .56444 .67947 .56423 .6783 .56244 Mtetra
.583 .651 .883 r
.6783 .56244 .67947 .56423 .6819 .56401 .68073 .56223 Mtetra
.585 .653 .884 r
.68073 .56223 .6819 .56401 .68433 .56377 .68316 .562 Mtetra
.586 .655 .884 r
.68316 .562 .68433 .56377 .68676 .56353 .68559 .56176 Mtetra
.587 .657 .885 r
.68559 .56176 .68676 .56353 .6892 .56328 .68803 .56152 Mtetra
.589 .658 .886 r
.68803 .56152 .6892 .56328 .69163 .56302 .69047 .56127 Mtetra
.59 .66 .886 r
.69047 .56127 .69163 .56302 .69407 .56275 .69291 .56101 Mtetra
.591 .661 .887 r
.69291 .56101 .69407 .56275 .69652 .56248 .69536 .56074 Mtetra
.591 .662 .887 r
.69536 .56074 .69652 .56248 .69896 .5622 .6978 .56046 Mtetra
.592 .663 .888 r
.6978 .56046 .69896 .5622 .70141 .56192 .70025 .56018 Mtetra
.593 .664 .888 r
.70025 .56018 .70141 .56192 .70386 .56163 .70271 .5599 Mtetra
.593 .665 .888 r
.70271 .5599 .70386 .56163 .70631 .56134 .70516 .55961 Mtetra
.594 .666 .889 r
.70516 .55961 .70631 .56134 .70877 .56104 .70762 .55932 Mtetra
.70762 .55932 .70877 .56104 .71123 .56074 .71008 .55902 Mtetra
.595 .667 .889 r
.71008 .55902 .71123 .56074 .71369 .56044 .71254 .55872 Mtetra
.71254 .55872 .71369 .56044 .71615 .56014 .715 .55842 Mtetra
.715 .55842 .71615 .56014 .71862 .55984 .71747 .55812 Mtetra
.595 .667 .89 r
.71747 .55812 .71862 .55984 .72109 .55954 .71994 .55781 Mtetra
.71994 .55781 .72109 .55954 .72356 .55923 .72241 .55751 Mtetra
.72241 .55751 .72356 .55923 .72603 .55893 .72489 .5572 Mtetra
.595 .667 .889 r
.72489 .5572 .72603 .55893 .72851 .55863 .72736 .5569 Mtetra
.72736 .5569 .72851 .55863 .73099 .55833 .72984 .5566 Mtetra
.72984 .5566 .73099 .55833 .73347 .55803 .73233 .55629 Mtetra
.594 .666 .889 r
.73233 .55629 .73347 .55803 .73596 .55774 .73482 .55599 Mtetra
.73482 .55599 .73596 .55774 .73845 .55744 .7373 .5557 Mtetra
.593 .665 .888 r
.7373 .5557 .73845 .55744 .74094 .55715 .7398 .5554 Mtetra
.593 .664 .888 r
.7398 .5554 .74094 .55715 .74343 .55687 .74229 .55511 Mtetra
.592 .663 .888 r
.74229 .55511 .74343 .55687 .74593 .55659 .74479 .55483 Mtetra
.591 .662 .887 r
.74479 .55483 .74593 .55659 .74843 .55632 .74729 .55455 Mtetra
.591 .661 .887 r
.74729 .55455 .74843 .55632 .75094 .55605 .7498 .55427 Mtetra
.59 .66 .886 r
.7498 .55427 .75094 .55605 .75344 .55579 .75231 .554 Mtetra
.589 .658 .886 r
.75231 .554 .75344 .55579 .75596 .55554 .75482 .55374 Mtetra
.588 .657 .885 r
.75482 .55374 .75596 .55554 .75847 .5553 .75733 .55349 Mtetra
.586 .655 .884 r
.75733 .55349 .75847 .5553 .76099 .55506 .75985 .55324 Mtetra
.585 .653 .883 r
.75985 .55324 .76099 .55506 .76351 .55484 .76237 .55301 Mtetra
.583 .651 .883 r
.76237 .55301 .76351 .55484 .76604 .55463 .7649 .55279 Mtetra
.582 .649 .882 r
.7649 .55279 .76604 .55463 .76857 .55443 .76743 .55257 Mtetra
.58 .646 .88 r
.76743 .55257 .76857 .55443 .7711 .55425 .76996 .55237 Mtetra
.578 .644 .879 r
.76996 .55237 .7711 .55425 .77364 .55408 .7725 .55219 Mtetra
.576 .641 .878 r
.7725 .55219 .77364 .55408 .77618 .55393 .77504 .55202 Mtetra
.574 .638 .877 r
.77504 .55202 .77618 .55393 .77873 .5538 .77759 .55187 Mtetra
.571 .634 .875 r
.77759 .55187 .77873 .5538 .78128 .55369 .78014 .55173 Mtetra
.569 .631 .873 r
.78014 .55173 .78128 .55369 .78383 .5536 .78269 .55162 Mtetra
.566 .627 .871 r
.78269 .55162 .78383 .5536 .7864 .55353 .78525 .55153 Mtetra
.563 .623 .869 r
.78525 .55153 .7864 .55353 .78896 .55349 .78782 .55146 Mtetra
.56 .618 .867 r
.78782 .55146 .78896 .55349 .79153 .55348 .79039 .55142 Mtetra
.556 .613 .865 r
.79039 .55142 .79153 .55348 .79411 .5535 .79297 .55141 Mtetra
.552 .607 .862 r
.79297 .55141 .79411 .5535 .7967 .55356 .79555 .55143 Mtetra
.548 .602 .859 r
.79555 .55143 .7967 .55356 .79929 .55366 .79814 .55149 Mtetra
.543 .595 .856 r
.79814 .55149 .79929 .55366 .80189 .5538 .80073 .55159 Mtetra
.538 .588 .853 r
.80073 .55159 .80189 .5538 .80449 .55399 .80334 .55173 Mtetra
.533 .581 .849 r
.80334 .55173 .80449 .55399 .80711 .55424 .80595 .55192 Mtetra
.527 .572 .844 r
.80595 .55192 .80711 .55424 .80973 .55455 .80856 .55216 Mtetra
.52 .563 .84 r
.80856 .55216 .80973 .55455 .81236 .55492 .81119 .55247 Mtetra
.513 .554 .834 r
.81119 .55247 .81236 .55492 .815 .55537 .81383 .55284 Mtetra
.505 .543 .829 r
.81383 .55284 .815 .55537 .81766 .55591 .81648 .55329 Mtetra
.497 .531 .822 r
.81648 .55329 .81766 .55591 .82033 .55654 .81914 .55382 Mtetra
.488 .519 .815 r
.81914 .55382 .82033 .55654 .82301 .55729 .82181 .55446 Mtetra
.478 .505 .808 r
.82181 .55446 .82301 .55729 .82571 .55816 .82449 .5552 Mtetra
.467 .49 .799 r
.82449 .5552 .82571 .55816 .82842 .55919 .8272 .55608 Mtetra
.455 .474 .789 r
.8272 .55608 .82842 .55919 .83116 .56039 .82992 .5571 Mtetra
.442 .457 .779 r
.82992 .5571 .83116 .56039 .83392 .56179 .83266 .5583 Mtetra
.429 .438 .767 r
.83266 .5583 .83392 .56179 .83671 .56343 .83543 .5597 Mtetra
.414 .418 .755 r
.83543 .5597 .83671 .56343 .83953 .56535 .83822 .56134 Mtetra
.398 .396 .741 r
.83822 .56134 .83953 .56535 .84239 .56763 .84105 .56327 Mtetra
.38 .373 .725 r
.84105 .56327 .84239 .56763 .8453 .57032 .84391 .56554 Mtetra
.362 .348 .709 r
.84391 .56554 .8453 .57032 .84826 .57354 .84683 .56824 Mtetra
.343 .322 .691 r
.84683 .56824 .84826 .57354 .8513 .57743 .8498 .57146 Mtetra
.323 .295 .673 r
.8498 .57146 .8513 .57743 .85443 .58216 .85284 .57534 Mtetra
.303 .268 .653 r
.85284 .57534 .85443 .58216 .85768 .588 .85598 .58007 Mtetra
.282 .24 .633 r
.85598 .58007 .85768 .588 .86109 .59535 .85923 .58592 Mtetra
.261 .212 .612 r
.85923 .58592 .86109 .59535 .86472 .60481 .86265 .59328 Mtetra
.241 .185 .592 r
.86265 .59328 .86472 .60481 .86868 .61734 .86629 .60274 Mtetra
.221 .16 .572 r
.86629 .60274 .86868 .61734 .87314 .6346 .87026 .61528 Mtetra
.203 .136 .553 r
.87026 .61528 .87314 .6346 .87584 .63431 .87474 .63255 Mtetra
.586 .673 .899 r
.87474 .63255 .87584 .63431 .87851 .63359 .87745 .63226 Mtetra
.645 .763 .934 r
.87745 .63226 .87851 .63359 .88118 .63287 .88012 .63153 Mtetra
.88012 .63153 .88118 .63287 .88385 .63215 .88279 .63081 Mtetra
.88279 .63081 .88385 .63215 .88653 .63142 .88547 .63008 Mtetra
.88547 .63008 .88653 .63142 .86538 .40487 .88815 .62936 Mtetra
.146 .057 .489 r
.88815 .62936 .86538 .40487 .86787 .4041 .86687 .40267 Mtetra
.664 .741 .907 r
.86687 .40267 .86787 .4041 .87037 .40332 .86937 .40189 Mtetra
.86937 .40189 .87037 .40332 .87286 .40255 .87187 .40111 Mtetra
.87187 .40111 .87286 .40255 .87536 .40177 .87437 .40034 Mtetra
.87437 .40034 .87536 .40177 .87787 .401 .87687 .39956 Mtetra
.87687 .39956 .87787 .401 .88136 .40917 .87938 .39878 Mtetra
.267 .208 .603 r
.87938 .39878 .88136 .40917 .8854 .42211 .88288 .40696 Mtetra
.234 .166 .572 r
.88288 .40696 .8854 .42211 .8891 .43184 .88693 .41991 Mtetra
.254 .192 .591 r
.88693 .41991 .8891 .43184 .89257 .43938 .89064 .42964 Mtetra
.275 .219 .611 r
.89064 .42964 .89257 .43938 .89589 .44536 .89412 .43718 Mtetra
.296 .246 .631 r
.89412 .43718 .89589 .44536 .89908 .45018 .89745 .44316 Mtetra
.317 .274 .651 r
.89745 .44316 .89908 .45018 .90219 .45413 .90065 .44799 Mtetra
.337 .301 .669 r
.90065 .44799 .90219 .45413 .90523 .4574 .90376 .45194 Mtetra
.357 .327 .687 r
.90376 .45194 .90523 .4574 .90821 .46014 .9068 .45521 Mtetra
.376 .352 .704 r
.9068 .45521 .90821 .46014 .91115 .46243 .90979 .45794 Mtetra
.394 .376 .72 r
.90979 .45794 .91115 .46243 .91405 .46438 .91274 .46024 Mtetra
.411 .398 .735 r
.91274 .46024 .91405 .46438 .91693 .46603 .91565 .46218 Mtetra
.426 .419 .748 r
.91565 .46218 .91693 .46603 .91978 .46743 .91853 .46383 Mtetra
.441 .439 .761 r
.91853 .46383 .91978 .46743 .92262 .46862 .92139 .46523 Mtetra
.454 .457 .772 r
.92139 .46523 .92262 .46862 .92544 .46964 .92423 .46643 Mtetra
.466 .474 .782 r
.92423 .46643 .92544 .46964 .92824 .47051 .92705 .46745 Mtetra
.478 .49 .792 r
.92705 .46745 .92824 .47051 .93104 .47124 .92986 .46831 Mtetra
.488 .504 .8 r
.92986 .46831 .93104 .47124 .93382 .47186 .93266 .46904 Mtetra
.498 .518 .808 r
.93266 .46904 .93382 .47186 .9366 .47238 .93545 .46966 Mtetra
.507 .53 .815 r
.93545 .46966 .9366 .47238 .93937 .47281 .93823 .47018 Mtetra
.515 .541 .821 r
.93823 .47018 .93937 .47281 .94213 .47316 .94101 .47061 Mtetra
.522 .552 .827 r
.94101 .47061 .94213 .47316 .94489 .47344 .94378 .47095 Mtetra
.529 .561 .832 r
.94378 .47095 .94489 .47344 .94765 .47366 .94654 .47123 Mtetra
.535 .57 .837 r
.94654 .47123 .94765 .47366 .9504 .47382 .9493 .47145 Mtetra
.501 .564 .851 r
.35741 .64344 .35868 .64555 .36077 .64581 .3595 .64375 Mtetra
.509 .573 .855 r
.3595 .64375 .36077 .64581 .36287 .64602 .3616 .64401 Mtetra
.517 .582 .859 r
.3616 .64401 .36287 .64602 .36497 .64618 .3637 .64422 Mtetra
.524 .59 .863 r
.3637 .64422 .36497 .64618 .36708 .64631 .3658 .64439 Mtetra
.53 .597 .866 r
.3658 .64439 .36708 .64631 .3692 .64641 .36792 .64452 Mtetra
.535 .604 .869 r
.36792 .64452 .3692 .64641 .37131 .64647 .37003 .64461 Mtetra
.54 .61 .872 r
.37003 .64461 .37131 .64647 .37343 .6465 .37215 .64467 Mtetra
.545 .616 .874 r
.37215 .64467 .37343 .6465 .37556 .64651 .37427 .6447 Mtetra
.549 .621 .876 r
.37427 .6447 .37556 .64651 .37769 .64649 .3764 .64471 Mtetra
.553 .626 .878 r
.3764 .64471 .37769 .64649 .37982 .64645 .37853 .64469 Mtetra
.557 .63 .88 r
.37853 .64469 .37982 .64645 .38195 .64639 .38067 .64465 Mtetra
.56 .634 .881 r
.38067 .64465 .38195 .64639 .38409 .64631 .3828 .64458 Mtetra
.563 .637 .883 r
.3828 .64458 .38409 .64631 .38623 .64621 .38494 .6445 Mtetra
.566 .641 .884 r
.38494 .6445 .38623 .64621 .38837 .6461 .38709 .64441 Mtetra
.569 .644 .885 r
.38709 .64441 .38837 .6461 .39052 .64597 .38923 .64429 Mtetra
.571 .647 .886 r
.38923 .64429 .39052 .64597 .39267 .64583 .39138 .64416 Mtetra
.573 .649 .887 r
.39138 .64416 .39267 .64583 .39482 .64568 .39354 .64402 Mtetra
.575 .652 .888 r
.39354 .64402 .39482 .64568 .39698 .64552 .39569 .64387 Mtetra
.577 .654 .889 r
.39569 .64387 .39698 .64552 .39913 .64534 .39785 .6437 Mtetra
.578 .656 .89 r
.39785 .6437 .39913 .64534 .40129 .64516 .40001 .64353 Mtetra
.58 .658 .89 r
.40001 .64353 .40129 .64516 .40346 .64497 .40217 .64334 Mtetra
.581 .659 .891 r
.40217 .64334 .40346 .64497 .40562 .64477 .40434 .64315 Mtetra
.583 .661 .892 r
.40434 .64315 .40562 .64477 .40779 .64456 .40651 .64295 Mtetra
.584 .662 .892 r
.40651 .64295 .40779 .64456 .40996 .64435 .40868 .64274 Mtetra
.585 .664 .892 r
.40868 .64274 .40996 .64435 .41213 .64413 .41085 .64253 Mtetra
.586 .665 .893 r
.41085 .64253 .41213 .64413 .41431 .6439 .41303 .64231 Mtetra
.586 .666 .893 r
.41303 .64231 .41431 .6439 .41649 .64367 .41521 .64208 Mtetra
.587 .666 .894 r
.41521 .64208 .41649 .64367 .41867 .64344 .41739 .64185 Mtetra
.588 .667 .894 r
.41739 .64185 .41867 .64344 .42085 .64321 .41957 .64162 Mtetra
.588 .668 .894 r
.41957 .64162 .42085 .64321 .42304 .64297 .42176 .64138 Mtetra
.589 .668 .894 r
.42176 .64138 .42304 .64297 .42522 .64273 .42394 .64114 Mtetra
.589 .669 .894 r
.42394 .64114 .42522 .64273 .42741 .64248 .42614 .6409 Mtetra
.589 .669 .895 r
.42614 .6409 .42741 .64248 .4296 .64224 .42833 .64065 Mtetra
.42833 .64065 .4296 .64224 .4318 .642 .43052 .64041 Mtetra
.43052 .64041 .4318 .642 .434 .64175 .43272 .64016 Mtetra
.43272 .64016 .434 .64175 .43619 .64151 .43492 .63992 Mtetra
.43492 .63992 .43619 .64151 .4384 .64126 .43712 .63967 Mtetra
.43712 .63967 .4384 .64126 .4406 .64102 .43933 .63943 Mtetra
.589 .669 .894 r
.43933 .63943 .4406 .64102 .44281 .64078 .44153 .63918 Mtetra
.589 .668 .894 r
.44153 .63918 .44281 .64078 .44501 .64054 .44374 .63894 Mtetra
.588 .668 .894 r
.44374 .63894 .44501 .64054 .44722 .6403 .44595 .6387 Mtetra
.588 .667 .894 r
.44595 .6387 .44722 .6403 .44944 .64007 .44817 .63846 Mtetra
.587 .666 .894 r
.44817 .63846 .44944 .64007 .45165 .63984 .45038 .63823 Mtetra
.586 .666 .893 r
.45038 .63823 .45165 .63984 .45387 .63962 .4526 .638 Mtetra
.586 .665 .893 r
.4526 .638 .45387 .63962 .45609 .6394 .45482 .63777 Mtetra
.585 .663 .892 r
.45482 .63777 .45609 .6394 .45831 .63919 .45704 .63755 Mtetra
.584 .662 .892 r
.45704 .63755 .45831 .63919 .46053 .63898 .45927 .63734 Mtetra
.583 .661 .891 r
.45927 .63734 .46053 .63898 .46276 .63878 .46149 .63713 Mtetra
.581 .659 .891 r
.46149 .63713 .46276 .63878 .46499 .63859 .46372 .63693 Mtetra
.58 .658 .89 r
.46372 .63693 .46499 .63859 .46722 .63841 .46595 .63674 Mtetra
.579 .656 .89 r
.46595 .63674 .46722 .63841 .46945 .63824 .46819 .63656 Mtetra
.577 .654 .889 r
.46819 .63656 .46945 .63824 .47169 .63808 .47042 .63639 Mtetra
.575 .652 .888 r
.47042 .63639 .47169 .63808 .47392 .63794 .47266 .63623 Mtetra
.573 .649 .887 r
.47266 .63623 .47392 .63794 .47616 .6378 .4749 .63608 Mtetra
.571 .647 .886 r
.4749 .63608 .47616 .6378 .47841 .63768 .47715 .63594 Mtetra
.569 .644 .885 r
.47715 .63594 .47841 .63768 .48065 .63758 .47939 .63582 Mtetra
.567 .641 .884 r
.47939 .63582 .48065 .63758 .4829 .63749 .48164 .63572 Mtetra
.564 .637 .882 r
.48164 .63572 .4829 .63749 .48515 .63742 .48389 .63563 Mtetra
.561 .634 .881 r
.48389 .63563 .48515 .63742 .4874 .63738 .48614 .63556 Mtetra
.558 .63 .879 r
.48614 .63556 .4874 .63738 .48965 .63735 .4884 .63551 Mtetra
.554 .625 .877 r
.4884 .63551 .48965 .63735 .49191 .63735 .49065 .63549 Mtetra
.551 .621 .875 r
.49065 .63549 .49191 .63735 .49417 .63738 .49291 .63549 Mtetra
.547 .616 .873 r
.49291 .63549 .49417 .63738 .49643 .63744 .49518 .63551 Mtetra
.542 .61 .871 r
.49518 .63551 .49643 .63744 .49869 .63753 .49744 .63557 Mtetra
.537 .604 .868 r
.49744 .63557 .49869 .63753 .50096 .63766 .49971 .63566 Mtetra
.532 .598 .865 r
.49971 .63566 .50096 .63766 .50323 .63783 .50198 .63579 Mtetra
.526 .59 .862 r
.50198 .63579 .50323 .63783 .5055 .63804 .50425 .63596 Mtetra
.52 .583 .858 r
.50425 .63596 .5055 .63804 .50777 .6383 .50653 .63617 Mtetra
.513 .574 .854 r
.50653 .63617 .50777 .6383 .51005 .63862 .5088 .63643 Mtetra
.506 .565 .849 r
.5088 .63643 .51005 .63862 .51233 .63901 .51109 .63675 Mtetra
.498 .554 .844 r
.51109 .63675 .51233 .63901 .51462 .63946 .51337 .63713 Mtetra
.489 .543 .839 r
.51337 .63713 .51462 .63946 .5169 .63999 .51566 .63758 Mtetra
.479 .53 .832 r
.51566 .63758 .5169 .63999 .51919 .64061 .51795 .63811 Mtetra
.468 .517 .825 r
.51795 .63811 .51919 .64061 .52149 .64133 .52024 .63873 Mtetra
.456 .502 .817 r
.52024 .63873 .52149 .64133 .52378 .64217 .52254 .63946 Mtetra
.443 .485 .808 r
.52254 .63946 .52378 .64217 .52609 .64315 .52484 .64029 Mtetra
.429 .467 .798 r
.52484 .64029 .52609 .64315 .52839 .64428 .52714 .64127 Mtetra
.413 .448 .787 r
.52714 .64127 .52839 .64428 .5307 .64559 .52945 .6424 Mtetra
.396 .426 .774 r
.52945 .6424 .5307 .64559 .53302 .64712 .53177 .64371 Mtetra
.377 .402 .76 r
.53177 .64371 .53302 .64712 .53534 .6489 .53409 .64524 Mtetra
.356 .377 .744 r
.53409 .64524 .53534 .6489 .53767 .65099 .53641 .64702 Mtetra
.334 .349 .727 r
.53641 .64702 .53767 .65099 .54 .65344 .53874 .64911 Mtetra
.31 .319 .707 r
.53874 .64911 .54 .65344 .54234 .65636 .54108 .65157 Mtetra
.284 .287 .686 r
.54108 .65157 .54234 .65636 .5447 .65985 .54343 .65448 Mtetra
.257 .253 .663 r
.54343 .65448 .5447 .65985 .54706 .66406 .54579 .65797 Mtetra
.229 .218 .638 r
.54579 .65797 .54706 .66406 .54944 .66921 .54816 .66218 Mtetra
.199 .181 .612 r
.54816 .66218 .54944 .66921 .55184 .67562 .55054 .66734 Mtetra
.17 .144 .584 r
.55054 .66734 .55184 .67562 .55427 .68375 .55295 .67375 Mtetra
.14 .108 .557 r
.55295 .67375 .55427 .68375 .55673 .69433 .55538 .68188 Mtetra
.112 .072 .529 r
.55538 .68188 .55673 .69433 .55924 .70858 .55785 .69247 Mtetra
.085 .039 .502 r
.55785 .69247 .55924 .70858 .56173 .71779 .56037 .70673 Mtetra
.128 .092 .545 r
.56037 .70673 .56173 .71779 .56412 .71714 .56286 .71594 Mtetra
.645 .763 .934 r
.56286 .71594 .56412 .71714 .56651 .71649 .56526 .7153 Mtetra
.56526 .7153 .56651 .71649 .56891 .71584 .56765 .71465 Mtetra
.56765 .71465 .56891 .71584 .5713 .7152 .57005 .714 Mtetra
.57005 .714 .5713 .7152 .5737 .71455 .57245 .71334 Mtetra
.57245 .71334 .5737 .71455 .57292 .494 .57485 .71269 Mtetra
0 0 .4 r
.57485 .71269 .57292 .494 .57517 .4933 .574 .492 Mtetra
.664 .741 .907 r
.574 .492 .57517 .4933 .57742 .4926 .57625 .4913 Mtetra
.57625 .4913 .57742 .4926 .57968 .4919 .57851 .4906 Mtetra
.57851 .4906 .57968 .4919 .58194 .4912 .58077 .4899 Mtetra
.58077 .4899 .58194 .4912 .5842 .49086 .58303 .4892 Mtetra
.605 .666 .882 r
.58303 .4892 .5842 .49086 .58675 .50571 .5853 .48886 Mtetra
.103 .049 .505 r
.5853 .48886 .58675 .50571 .58925 .51668 .58786 .50372 Mtetra
.131 .083 .531 r
.58786 .50372 .58925 .51668 .59172 .52507 .59036 .51469 Mtetra
.16 .118 .558 r
.59036 .51469 .59172 .52507 .59416 .53166 .59284 .52308 Mtetra
.19 .154 .585 r
.59284 .52308 .59416 .53166 .59659 .53695 .59528 .52968 Mtetra
.22 .191 .611 r
.59528 .52968 .59659 .53695 .599 .54125 .59772 .53497 Mtetra
.249 .226 .637 r
.59772 .53497 .599 .54125 .60141 .54481 .60014 .53928 Mtetra
.277 .261 .66 r
.60014 .53928 .60141 .54481 .60381 .54778 .60255 .54283 Mtetra
.303 .294 .683 r
.60255 .54283 .60381 .54778 .60621 .55028 .60496 .5458 Mtetra
.328 .325 .703 r
.60496 .5458 .60621 .55028 .6086 .5524 .60736 .5483 Mtetra
.351 .354 .722 r
.60736 .5483 .6086 .5524 .611 .5542 .60976 .55042 Mtetra
.373 .38 .739 r
.60976 .55042 .611 .5542 .61339 .55574 .61215 .55222 Mtetra
.393 .405 .754 r
.61215 .55222 .61339 .55574 .61578 .55706 .61455 .55376 Mtetra
.411 .428 .768 r
.61455 .55376 .61578 .55706 .61816 .55819 .61694 .55508 Mtetra
.427 .449 .78 r
.61694 .55508 .61816 .55819 .62055 .55916 .61933 .55621 Mtetra
.442 .468 .791 r
.61933 .55621 .62055 .55916 .62294 .56 .62173 .55718 Mtetra
.456 .486 .801 r
.62173 .55718 .62294 .56 .62533 .56071 .62412 .55802 Mtetra
.469 .501 .809 r
.62412 .55802 .62533 .56071 .62772 .56132 .62651 .55873 Mtetra
.48 .516 .817 r
.62651 .55873 .62772 .56132 .63012 .56184 .62891 .55934 Mtetra
.49 .529 .824 r
.62891 .55934 .63012 .56184 .63251 .56227 .6313 .55985 Mtetra
.5 .541 .831 r
.6313 .55985 .63251 .56227 .6349 .56264 .6337 .56029 Mtetra
.508 .552 .836 r
.6337 .56029 .6349 .56264 .6373 .56294 .6361 .56065 Mtetra
.516 .562 .841 r
.6361 .56065 .6373 .56294 .6397 .56318 .6385 .56095 Mtetra
.523 .572 .846 r
.6385 .56095 .6397 .56318 .64209 .56337 .6409 .56119 Mtetra
.529 .58 .85 r
.6409 .56119 .64209 .56337 .64449 .56351 .6433 .56138 Mtetra
.535 .588 .854 r
.6433 .56138 .64449 .56351 .6469 .56361 .6457 .56152 Mtetra
.541 .595 .857 r
.6457 .56152 .6469 .56361 .6493 .56368 .64811 .56162 Mtetra
.546 .601 .86 r
.64811 .56162 .6493 .56368 .65171 .56371 .65052 .56169 Mtetra
.55 .607 .863 r
.65052 .56169 .65171 .56371 .65411 .5637 .65293 .56171 Mtetra
.554 .613 .866 r
.65293 .56171 .65411 .5637 .65652 .56367 .65534 .56171 Mtetra
.558 .618 .868 r
.65534 .56171 .65652 .56367 .65893 .56362 .65775 .56168 Mtetra
.562 .623 .87 r
.65775 .56168 .65893 .56362 .66135 .56353 .66016 .56162 Mtetra
.565 .627 .872 r
.66016 .56162 .66135 .56353 .66376 .56343 .66258 .56154 Mtetra
.568 .631 .874 r
.66258 .56154 .66376 .56343 .66618 .56331 .665 .56143 Mtetra
.571 .635 .875 r
.665 .56143 .66618 .56331 .6686 .56316 .66742 .56131 Mtetra
.573 .638 .877 r
.66742 .56131 .6686 .56316 .67102 .56301 .66984 .56116 Mtetra
.576 .641 .878 r
.66984 .56116 .67102 .56301 .67344 .56283 .67227 .561 Mtetra
.578 .644 .88 r
.67227 .561 .67344 .56283 .67587 .56264 .6747 .56083 Mtetra
.58 .646 .881 r
.6747 .56083 .67587 .56264 .6783 .56244 .67713 .56064 Mtetra
.582 .649 .882 r
.67713 .56064 .6783 .56244 .68073 .56223 .67956 .56043 Mtetra
.583 .651 .883 r
.67956 .56043 .68073 .56223 .68316 .562 .68199 .56022 Mtetra
.585 .653 .884 r
.68199 .56022 .68316 .562 .68559 .56176 .68443 .55999 Mtetra
.586 .655 .884 r
.68443 .55999 .68559 .56176 .68803 .56152 .68687 .55975 Mtetra
.587 .657 .885 r
.68687 .55975 .68803 .56152 .69047 .56127 .68931 .55951 Mtetra
.589 .658 .886 r
.68931 .55951 .69047 .56127 .69291 .56101 .69175 .55925 Mtetra
.59 .66 .886 r
.69175 .55925 .69291 .56101 .69536 .56074 .6942 .55899 Mtetra
.591 .661 .887 r
.6942 .55899 .69536 .56074 .6978 .56046 .69664 .55872 Mtetra
.591 .662 .887 r
.69664 .55872 .6978 .56046 .70025 .56018 .69909 .55844 Mtetra
.592 .663 .888 r
.69909 .55844 .70025 .56018 .70271 .5599 .70155 .55816 Mtetra
.593 .664 .888 r
.70155 .55816 .70271 .5599 .70516 .55961 .704 .55788 Mtetra
.593 .665 .888 r
.704 .55788 .70516 .55961 .70762 .55932 .70646 .55759 Mtetra
.594 .666 .889 r
.70646 .55759 .70762 .55932 .71008 .55902 .70892 .55729 Mtetra
.70892 .55729 .71008 .55902 .71254 .55872 .71138 .55699 Mtetra
.595 .667 .889 r
.71138 .55699 .71254 .55872 .715 .55842 .71385 .55669 Mtetra
.71385 .55669 .715 .55842 .71747 .55812 .71632 .55639 Mtetra
.71632 .55639 .71747 .55812 .71994 .55781 .71879 .55609 Mtetra
.595 .667 .89 r
.71879 .55609 .71994 .55781 .72241 .55751 .72126 .55578 Mtetra
.72126 .55578 .72241 .55751 .72489 .5572 .72374 .55547 Mtetra
.72374 .55547 .72489 .5572 .72736 .5569 .72622 .55517 Mtetra
.595 .667 .889 r
.72622 .55517 .72736 .5569 .72984 .5566 .7287 .55486 Mtetra
.7287 .55486 .72984 .5566 .73233 .55629 .73118 .55456 Mtetra
.73118 .55456 .73233 .55629 .73482 .55599 .73367 .55425 Mtetra
.594 .666 .889 r
.73367 .55425 .73482 .55599 .7373 .5557 .73616 .55395 Mtetra
.73616 .55395 .7373 .5557 .7398 .5554 .73865 .55365 Mtetra
.593 .665 .888 r
.73865 .55365 .7398 .5554 .74229 .55511 .74115 .55336 Mtetra
.593 .664 .888 r
.74115 .55336 .74229 .55511 .74479 .55483 .74365 .55307 Mtetra
.592 .663 .888 r
.74365 .55307 .74479 .55483 .74729 .55455 .74615 .55278 Mtetra
.591 .662 .887 r
.74615 .55278 .74729 .55455 .7498 .55427 .74866 .5525 Mtetra
.591 .661 .887 r
.74866 .5525 .7498 .55427 .75231 .554 .75117 .55222 Mtetra
.59 .66 .886 r
.75117 .55222 .75231 .554 .75482 .55374 .75368 .55195 Mtetra
.589 .658 .886 r
.75368 .55195 .75482 .55374 .75733 .55349 .75619 .55169 Mtetra
.588 .657 .885 r
.75619 .55169 .75733 .55349 .75985 .55324 .75871 .55143 Mtetra
.586 .655 .884 r
.75871 .55143 .75985 .55324 .76237 .55301 .76124 .55119 Mtetra
.585 .653 .883 r
.76124 .55119 .76237 .55301 .7649 .55279 .76376 .55095 Mtetra
.583 .651 .883 r
.76376 .55095 .7649 .55279 .76743 .55257 .76629 .55073 Mtetra
.582 .649 .882 r
.76629 .55073 .76743 .55257 .76996 .55237 .76883 .55051 Mtetra
.58 .646 .88 r
.76883 .55051 .76996 .55237 .7725 .55219 .77136 .55031 Mtetra
.578 .644 .879 r
.77136 .55031 .7725 .55219 .77504 .55202 .77391 .55013 Mtetra
.576 .641 .878 r
.77391 .55013 .77504 .55202 .77759 .55187 .77645 .54995 Mtetra
.574 .638 .877 r
.77645 .54995 .77759 .55187 .78014 .55173 .779 .5498 Mtetra
.571 .634 .875 r
.779 .5498 .78014 .55173 .78269 .55162 .78156 .54967 Mtetra
.569 .631 .873 r
.78156 .54967 .78269 .55162 .78525 .55153 .78412 .54955 Mtetra
.566 .627 .871 r
.78412 .54955 .78525 .55153 .78782 .55146 .78668 .54946 Mtetra
.563 .623 .869 r
.78668 .54946 .78782 .55146 .79039 .55142 .78925 .54939 Mtetra
.56 .618 .867 r
.78925 .54939 .79039 .55142 .79297 .55141 .79182 .54935 Mtetra
.556 .613 .865 r
.79182 .54935 .79297 .55141 .79555 .55143 .7944 .54934 Mtetra
.552 .607 .862 r
.7944 .54934 .79555 .55143 .79814 .55149 .79699 .54936 Mtetra
.548 .602 .859 r
.79699 .54936 .79814 .55149 .80073 .55159 .79958 .54941 Mtetra
.543 .595 .856 r
.79958 .54941 .80073 .55159 .80334 .55173 .80218 .54951 Mtetra
.538 .588 .853 r
.80218 .54951 .80334 .55173 .80595 .55192 .80479 .54965 Mtetra
.533 .581 .849 r
.80479 .54965 .80595 .55192 .80856 .55216 .8074 .54984 Mtetra
.527 .572 .844 r
.8074 .54984 .80856 .55216 .81119 .55247 .81003 .55008 Mtetra
.52 .563 .84 r
.81003 .55008 .81119 .55247 .81383 .55284 .81266 .55038 Mtetra
.513 .554 .834 r
.81266 .55038 .81383 .55284 .81648 .55329 .8153 .55075 Mtetra
.505 .543 .829 r
.8153 .55075 .81648 .55329 .81914 .55382 .81795 .5512 Mtetra
.497 .531 .822 r
.81795 .5512 .81914 .55382 .82181 .55446 .82062 .55174 Mtetra
.488 .519 .815 r
.82062 .55174 .82181 .55446 .82449 .5552 .82329 .55237 Mtetra
.478 .505 .808 r
.82329 .55237 .82449 .5552 .8272 .55608 .82598 .55311 Mtetra
.467 .49 .799 r
.82598 .55311 .8272 .55608 .82992 .5571 .82869 .55399 Mtetra
.455 .474 .789 r
.82869 .55399 .82992 .5571 .83266 .5583 .83142 .55501 Mtetra
.442 .457 .779 r
.83142 .55501 .83266 .5583 .83543 .5597 .83416 .55621 Mtetra
.429 .438 .767 r
.83416 .55621 .83543 .5597 .83822 .56134 .83694 .55761 Mtetra
.414 .418 .755 r
.83694 .55761 .83822 .56134 .84105 .56327 .83973 .55925 Mtetra
.398 .396 .741 r
.83973 .55925 .84105 .56327 .84391 .56554 .84257 .56117 Mtetra
.38 .373 .725 r
.84257 .56117 .84391 .56554 .84683 .56824 .84544 .56345 Mtetra
.362 .348 .709 r
.84544 .56345 .84683 .56824 .8498 .57146 .84836 .56614 Mtetra
.343 .322 .691 r
.84836 .56614 .8498 .57146 .85284 .57534 .85133 .56937 Mtetra
.323 .295 .673 r
.85133 .56937 .85284 .57534 .85598 .58007 .85438 .57325 Mtetra
.303 .268 .653 r
.85438 .57325 .85598 .58007 .85923 .58592 .85753 .57798 Mtetra
.282 .24 .633 r
.85753 .57798 .85923 .58592 .86265 .59328 .86079 .58383 Mtetra
.261 .212 .612 r
.86079 .58383 .86265 .59328 .86629 .60274 .86422 .59119 Mtetra
.241 .185 .592 r
.86422 .59119 .86629 .60274 .87026 .61528 .86787 .60066 Mtetra
.221 .16 .572 r
.86787 .60066 .87026 .61528 .87474 .63255 .87185 .61321 Mtetra
.203 .136 .553 r
.87185 .61321 .87474 .63255 .87745 .63226 .87634 .63049 Mtetra
.586 .673 .899 r
.87634 .63049 .87745 .63226 .88012 .63153 .87906 .6302 Mtetra
.645 .763 .934 r
.87906 .6302 .88012 .63153 .88279 .63081 .88173 .62947 Mtetra
.88173 .62947 .88279 .63081 .88547 .63008 .88441 .62874 Mtetra
.88441 .62874 .88547 .63008 .88815 .62936 .88709 .62802 Mtetra
.88709 .62802 .88815 .62936 .86687 .40267 .88977 .62729 Mtetra
.146 .057 .489 r
.88977 .62729 .86687 .40267 .86937 .40189 .86836 .40046 Mtetra
.664 .741 .907 r
.86836 .40046 .86937 .40189 .87187 .40111 .87086 .39968 Mtetra
.87086 .39968 .87187 .40111 .87437 .40034 .87337 .3989 Mtetra
.87337 .3989 .87437 .40034 .87687 .39956 .87587 .39812 Mtetra
.87587 .39812 .87687 .39956 .87938 .39878 .87838 .39734 Mtetra
.87838 .39734 .87938 .39878 .88288 .40696 .88089 .39656 Mtetra
.267 .208 .603 r
.88089 .39656 .88288 .40696 .88693 .41991 .8844 .40474 Mtetra
.234 .166 .572 r
.8844 .40474 .88693 .41991 .89064 .42964 .88846 .41769 Mtetra
.254 .192 .591 r
.88846 .41769 .89064 .42964 .89412 .43718 .89219 .42743 Mtetra
.275 .219 .611 r
.89219 .42743 .89412 .43718 .89745 .44316 .89568 .43498 Mtetra
.296 .246 .631 r
.89568 .43498 .89745 .44316 .90065 .44799 .89901 .44096 Mtetra
.317 .274 .651 r
.89901 .44096 .90065 .44799 .90376 .45194 .90222 .44579 Mtetra
.337 .301 .669 r
.90222 .44579 .90376 .45194 .9068 .45521 .90534 .44974 Mtetra
.357 .327 .687 r
.90534 .44974 .9068 .45521 .90979 .45794 .90839 .45301 Mtetra
.376 .352 .704 r
.90839 .45301 .90979 .45794 .91274 .46024 .91138 .45574 Mtetra
.394 .376 .72 r
.91138 .45574 .91274 .46024 .91565 .46218 .91433 .45804 Mtetra
.411 .398 .735 r
.91433 .45804 .91565 .46218 .91853 .46383 .91725 .45998 Mtetra
.426 .419 .748 r
.91725 .45998 .91853 .46383 .92139 .46523 .92014 .46163 Mtetra
.441 .439 .761 r
.92014 .46163 .92139 .46523 .92423 .46643 .923 .46303 Mtetra
.454 .457 .772 r
.923 .46303 .92423 .46643 .92705 .46745 .92585 .46423 Mtetra
.466 .474 .782 r
.92585 .46423 .92705 .46745 .92986 .46831 .92868 .46524 Mtetra
.478 .49 .792 r
.92868 .46524 .92986 .46831 .93266 .46904 .93149 .46611 Mtetra
.488 .504 .8 r
.93149 .46611 .93266 .46904 .93545 .46966 .93429 .46684 Mtetra
.498 .518 .808 r
.93429 .46684 .93545 .46966 .93823 .47018 .93709 .46745 Mtetra
.507 .53 .815 r
.93709 .46745 .93823 .47018 .94101 .47061 .93987 .46797 Mtetra
.515 .541 .821 r
.93987 .46797 .94101 .47061 .94378 .47095 .94265 .4684 Mtetra
.522 .552 .827 r
.94265 .4684 .94378 .47095 .94654 .47123 .94543 .46874 Mtetra
.529 .561 .832 r
.94543 .46874 .94654 .47123 .9493 .47145 .9482 .46902 Mtetra
.492 .553 .846 r
.35614 .64128 .35741 .64344 .3595 .64375 .35823 .64165 Mtetra
.501 .564 .851 r
.35823 .64165 .3595 .64375 .3616 .64401 .36032 .64196 Mtetra
.509 .573 .855 r
.36032 .64196 .3616 .64401 .3637 .64422 .36242 .64221 Mtetra
.517 .582 .859 r
.36242 .64221 .3637 .64422 .3658 .64439 .36453 .64242 Mtetra
.524 .59 .863 r
.36453 .64242 .3658 .64439 .36792 .64452 .36664 .64259 Mtetra
.53 .597 .866 r
.36664 .64259 .36792 .64452 .37003 .64461 .36875 .64272 Mtetra
.535 .604 .869 r
.36875 .64272 .37003 .64461 .37215 .64467 .37087 .64281 Mtetra
.54 .61 .872 r
.37087 .64281 .37215 .64467 .37427 .6447 .37299 .64287 Mtetra
.545 .616 .874 r
.37299 .64287 .37427 .6447 .3764 .64471 .37512 .6429 Mtetra
.549 .621 .876 r
.37512 .6429 .3764 .64471 .37853 .64469 .37725 .6429 Mtetra
.553 .626 .878 r
.37725 .6429 .37853 .64469 .38067 .64465 .37938 .64288 Mtetra
.557 .63 .88 r
.37938 .64288 .38067 .64465 .3828 .64458 .38152 .64284 Mtetra
.56 .634 .881 r
.38152 .64284 .3828 .64458 .38494 .6445 .38366 .64278 Mtetra
.563 .637 .883 r
.38366 .64278 .38494 .6445 .38709 .64441 .3858 .64269 Mtetra
.566 .641 .884 r
.3858 .64269 .38709 .64441 .38923 .64429 .38795 .64259 Mtetra
.569 .644 .885 r
.38795 .64259 .38923 .64429 .39138 .64416 .3901 .64248 Mtetra
.571 .647 .886 r
.3901 .64248 .39138 .64416 .39354 .64402 .39225 .64235 Mtetra
.573 .649 .887 r
.39225 .64235 .39354 .64402 .39569 .64387 .39441 .64221 Mtetra
.575 .652 .888 r
.39441 .64221 .39569 .64387 .39785 .6437 .39656 .64205 Mtetra
.577 .654 .889 r
.39656 .64205 .39785 .6437 .40001 .64353 .39873 .64189 Mtetra
.578 .656 .89 r
.39873 .64189 .40001 .64353 .40217 .64334 .40089 .64171 Mtetra
.58 .658 .89 r
.40089 .64171 .40217 .64334 .40434 .64315 .40305 .64152 Mtetra
.581 .659 .891 r
.40305 .64152 .40434 .64315 .40651 .64295 .40522 .64133 Mtetra
.583 .661 .892 r
.40522 .64133 .40651 .64295 .40868 .64274 .4074 .64113 Mtetra
.584 .662 .892 r
.4074 .64113 .40868 .64274 .41085 .64253 .40957 .64092 Mtetra
.585 .664 .892 r
.40957 .64092 .41085 .64253 .41303 .64231 .41175 .6407 Mtetra
.586 .665 .893 r
.41175 .6407 .41303 .64231 .41521 .64208 .41392 .64048 Mtetra
.586 .666 .893 r
.41392 .64048 .41521 .64208 .41739 .64185 .41611 .64025 Mtetra
.587 .666 .894 r
.41611 .64025 .41739 .64185 .41957 .64162 .41829 .64002 Mtetra
.588 .667 .894 r
.41829 .64002 .41957 .64162 .42176 .64138 .42048 .63979 Mtetra
.588 .668 .894 r
.42048 .63979 .42176 .64138 .42394 .64114 .42267 .63955 Mtetra
.589 .668 .894 r
.42267 .63955 .42394 .64114 .42614 .6409 .42486 .63931 Mtetra
.589 .669 .894 r
.42486 .63931 .42614 .6409 .42833 .64065 .42705 .63907 Mtetra
.589 .669 .895 r
.42705 .63907 .42833 .64065 .43052 .64041 .42925 .63882 Mtetra
.42925 .63882 .43052 .64041 .43272 .64016 .43144 .63857 Mtetra
.43144 .63857 .43272 .64016 .43492 .63992 .43364 .63833 Mtetra
.43364 .63833 .43492 .63992 .43712 .63967 .43585 .63808 Mtetra
.43585 .63808 .43712 .63967 .43933 .63943 .43805 .63783 Mtetra
.43805 .63783 .43933 .63943 .44153 .63918 .44026 .63758 Mtetra
.589 .669 .894 r
.44026 .63758 .44153 .63918 .44374 .63894 .44247 .63734 Mtetra
.589 .668 .894 r
.44247 .63734 .44374 .63894 .44595 .6387 .44468 .6371 Mtetra
.588 .668 .894 r
.44468 .6371 .44595 .6387 .44817 .63846 .4469 .63686 Mtetra
.588 .667 .894 r
.4469 .63686 .44817 .63846 .45038 .63823 .44911 .63662 Mtetra
.587 .666 .894 r
.44911 .63662 .45038 .63823 .4526 .638 .45133 .63638 Mtetra
.586 .666 .893 r
.45133 .63638 .4526 .638 .45482 .63777 .45355 .63615 Mtetra
.586 .665 .893 r
.45355 .63615 .45482 .63777 .45704 .63755 .45577 .63593 Mtetra
.585 .663 .892 r
.45577 .63593 .45704 .63755 .45927 .63734 .458 .6357 Mtetra
.584 .662 .892 r
.458 .6357 .45927 .63734 .46149 .63713 .46023 .63549 Mtetra
.583 .661 .891 r
.46023 .63549 .46149 .63713 .46372 .63693 .46246 .63528 Mtetra
.581 .659 .891 r
.46246 .63528 .46372 .63693 .46595 .63674 .46469 .63508 Mtetra
.58 .658 .89 r
.46469 .63508 .46595 .63674 .46819 .63656 .46693 .63489 Mtetra
.579 .656 .89 r
.46693 .63489 .46819 .63656 .47042 .63639 .46916 .63471 Mtetra
.577 .654 .889 r
.46916 .63471 .47042 .63639 .47266 .63623 .4714 .63453 Mtetra
.575 .652 .888 r
.4714 .63453 .47266 .63623 .4749 .63608 .47364 .63437 Mtetra
.573 .649 .887 r
.47364 .63437 .4749 .63608 .47715 .63594 .47589 .63422 Mtetra
.571 .647 .886 r
.47589 .63422 .47715 .63594 .47939 .63582 .47813 .63408 Mtetra
.569 .644 .885 r
.47813 .63408 .47939 .63582 .48164 .63572 .48038 .63396 Mtetra
.567 .641 .884 r
.48038 .63396 .48164 .63572 .48389 .63563 .48263 .63385 Mtetra
.564 .637 .882 r
.48263 .63385 .48389 .63563 .48614 .63556 .48489 .63377 Mtetra
.561 .634 .881 r
.48489 .63377 .48614 .63556 .4884 .63551 .48714 .6337 Mtetra
.558 .63 .879 r
.48714 .6337 .4884 .63551 .49065 .63549 .4894 .63365 Mtetra
.554 .625 .877 r
.4894 .63365 .49065 .63549 .49291 .63549 .49166 .63362 Mtetra
.551 .621 .875 r
.49166 .63362 .49291 .63549 .49518 .63551 .49392 .63362 Mtetra
.547 .616 .873 r
.49392 .63362 .49518 .63551 .49744 .63557 .49619 .63364 Mtetra
.542 .61 .871 r
.49619 .63364 .49744 .63557 .49971 .63566 .49846 .6337 Mtetra
.537 .604 .868 r
.49846 .6337 .49971 .63566 .50198 .63579 .50073 .63379 Mtetra
.532 .598 .865 r
.50073 .63379 .50198 .63579 .50425 .63596 .503 .63392 Mtetra
.526 .59 .862 r
.503 .63392 .50425 .63596 .50653 .63617 .50528 .63408 Mtetra
.52 .583 .858 r
.50528 .63408 .50653 .63617 .5088 .63643 .50755 .63429 Mtetra
.513 .574 .854 r
.50755 .63429 .5088 .63643 .51109 .63675 .50984 .63456 Mtetra
.506 .565 .849 r
.50984 .63456 .51109 .63675 .51337 .63713 .51212 .63487 Mtetra
.498 .554 .844 r
.51212 .63487 .51337 .63713 .51566 .63758 .51441 .63525 Mtetra
.489 .543 .839 r
.51441 .63525 .51566 .63758 .51795 .63811 .5167 .6357 Mtetra
.479 .53 .832 r
.5167 .6357 .51795 .63811 .52024 .63873 .51899 .63623 Mtetra
.468 .517 .825 r
.51899 .63623 .52024 .63873 .52254 .63946 .52129 .63685 Mtetra
.456 .502 .817 r
.52129 .63685 .52254 .63946 .52484 .64029 .52359 .63757 Mtetra
.443 .485 .808 r
.52359 .63757 .52484 .64029 .52714 .64127 .5259 .63841 Mtetra
.429 .467 .798 r
.5259 .63841 .52714 .64127 .52945 .6424 .5282 .63939 Mtetra
.413 .448 .787 r
.5282 .63939 .52945 .6424 .53177 .64371 .53052 .64052 Mtetra
.396 .426 .774 r
.53052 .64052 .53177 .64371 .53409 .64524 .53284 .64183 Mtetra
.377 .402 .76 r
.53284 .64183 .53409 .64524 .53641 .64702 .53516 .64335 Mtetra
.356 .377 .744 r
.53516 .64335 .53641 .64702 .53874 .64911 .53749 .64514 Mtetra
.334 .349 .727 r
.53749 .64514 .53874 .64911 .54108 .65157 .53982 .64722 Mtetra
.31 .319 .707 r
.53982 .64722 .54108 .65157 .54343 .65448 .54217 .64968 Mtetra
.284 .287 .686 r
.54217 .64968 .54343 .65448 .54579 .65797 .54452 .6526 Mtetra
.257 .253 .663 r
.54452 .6526 .54579 .65797 .54816 .66218 .54688 .65609 Mtetra
.229 .218 .638 r
.54688 .65609 .54816 .66218 .55054 .66734 .54925 .6603 Mtetra
.199 .181 .612 r
.54925 .6603 .55054 .66734 .55295 .67375 .55165 .66546 Mtetra
.17 .144 .584 r
.55165 .66546 .55295 .67375 .55538 .68188 .55406 .67188 Mtetra
.14 .108 .557 r
.55406 .67188 .55538 .68188 .55785 .69247 .55649 .68001 Mtetra
.112 .072 .529 r
.55649 .68001 .55785 .69247 .56037 .70673 .55897 .69061 Mtetra
.085 .039 .502 r
.55897 .69061 .56037 .70673 .56286 .71594 .5615 .70487 Mtetra
.128 .092 .545 r
.5615 .70487 .56286 .71594 .56526 .7153 .564 .7141 Mtetra
.645 .763 .934 r
.564 .7141 .56526 .7153 .56765 .71465 .5664 .71344 Mtetra
.5664 .71344 .56765 .71465 .57005 .714 .5688 .71279 Mtetra
.5688 .71279 .57005 .714 .57245 .71334 .5712 .71214 Mtetra
.5712 .71214 .57245 .71334 .57485 .71269 .5736 .71149 Mtetra
.5736 .71149 .57485 .71269 .574 .492 .57601 .71084 Mtetra
0 0 .4 r
.57601 .71084 .574 .492 .57625 .4913 .57508 .49001 Mtetra
.664 .741 .907 r
.57508 .49001 .57625 .4913 .57851 .4906 .57734 .4893 Mtetra
.57734 .4893 .57851 .4906 .58077 .4899 .5796 .4886 Mtetra
.5796 .4886 .58077 .4899 .58303 .4892 .58186 .4879 Mtetra
.58186 .4879 .58303 .4892 .5853 .48886 .58412 .48719 Mtetra
.605 .666 .882 r
.58412 .48719 .5853 .48886 .58786 .50372 .5864 .48686 Mtetra
.103 .049 .505 r
.5864 .48686 .58786 .50372 .59036 .51469 .58896 .50172 Mtetra
.131 .083 .531 r
.58896 .50172 .59036 .51469 .59284 .52308 .59148 .5127 Mtetra
.16 .118 .558 r
.59148 .5127 .59284 .52308 .59528 .52968 .59396 .52109 Mtetra
.19 .154 .585 r
.59396 .52109 .59528 .52968 .59772 .53497 .59641 .52769 Mtetra
.22 .191 .611 r
.59641 .52769 .59772 .53497 .60014 .53928 .59885 .53298 Mtetra
.249 .226 .637 r
.59885 .53298 .60014 .53928 .60255 .54283 .60127 .53729 Mtetra
.277 .261 .66 r
.60127 .53729 .60255 .54283 .60496 .5458 .60369 .54085 Mtetra
.303 .294 .683 r
.60369 .54085 .60496 .5458 .60736 .5483 .6061 .54382 Mtetra
.328 .325 .703 r
.6061 .54382 .60736 .5483 .60976 .55042 .60851 .54632 Mtetra
.351 .354 .722 r
.60851 .54632 .60976 .55042 .61215 .55222 .61091 .54843 Mtetra
.373 .38 .739 r
.61091 .54843 .61215 .55222 .61455 .55376 .61331 .55024 Mtetra
.393 .405 .754 r
.61331 .55024 .61455 .55376 .61694 .55508 .61571 .55178 Mtetra
.411 .428 .768 r
.61571 .55178 .61694 .55508 .61933 .55621 .61811 .55309 Mtetra
.427 .449 .78 r
.61811 .55309 .61933 .55621 .62173 .55718 .6205 .55423 Mtetra
.442 .468 .791 r
.6205 .55423 .62173 .55718 .62412 .55802 .6229 .5552 Mtetra
.456 .486 .801 r
.6229 .5552 .62412 .55802 .62651 .55873 .6253 .55603 Mtetra
.469 .501 .809 r
.6253 .55603 .62651 .55873 .62891 .55934 .62769 .55674 Mtetra
.48 .516 .817 r
.62769 .55674 .62891 .55934 .6313 .55985 .63009 .55735 Mtetra
.49 .529 .824 r
.63009 .55735 .6313 .55985 .6337 .56029 .63249 .55787 Mtetra
.5 .541 .831 r
.63249 .55787 .6337 .56029 .6361 .56065 .63489 .5583 Mtetra
.508 .552 .836 r
.63489 .5583 .6361 .56065 .6385 .56095 .63729 .55866 Mtetra
.516 .562 .841 r
.63729 .55866 .6385 .56095 .6409 .56119 .6397 .55896 Mtetra
.523 .572 .846 r
.6397 .55896 .6409 .56119 .6433 .56138 .6421 .5592 Mtetra
.529 .58 .85 r
.6421 .5592 .6433 .56138 .6457 .56152 .64451 .55939 Mtetra
.535 .588 .854 r
.64451 .55939 .6457 .56152 .64811 .56162 .64692 .55953 Mtetra
.541 .595 .857 r
.64692 .55953 .64811 .56162 .65052 .56169 .64932 .55963 Mtetra
.546 .601 .86 r
.64932 .55963 .65052 .56169 .65293 .56171 .65174 .55969 Mtetra
.55 .607 .863 r
.65174 .55969 .65293 .56171 .65534 .56171 .65415 .55972 Mtetra
.554 .613 .866 r
.65415 .55972 .65534 .56171 .65775 .56168 .65656 .55971 Mtetra
.558 .618 .868 r
.65656 .55971 .65775 .56168 .66016 .56162 .65898 .55968 Mtetra
.562 .623 .87 r
.65898 .55968 .66016 .56162 .66258 .56154 .6614 .55962 Mtetra
.565 .627 .872 r
.6614 .55962 .66258 .56154 .665 .56143 .66382 .55953 Mtetra
.568 .631 .874 r
.66382 .55953 .665 .56143 .66742 .56131 .66624 .55943 Mtetra
.571 .635 .875 r
.66624 .55943 .66742 .56131 .66984 .56116 .66867 .5593 Mtetra
.573 .638 .877 r
.66867 .5593 .66984 .56116 .67227 .561 .67109 .55915 Mtetra
.576 .641 .878 r
.67109 .55915 .67227 .561 .6747 .56083 .67352 .55899 Mtetra
.578 .644 .88 r
.67352 .55899 .6747 .56083 .67713 .56064 .67595 .55882 Mtetra
.58 .646 .881 r
.67595 .55882 .67713 .56064 .67956 .56043 .67839 .55862 Mtetra
.582 .649 .882 r
.67839 .55862 .67956 .56043 .68199 .56022 .68082 .55842 Mtetra
.583 .651 .883 r
.68082 .55842 .68199 .56022 .68443 .55999 .68326 .5582 Mtetra
.585 .653 .884 r
.68326 .5582 .68443 .55999 .68687 .55975 .6857 .55797 Mtetra
.586 .655 .884 r
.6857 .55797 .68687 .55975 .68931 .55951 .68814 .55773 Mtetra
.587 .657 .885 r
.68814 .55773 .68931 .55951 .69175 .55925 .69059 .55749 Mtetra
.589 .658 .886 r
.69059 .55749 .69175 .55925 .6942 .55899 .69303 .55723 Mtetra
.59 .66 .886 r
.69303 .55723 .6942 .55899 .69664 .55872 .69548 .55697 Mtetra
.591 .661 .887 r
.69548 .55697 .69664 .55872 .69909 .55844 .69793 .5567 Mtetra
.591 .662 .887 r
.69793 .5567 .69909 .55844 .70155 .55816 .70039 .55642 Mtetra
.592 .663 .888 r
.70039 .55642 .70155 .55816 .704 .55788 .70284 .55614 Mtetra
.593 .664 .888 r
.70284 .55614 .704 .55788 .70646 .55759 .7053 .55585 Mtetra
.593 .665 .888 r
.7053 .55585 .70646 .55759 .70892 .55729 .70776 .55556 Mtetra
.594 .666 .889 r
.70776 .55556 .70892 .55729 .71138 .55699 .71023 .55526 Mtetra
.71023 .55526 .71138 .55699 .71385 .55669 .7127 .55496 Mtetra
.595 .667 .889 r
.7127 .55496 .71385 .55669 .71632 .55639 .71517 .55466 Mtetra
.71517 .55466 .71632 .55639 .71879 .55609 .71764 .55435 Mtetra
.71764 .55435 .71879 .55609 .72126 .55578 .72011 .55405 Mtetra
.595 .667 .89 r
.72011 .55405 .72126 .55578 .72374 .55547 .72259 .55374 Mtetra
.72259 .55374 .72374 .55547 .72622 .55517 .72507 .55343 Mtetra
.72507 .55343 .72622 .55517 .7287 .55486 .72755 .55313 Mtetra
.595 .667 .889 r
.72755 .55313 .7287 .55486 .73118 .55456 .73004 .55282 Mtetra
.73004 .55282 .73118 .55456 .73367 .55425 .73253 .55251 Mtetra
.73253 .55251 .73367 .55425 .73616 .55395 .73502 .55221 Mtetra
.594 .666 .889 r
.73502 .55221 .73616 .55395 .73865 .55365 .73751 .55191 Mtetra
.73751 .55191 .73865 .55365 .74115 .55336 .74001 .55161 Mtetra
.593 .665 .888 r
.74001 .55161 .74115 .55336 .74365 .55307 .74251 .55131 Mtetra
.593 .664 .888 r
.74251 .55131 .74365 .55307 .74615 .55278 .74501 .55102 Mtetra
.592 .663 .888 r
.74501 .55102 .74615 .55278 .74866 .5525 .74752 .55073 Mtetra
.591 .662 .887 r
.74752 .55073 .74866 .5525 .75117 .55222 .75003 .55044 Mtetra
.591 .661 .887 r
.75003 .55044 .75117 .55222 .75368 .55195 .75254 .55017 Mtetra
.59 .66 .886 r
.75254 .55017 .75368 .55195 .75619 .55169 .75506 .54989 Mtetra
.589 .658 .886 r
.75506 .54989 .75619 .55169 .75871 .55143 .75758 .54963 Mtetra
.588 .657 .885 r
.75758 .54963 .75871 .55143 .76124 .55119 .7601 .54937 Mtetra
.586 .655 .884 r
.7601 .54937 .76124 .55119 .76376 .55095 .76262 .54913 Mtetra
.585 .653 .883 r
.76262 .54913 .76376 .55095 .76629 .55073 .76515 .54889 Mtetra
.583 .651 .883 r
.76515 .54889 .76629 .55073 .76883 .55051 .76769 .54866 Mtetra
.582 .649 .882 r
.76769 .54866 .76883 .55051 .77136 .55031 .77023 .54845 Mtetra
.58 .646 .88 r
.77023 .54845 .77136 .55031 .77391 .55013 .77277 .54824 Mtetra
.578 .644 .879 r
.77277 .54824 .77391 .55013 .77645 .54995 .77531 .54806 Mtetra
.576 .641 .878 r
.77531 .54806 .77645 .54995 .779 .5498 .77786 .54788 Mtetra
.574 .638 .877 r
.77786 .54788 .779 .5498 .78156 .54967 .78042 .54773 Mtetra
.571 .634 .875 r
.78042 .54773 .78156 .54967 .78412 .54955 .78298 .54759 Mtetra
.569 .631 .873 r
.78298 .54759 .78412 .54955 .78668 .54946 .78554 .54748 Mtetra
.566 .627 .871 r
.78554 .54748 .78668 .54946 .78925 .54939 .78811 .54738 Mtetra
.563 .623 .869 r
.78811 .54738 .78925 .54939 .79182 .54935 .79068 .54731 Mtetra
.56 .618 .867 r
.79068 .54731 .79182 .54935 .7944 .54934 .79326 .54727 Mtetra
.556 .613 .865 r
.79326 .54727 .7944 .54934 .79699 .54936 .79585 .54726 Mtetra
.552 .607 .862 r
.79585 .54726 .79699 .54936 .79958 .54941 .79844 .54727 Mtetra
.548 .602 .859 r
.79844 .54727 .79958 .54941 .80218 .54951 .80103 .54733 Mtetra
.543 .595 .856 r
.80103 .54733 .80218 .54951 .80479 .54965 .80364 .54742 Mtetra
.538 .588 .853 r
.80364 .54742 .80479 .54965 .8074 .54984 .80625 .54756 Mtetra
.533 .581 .849 r
.80625 .54756 .8074 .54984 .81003 .55008 .80887 .54775 Mtetra
.527 .572 .844 r
.80887 .54775 .81003 .55008 .81266 .55038 .81149 .54799 Mtetra
.52 .563 .84 r
.81149 .54799 .81266 .55038 .8153 .55075 .81413 .54829 Mtetra
.513 .554 .834 r
.81413 .54829 .8153 .55075 .81795 .5512 .81678 .54866 Mtetra
.505 .543 .829 r
.81678 .54866 .81795 .5512 .82062 .55174 .81943 .54911 Mtetra
.497 .531 .822 r
.81943 .54911 .82062 .55174 .82329 .55237 .8221 .54964 Mtetra
.488 .519 .815 r
.8221 .54964 .82329 .55237 .82598 .55311 .82478 .55027 Mtetra
.478 .505 .808 r
.82478 .55027 .82598 .55311 .82869 .55399 .82748 .55102 Mtetra
.467 .49 .799 r
.82748 .55102 .82869 .55399 .83142 .55501 .83019 .55189 Mtetra
.455 .474 .789 r
.83019 .55189 .83142 .55501 .83416 .55621 .83292 .55291 Mtetra
.442 .457 .779 r
.83292 .55291 .83416 .55621 .83694 .55761 .83567 .55411 Mtetra
.429 .438 .767 r
.83567 .55411 .83694 .55761 .83973 .55925 .83845 .55551 Mtetra
.414 .418 .755 r
.83845 .55551 .83973 .55925 .84257 .56117 .84125 .55715 Mtetra
.398 .396 .741 r
.84125 .55715 .84257 .56117 .84544 .56345 .84409 .55908 Mtetra
.38 .373 .725 r
.84409 .55908 .84544 .56345 .84836 .56614 .84697 .56135 Mtetra
.362 .348 .709 r
.84697 .56135 .84836 .56614 .85133 .56937 .84989 .56405 Mtetra
.343 .322 .691 r
.84989 .56405 .85133 .56937 .85438 .57325 .85288 .56727 Mtetra
.323 .295 .673 r
.85288 .56727 .85438 .57325 .85753 .57798 .85593 .57115 Mtetra
.303 .268 .653 r
.85593 .57115 .85753 .57798 .86079 .58383 .85908 .57589 Mtetra
.282 .24 .633 r
.85908 .57589 .86079 .58383 .86422 .59119 .86235 .58174 Mtetra
.261 .212 .612 r
.86235 .58174 .86422 .59119 .86787 .60066 .86579 .58911 Mtetra
.241 .185 .592 r
.86579 .58911 .86787 .60066 .87185 .61321 .86945 .59858 Mtetra
.221 .16 .572 r
.86945 .59858 .87185 .61321 .87634 .63049 .87345 .61113 Mtetra
.203 .136 .553 r
.87345 .61113 .87634 .63049 .87906 .6302 .87795 .62842 Mtetra
.586 .673 .899 r
.87795 .62842 .87906 .6302 .88173 .62947 .88067 .62813 Mtetra
.645 .763 .934 r
.88067 .62813 .88173 .62947 .88441 .62874 .88335 .6274 Mtetra
.88335 .6274 .88441 .62874 .88709 .62802 .88603 .62667 Mtetra
.88603 .62667 .88709 .62802 .88977 .62729 .88872 .62595 Mtetra
.88872 .62595 .88977 .62729 .86836 .40046 .89141 .62522 Mtetra
.146 .057 .489 r
.89141 .62522 .86836 .40046 .87086 .39968 .86986 .39824 Mtetra
.664 .741 .907 r
.86986 .39824 .87086 .39968 .87337 .3989 .87237 .39746 Mtetra
.87237 .39746 .87337 .3989 .87587 .39812 .87487 .39668 Mtetra
.87487 .39668 .87587 .39812 .87838 .39734 .87738 .3959 Mtetra
.87738 .3959 .87838 .39734 .88089 .39656 .87989 .39512 Mtetra
.87989 .39512 .88089 .39656 .8844 .40474 .88241 .39434 Mtetra
.267 .208 .603 r
.88241 .39434 .8844 .40474 .88846 .41769 .88593 .40252 Mtetra
.234 .166 .572 r
.88593 .40252 .88846 .41769 .89219 .42743 .89 .41548 Mtetra
.254 .192 .591 r
.89 .41548 .89219 .42743 .89568 .43498 .89373 .42522 Mtetra
.275 .219 .611 r
.89373 .42522 .89568 .43498 .89901 .44096 .89724 .43277 Mtetra
.296 .246 .631 r
.89724 .43277 .89901 .44096 .90222 .44579 .90057 .43875 Mtetra
.317 .274 .651 r
.90057 .43875 .90222 .44579 .90534 .44974 .90379 .44358 Mtetra
.337 .301 .669 r
.90379 .44358 .90534 .44974 .90839 .45301 .90692 .44753 Mtetra
.357 .327 .687 r
.90692 .44753 .90839 .45301 .91138 .45574 .90997 .4508 Mtetra
.376 .352 .704 r
.90997 .4508 .91138 .45574 .91433 .45804 .91297 .45353 Mtetra
.394 .376 .72 r
.91297 .45353 .91433 .45804 .91725 .45998 .91593 .45583 Mtetra
.411 .398 .735 r
.91593 .45583 .91725 .45998 .92014 .46163 .91885 .45777 Mtetra
.426 .419 .748 r
.91885 .45777 .92014 .46163 .923 .46303 .92175 .45942 Mtetra
.441 .439 .761 r
.92175 .45942 .923 .46303 .92585 .46423 .92462 .46082 Mtetra
.454 .457 .772 r
.92462 .46082 .92585 .46423 .92868 .46524 .92747 .46202 Mtetra
.466 .474 .782 r
.92747 .46202 .92868 .46524 .93149 .46611 .9303 .46303 Mtetra
.478 .49 .792 r
.9303 .46303 .93149 .46611 .93429 .46684 .93312 .4639 Mtetra
.488 .504 .8 r
.93312 .4639 .93429 .46684 .93709 .46745 .93593 .46463 Mtetra
.498 .518 .808 r
.93593 .46463 .93709 .46745 .93987 .46797 .93873 .46524 Mtetra
.507 .53 .815 r
.93873 .46524 .93987 .46797 .94265 .4684 .94152 .46576 Mtetra
.515 .541 .821 r
.94152 .46576 .94265 .4684 .94543 .46874 .9443 .46618 Mtetra
.522 .552 .827 r
.9443 .46618 .94543 .46874 .9482 .46902 .94708 .46653 Mtetra
.482 .541 .841 r
.35487 .63904 .35614 .64128 .35823 .64165 .35696 .63948 Mtetra
.492 .553 .846 r
.35696 .63948 .35823 .64165 .36032 .64196 .35905 .63984 Mtetra
.501 .564 .851 r
.35905 .63984 .36032 .64196 .36242 .64221 .36115 .64015 Mtetra
.509 .573 .855 r
.36115 .64015 .36242 .64221 .36453 .64242 .36325 .64041 Mtetra
.517 .582 .859 r
.36325 .64041 .36453 .64242 .36664 .64259 .36536 .64062 Mtetra
.524 .59 .863 r
.36536 .64062 .36664 .64259 .36875 .64272 .36747 .64078 Mtetra
.53 .597 .866 r
.36747 .64078 .36875 .64272 .37087 .64281 .36959 .64091 Mtetra
.535 .604 .869 r
.36959 .64091 .37087 .64281 .37299 .64287 .37171 .641 Mtetra
.54 .61 .872 r
.37171 .641 .37299 .64287 .37512 .6429 .37383 .64106 Mtetra
.545 .616 .874 r
.37383 .64106 .37512 .6429 .37725 .6429 .37596 .64109 Mtetra
.549 .621 .876 r
.37596 .64109 .37725 .6429 .37938 .64288 .3781 .64109 Mtetra
.553 .626 .878 r
.3781 .64109 .37938 .64288 .38152 .64284 .38023 .64107 Mtetra
.557 .63 .88 r
.38023 .64107 .38152 .64284 .38366 .64278 .38237 .64103 Mtetra
.56 .634 .881 r
.38237 .64103 .38366 .64278 .3858 .64269 .38452 .64096 Mtetra
.563 .637 .883 r
.38452 .64096 .3858 .64269 .38795 .64259 .38666 .64088 Mtetra
.566 .641 .884 r
.38666 .64088 .38795 .64259 .3901 .64248 .38881 .64078 Mtetra
.569 .644 .885 r
.38881 .64078 .3901 .64248 .39225 .64235 .39096 .64066 Mtetra
.571 .647 .886 r
.39096 .64066 .39225 .64235 .39441 .64221 .39312 .64053 Mtetra
.573 .649 .887 r
.39312 .64053 .39441 .64221 .39656 .64205 .39528 .64039 Mtetra
.575 .652 .888 r
.39528 .64039 .39656 .64205 .39873 .64189 .39744 .64023 Mtetra
.577 .654 .889 r
.39744 .64023 .39873 .64189 .40089 .64171 .3996 .64007 Mtetra
.578 .656 .89 r
.3996 .64007 .40089 .64171 .40305 .64152 .40177 .63989 Mtetra
.58 .658 .89 r
.40177 .63989 .40305 .64152 .40522 .64133 .40394 .6397 Mtetra
.581 .659 .891 r
.40394 .6397 .40522 .64133 .4074 .64113 .40611 .63951 Mtetra
.583 .661 .892 r
.40611 .63951 .4074 .64113 .40957 .64092 .40828 .6393 Mtetra
.584 .662 .892 r
.40828 .6393 .40957 .64092 .41175 .6407 .41046 .63909 Mtetra
.585 .664 .892 r
.41046 .63909 .41175 .6407 .41392 .64048 .41264 .63887 Mtetra
.586 .665 .893 r
.41264 .63887 .41392 .64048 .41611 .64025 .41482 .63865 Mtetra
.586 .666 .893 r
.41482 .63865 .41611 .64025 .41829 .64002 .41701 .63842 Mtetra
.587 .666 .894 r
.41701 .63842 .41829 .64002 .42048 .63979 .4192 .63819 Mtetra
.588 .667 .894 r
.4192 .63819 .42048 .63979 .42267 .63955 .42138 .63796 Mtetra
.588 .668 .894 r
.42138 .63796 .42267 .63955 .42486 .63931 .42358 .63772 Mtetra
.589 .668 .894 r
.42358 .63772 .42486 .63931 .42705 .63907 .42577 .63747 Mtetra
.589 .669 .894 r
.42577 .63747 .42705 .63907 .42925 .63882 .42797 .63723 Mtetra
.589 .669 .895 r
.42797 .63723 .42925 .63882 .43144 .63857 .43017 .63698 Mtetra
.43017 .63698 .43144 .63857 .43364 .63833 .43237 .63673 Mtetra
.43237 .63673 .43364 .63833 .43585 .63808 .43457 .63649 Mtetra
.43457 .63649 .43585 .63808 .43805 .63783 .43678 .63624 Mtetra
.43678 .63624 .43805 .63783 .44026 .63758 .43898 .63599 Mtetra
.43898 .63599 .44026 .63758 .44247 .63734 .44119 .63574 Mtetra
.589 .669 .894 r
.44119 .63574 .44247 .63734 .44468 .6371 .44341 .63549 Mtetra
.589 .668 .894 r
.44341 .63549 .44468 .6371 .4469 .63686 .44562 .63525 Mtetra
.588 .668 .894 r
.44562 .63525 .4469 .63686 .44911 .63662 .44784 .63501 Mtetra
.588 .667 .894 r
.44784 .63501 .44911 .63662 .45133 .63638 .45006 .63477 Mtetra
.587 .666 .894 r
.45006 .63477 .45133 .63638 .45355 .63615 .45228 .63453 Mtetra
.586 .666 .893 r
.45228 .63453 .45355 .63615 .45577 .63593 .45451 .6343 Mtetra
.586 .665 .893 r
.45451 .6343 .45577 .63593 .458 .6357 .45673 .63407 Mtetra
.585 .663 .892 r
.45673 .63407 .458 .6357 .46023 .63549 .45896 .63385 Mtetra
.584 .662 .892 r
.45896 .63385 .46023 .63549 .46246 .63528 .46119 .63363 Mtetra
.583 .661 .891 r
.46119 .63363 .46246 .63528 .46469 .63508 .46342 .63342 Mtetra
.581 .659 .891 r
.46342 .63342 .46469 .63508 .46693 .63489 .46566 .63322 Mtetra
.58 .658 .89 r
.46566 .63322 .46693 .63489 .46916 .63471 .4679 .63303 Mtetra
.579 .656 .89 r
.4679 .63303 .46916 .63471 .4714 .63453 .47014 .63284 Mtetra
.577 .654 .889 r
.47014 .63284 .4714 .63453 .47364 .63437 .47238 .63267 Mtetra
.575 .652 .888 r
.47238 .63267 .47364 .63437 .47589 .63422 .47462 .63251 Mtetra
.573 .649 .887 r
.47462 .63251 .47589 .63422 .47813 .63408 .47687 .63236 Mtetra
.571 .647 .886 r
.47687 .63236 .47813 .63408 .48038 .63396 .47912 .63222 Mtetra
.569 .644 .885 r
.47912 .63222 .48038 .63396 .48263 .63385 .48137 .63209 Mtetra
.567 .641 .884 r
.48137 .63209 .48263 .63385 .48489 .63377 .48363 .63199 Mtetra
.564 .637 .882 r
.48363 .63199 .48489 .63377 .48714 .6337 .48588 .6319 Mtetra
.561 .634 .881 r
.48588 .6319 .48714 .6337 .4894 .63365 .48814 .63183 Mtetra
.558 .63 .879 r
.48814 .63183 .4894 .63365 .49166 .63362 .4904 .63178 Mtetra
.554 .625 .877 r
.4904 .63178 .49166 .63362 .49392 .63362 .49267 .63175 Mtetra
.551 .621 .875 r
.49267 .63175 .49392 .63362 .49619 .63364 .49493 .63174 Mtetra
.547 .616 .873 r
.49493 .63174 .49619 .63364 .49846 .6337 .4972 .63177 Mtetra
.542 .61 .871 r
.4972 .63177 .49846 .6337 .50073 .63379 .49947 .63182 Mtetra
.537 .604 .868 r
.49947 .63182 .50073 .63379 .503 .63392 .50175 .63191 Mtetra
.532 .598 .865 r
.50175 .63191 .503 .63392 .50528 .63408 .50402 .63204 Mtetra
.526 .59 .862 r
.50402 .63204 .50528 .63408 .50755 .63429 .5063 .6322 Mtetra
.52 .583 .858 r
.5063 .6322 .50755 .63429 .50984 .63456 .50859 .63241 Mtetra
.513 .574 .854 r
.50859 .63241 .50984 .63456 .51212 .63487 .51087 .63267 Mtetra
.506 .565 .849 r
.51087 .63267 .51212 .63487 .51441 .63525 .51316 .63299 Mtetra
.498 .554 .844 r
.51316 .63299 .51441 .63525 .5167 .6357 .51545 .63337 Mtetra
.489 .543 .839 r
.51545 .63337 .5167 .6357 .51899 .63623 .51774 .63382 Mtetra
.479 .53 .832 r
.51774 .63382 .51899 .63623 .52129 .63685 .52004 .63435 Mtetra
.468 .517 .825 r
.52004 .63435 .52129 .63685 .52359 .63757 .52234 .63497 Mtetra
.456 .502 .817 r
.52234 .63497 .52359 .63757 .5259 .63841 .52465 .63569 Mtetra
.443 .485 .808 r
.52465 .63569 .5259 .63841 .5282 .63939 .52695 .63653 Mtetra
.429 .467 .798 r
.52695 .63653 .5282 .63939 .53052 .64052 .52927 .6375 Mtetra
.413 .448 .787 r
.52927 .6375 .53052 .64052 .53284 .64183 .53158 .63863 Mtetra
.396 .426 .774 r
.53158 .63863 .53284 .64183 .53516 .64335 .53391 .63994 Mtetra
.377 .402 .76 r
.53391 .63994 .53516 .64335 .53749 .64514 .53623 .64147 Mtetra
.356 .377 .744 r
.53623 .64147 .53749 .64514 .53982 .64722 .53857 .64325 Mtetra
.334 .349 .727 r
.53857 .64325 .53982 .64722 .54217 .64968 .54091 .64534 Mtetra
.31 .319 .707 r
.54091 .64534 .54217 .64968 .54452 .6526 .54325 .6478 Mtetra
.284 .287 .686 r
.54325 .6478 .54452 .6526 .54688 .65609 .54561 .65071 Mtetra
.257 .253 .663 r
.54561 .65071 .54688 .65609 .54925 .6603 .54798 .6542 Mtetra
.229 .218 .638 r
.54798 .6542 .54925 .6603 .55165 .66546 .55036 .65842 Mtetra
.199 .181 .612 r
.55036 .65842 .55165 .66546 .55406 .67188 .55275 .66358 Mtetra
.17 .144 .584 r
.55275 .66358 .55406 .67188 .55649 .68001 .55517 .67 Mtetra
.14 .108 .557 r
.55517 .67 .55649 .68001 .55897 .69061 .55761 .67814 Mtetra
.112 .072 .529 r
.55761 .67814 .55897 .69061 .5615 .70487 .5601 .68874 Mtetra
.085 .039 .502 r
.5601 .68874 .5615 .70487 .564 .7141 .56263 .70301 Mtetra
.128 .092 .545 r
.56263 .70301 .564 .7141 .5664 .71344 .56514 .71224 Mtetra
.645 .763 .934 r
.56514 .71224 .5664 .71344 .5688 .71279 .56754 .71159 Mtetra
.56754 .71159 .5688 .71279 .5712 .71214 .56994 .71094 Mtetra
.56994 .71094 .5712 .71214 .5736 .71149 .57235 .71028 Mtetra
.57235 .71028 .5736 .71149 .57601 .71084 .57476 .70963 Mtetra
.57476 .70963 .57601 .71084 .57508 .49001 .57716 .70897 Mtetra
0 0 .4 r
.57716 .70897 .57508 .49001 .57734 .4893 .57616 .488 Mtetra
.664 .741 .907 r
.57616 .488 .57734 .4893 .5796 .4886 .57842 .4873 Mtetra
.57842 .4873 .5796 .4886 .58186 .4879 .58069 .48659 Mtetra
.58069 .48659 .58186 .4879 .58412 .48719 .58295 .48589 Mtetra
.58295 .48589 .58412 .48719 .5864 .48686 .58522 .48518 Mtetra
.605 .666 .882 r
.58522 .48518 .5864 .48686 .58896 .50172 .5875 .48485 Mtetra
.103 .049 .505 r
.5875 .48485 .58896 .50172 .59148 .5127 .59007 .49972 Mtetra
.131 .083 .531 r
.59007 .49972 .59148 .5127 .59396 .52109 .59259 .5107 Mtetra
.16 .118 .558 r
.59259 .5107 .59396 .52109 .59641 .52769 .59508 .5191 Mtetra
.19 .154 .585 r
.59508 .5191 .59641 .52769 .59885 .53298 .59754 .5257 Mtetra
.22 .191 .611 r
.59754 .5257 .59885 .53298 .60127 .53729 .59998 .53099 Mtetra
.249 .226 .637 r
.59998 .53099 .60127 .53729 .60369 .54085 .60241 .5353 Mtetra
.277 .261 .66 r
.60241 .5353 .60369 .54085 .6061 .54382 .60483 .53886 Mtetra
.303 .294 .683 r
.60483 .53886 .6061 .54382 .60851 .54632 .60725 .54183 Mtetra
.328 .325 .703 r
.60725 .54183 .60851 .54632 .61091 .54843 .60966 .54433 Mtetra
.351 .354 .722 r
.60966 .54433 .61091 .54843 .61331 .55024 .61207 .54645 Mtetra
.373 .38 .739 r
.61207 .54645 .61331 .55024 .61571 .55178 .61447 .54825 Mtetra
.393 .405 .754 r
.61447 .54825 .61571 .55178 .61811 .55309 .61687 .54979 Mtetra
.411 .428 .768 r
.61687 .54979 .61811 .55309 .6205 .55423 .61927 .55111 Mtetra
.427 .449 .78 r
.61927 .55111 .6205 .55423 .6229 .5552 .62168 .55224 Mtetra
.442 .468 .791 r
.62168 .55224 .6229 .5552 .6253 .55603 .62408 .55321 Mtetra
.456 .486 .801 r
.62408 .55321 .6253 .55603 .62769 .55674 .62648 .55404 Mtetra
.469 .501 .809 r
.62648 .55404 .62769 .55674 .63009 .55735 .62888 .55475 Mtetra
.48 .516 .817 r
.62888 .55475 .63009 .55735 .63249 .55787 .63128 .55536 Mtetra
.49 .529 .824 r
.63128 .55536 .63249 .55787 .63489 .5583 .63369 .55587 Mtetra
.5 .541 .831 r
.63369 .55587 .63489 .5583 .63729 .55866 .63609 .55631 Mtetra
.508 .552 .836 r
.63609 .55631 .63729 .55866 .6397 .55896 .63849 .55667 Mtetra
.516 .562 .841 r
.63849 .55667 .6397 .55896 .6421 .5592 .6409 .55696 Mtetra
.523 .572 .846 r
.6409 .55696 .6421 .5592 .64451 .55939 .64331 .5572 Mtetra
.529 .58 .85 r
.64331 .5572 .64451 .55939 .64692 .55953 .64572 .55739 Mtetra
.535 .588 .854 r
.64572 .55739 .64692 .55953 .64932 .55963 .64813 .55753 Mtetra
.541 .595 .857 r
.64813 .55753 .64932 .55963 .65174 .55969 .65054 .55763 Mtetra
.546 .601 .86 r
.65054 .55763 .65174 .55969 .65415 .55972 .65296 .55769 Mtetra
.55 .607 .863 r
.65296 .55769 .65415 .55972 .65656 .55971 .65537 .55771 Mtetra
.554 .613 .866 r
.65537 .55771 .65656 .55971 .65898 .55968 .65779 .55771 Mtetra
.558 .618 .868 r
.65779 .55771 .65898 .55968 .6614 .55962 .66021 .55767 Mtetra
.562 .623 .87 r
.66021 .55767 .6614 .55962 .66382 .55953 .66264 .55761 Mtetra
.565 .627 .872 r
.66264 .55761 .66382 .55953 .66624 .55943 .66506 .55752 Mtetra
.568 .631 .874 r
.66506 .55752 .66624 .55943 .66867 .5593 .66749 .55742 Mtetra
.571 .635 .875 r
.66749 .55742 .66867 .5593 .67109 .55915 .66991 .55729 Mtetra
.573 .638 .877 r
.66991 .55729 .67109 .55915 .67352 .55899 .67234 .55714 Mtetra
.576 .641 .878 r
.67234 .55714 .67352 .55899 .67595 .55882 .67478 .55698 Mtetra
.578 .644 .88 r
.67478 .55698 .67595 .55882 .67839 .55862 .67721 .5568 Mtetra
.58 .646 .881 r
.67721 .5568 .67839 .55862 .68082 .55842 .67965 .55661 Mtetra
.582 .649 .882 r
.67965 .55661 .68082 .55842 .68326 .5582 .68209 .5564 Mtetra
.583 .651 .883 r
.68209 .5564 .68326 .5582 .6857 .55797 .68453 .55618 Mtetra
.585 .653 .884 r
.68453 .55618 .6857 .55797 .68814 .55773 .68697 .55595 Mtetra
.586 .655 .884 r
.68697 .55595 .68814 .55773 .69059 .55749 .68942 .55571 Mtetra
.587 .657 .885 r
.68942 .55571 .69059 .55749 .69303 .55723 .69187 .55546 Mtetra
.589 .658 .886 r
.69187 .55546 .69303 .55723 .69548 .55697 .69432 .55521 Mtetra
.59 .66 .886 r
.69432 .55521 .69548 .55697 .69793 .5567 .69677 .55494 Mtetra
.591 .661 .887 r
.69677 .55494 .69793 .5567 .70039 .55642 .69923 .55467 Mtetra
.591 .662 .887 r
.69923 .55467 .70039 .55642 .70284 .55614 .70168 .55439 Mtetra
.592 .663 .888 r
.70168 .55439 .70284 .55614 .7053 .55585 .70414 .55411 Mtetra
.593 .664 .888 r
.70414 .55411 .7053 .55585 .70776 .55556 .70661 .55382 Mtetra
.593 .665 .888 r
.70661 .55382 .70776 .55556 .71023 .55526 .70907 .55352 Mtetra
.594 .666 .889 r
.70907 .55352 .71023 .55526 .7127 .55496 .71154 .55322 Mtetra
.71154 .55322 .7127 .55496 .71517 .55466 .71401 .55292 Mtetra
.595 .667 .889 r
.71401 .55292 .71517 .55466 .71764 .55435 .71648 .55262 Mtetra
.71648 .55262 .71764 .55435 .72011 .55405 .71896 .55231 Mtetra
.71896 .55231 .72011 .55405 .72259 .55374 .72144 .55201 Mtetra
.595 .667 .89 r
.72144 .55201 .72259 .55374 .72507 .55343 .72392 .5517 Mtetra
.72392 .5517 .72507 .55343 .72755 .55313 .7264 .55139 Mtetra
.7264 .55139 .72755 .55313 .73004 .55282 .72889 .55108 Mtetra
.595 .667 .889 r
.72889 .55108 .73004 .55282 .73253 .55251 .73138 .55077 Mtetra
.73138 .55077 .73253 .55251 .73502 .55221 .73387 .55046 Mtetra
.73387 .55046 .73502 .55221 .73751 .55191 .73637 .55016 Mtetra
.594 .666 .889 r
.73637 .55016 .73751 .55191 .74001 .55161 .73886 .54985 Mtetra
.73886 .54985 .74001 .55161 .74251 .55131 .74136 .54955 Mtetra
.593 .665 .888 r
.74136 .54955 .74251 .55131 .74501 .55102 .74387 .54925 Mtetra
.593 .664 .888 r
.74387 .54925 .74501 .55102 .74752 .55073 .74638 .54896 Mtetra
.592 .663 .888 r
.74638 .54896 .74752 .55073 .75003 .55044 .74889 .54867 Mtetra
.591 .662 .887 r
.74889 .54867 .75003 .55044 .75254 .55017 .7514 .54838 Mtetra
.591 .661 .887 r
.7514 .54838 .75254 .55017 .75506 .54989 .75392 .5481 Mtetra
.59 .66 .886 r
.75392 .5481 .75506 .54989 .75758 .54963 .75644 .54783 Mtetra
.589 .658 .886 r
.75644 .54783 .75758 .54963 .7601 .54937 .75896 .54757 Mtetra
.588 .657 .885 r
.75896 .54757 .7601 .54937 .76262 .54913 .76149 .54731 Mtetra
.586 .655 .884 r
.76149 .54731 .76262 .54913 .76515 .54889 .76402 .54706 Mtetra
.585 .653 .883 r
.76402 .54706 .76515 .54889 .76769 .54866 .76655 .54682 Mtetra
.583 .651 .883 r
.76655 .54682 .76769 .54866 .77023 .54845 .76909 .54659 Mtetra
.582 .649 .882 r
.76909 .54659 .77023 .54845 .77277 .54824 .77163 .54638 Mtetra
.58 .646 .88 r
.77163 .54638 .77277 .54824 .77531 .54806 .77418 .54617 Mtetra
.578 .644 .879 r
.77418 .54617 .77531 .54806 .77786 .54788 .77672 .54598 Mtetra
.576 .641 .878 r
.77672 .54598 .77786 .54788 .78042 .54773 .77928 .54581 Mtetra
.574 .638 .877 r
.77928 .54581 .78042 .54773 .78298 .54759 .78184 .54565 Mtetra
.571 .634 .875 r
.78184 .54565 .78298 .54759 .78554 .54748 .7844 .54551 Mtetra
.569 .631 .873 r
.7844 .54551 .78554 .54748 .78811 .54738 .78697 .5454 Mtetra
.566 .627 .871 r
.78697 .5454 .78811 .54738 .79068 .54731 .78954 .5453 Mtetra
.563 .623 .869 r
.78954 .5453 .79068 .54731 .79326 .54727 .79212 .54523 Mtetra
.56 .618 .867 r
.79212 .54523 .79326 .54727 .79585 .54726 .7947 .54518 Mtetra
.556 .613 .865 r
.7947 .54518 .79585 .54726 .79844 .54727 .79729 .54517 Mtetra
.552 .607 .862 r
.79729 .54517 .79844 .54727 .80103 .54733 .79988 .54519 Mtetra
.548 .602 .859 r
.79988 .54519 .80103 .54733 .80364 .54742 .80249 .54524 Mtetra
.543 .595 .856 r
.80249 .54524 .80364 .54742 .80625 .54756 .80509 .54533 Mtetra
.538 .588 .853 r
.80509 .54533 .80625 .54756 .80887 .54775 .80771 .54547 Mtetra
.533 .581 .849 r
.80771 .54547 .80887 .54775 .81149 .54799 .81033 .54566 Mtetra
.527 .572 .844 r
.81033 .54566 .81149 .54799 .81413 .54829 .81296 .5459 Mtetra
.52 .563 .84 r
.81296 .5459 .81413 .54829 .81678 .54866 .8156 .5462 Mtetra
.513 .554 .834 r
.8156 .5462 .81678 .54866 .81943 .54911 .81825 .54657 Mtetra
.505 .543 .829 r
.81825 .54657 .81943 .54911 .8221 .54964 .82092 .54701 Mtetra
.497 .531 .822 r
.82092 .54701 .8221 .54964 .82478 .55027 .82359 .54754 Mtetra
.488 .519 .815 r
.82359 .54754 .82478 .55027 .82748 .55102 .82627 .54818 Mtetra
.478 .505 .808 r
.82627 .54818 .82748 .55102 .83019 .55189 .82898 .54892 Mtetra
.467 .49 .799 r
.82898 .54892 .83019 .55189 .83292 .55291 .83169 .54979 Mtetra
.455 .474 .789 r
.83169 .54979 .83292 .55291 .83567 .55411 .83443 .55081 Mtetra
.442 .457 .779 r
.83443 .55081 .83567 .55411 .83845 .55551 .83718 .55201 Mtetra
.429 .438 .767 r
.83718 .55201 .83845 .55551 .84125 .55715 .83997 .55341 Mtetra
.414 .418 .755 r
.83997 .55341 .84125 .55715 .84409 .55908 .84278 .55505 Mtetra
.398 .396 .741 r
.84278 .55505 .84409 .55908 .84697 .56135 .84562 .55697 Mtetra
.38 .373 .725 r
.84562 .55697 .84697 .56135 .84989 .56405 .8485 .55925 Mtetra
.362 .348 .709 r
.8485 .55925 .84989 .56405 .85288 .56727 .85143 .56194 Mtetra
.343 .322 .691 r
.85143 .56194 .85288 .56727 .85593 .57115 .85442 .56517 Mtetra
.323 .295 .673 r
.85442 .56517 .85593 .57115 .85908 .57589 .85749 .56905 Mtetra
.303 .268 .653 r
.85749 .56905 .85908 .57589 .86235 .58174 .86064 .57379 Mtetra
.282 .24 .633 r
.86064 .57379 .86235 .58174 .86579 .58911 .86392 .57965 Mtetra
.261 .212 .612 r
.86392 .57965 .86579 .58911 .86945 .59858 .86737 .58701 Mtetra
.241 .185 .592 r
.86737 .58701 .86945 .59858 .87345 .61113 .87104 .59649 Mtetra
.221 .16 .572 r
.87104 .59649 .87345 .61113 .87795 .62842 .87505 .60905 Mtetra
.203 .136 .553 r
.87505 .60905 .87795 .62842 .88067 .62813 .87957 .62635 Mtetra
.586 .673 .899 r
.87957 .62635 .88067 .62813 .88335 .6274 .88229 .62606 Mtetra
.645 .763 .934 r
.88229 .62606 .88335 .6274 .88603 .62667 .88498 .62533 Mtetra
.88498 .62533 .88603 .62667 .88872 .62595 .88766 .6246 Mtetra
.88766 .6246 .88872 .62595 .89141 .62522 .89035 .62387 Mtetra
.89035 .62387 .89141 .62522 .86986 .39824 .89304 .62314 Mtetra
.146 .057 .489 r
.89304 .62314 .86986 .39824 .87237 .39746 .87136 .39602 Mtetra
.664 .741 .907 r
.87136 .39602 .87237 .39746 .87487 .39668 .87387 .39524 Mtetra
.87387 .39524 .87487 .39668 .87738 .3959 .87638 .39446 Mtetra
.87638 .39446 .87738 .3959 .87989 .39512 .8789 .39367 Mtetra
.8789 .39367 .87989 .39512 .88241 .39434 .88141 .39289 Mtetra
.88141 .39289 .88241 .39434 .88593 .40252 .88393 .39211 Mtetra
.267 .208 .603 r
.88393 .39211 .88593 .40252 .89 .41548 .88746 .40029 Mtetra
.234 .166 .572 r
.88746 .40029 .89 .41548 .89373 .42522 .89154 .41326 Mtetra
.254 .192 .591 r
.89154 .41326 .89373 .42522 .89724 .43277 .89529 .423 Mtetra
.275 .219 .611 r
.89529 .423 .89724 .43277 .90057 .43875 .8988 .43055 Mtetra
.296 .246 .631 r
.8988 .43055 .90057 .43875 .90379 .44358 .90214 .43654 Mtetra
.317 .274 .651 r
.90214 .43654 .90379 .44358 .90692 .44753 .90537 .44137 Mtetra
.337 .301 .669 r
.90537 .44137 .90692 .44753 .90997 .4508 .9085 .44532 Mtetra
.357 .327 .687 r
.9085 .44532 .90997 .4508 .91297 .45353 .91156 .44859 Mtetra
.376 .352 .704 r
.91156 .44859 .91297 .45353 .91593 .45583 .91457 .45132 Mtetra
.394 .376 .72 r
.91457 .45132 .91593 .45583 .91885 .45777 .91753 .45362 Mtetra
.411 .398 .735 r
.91753 .45362 .91885 .45777 .92175 .45942 .92046 .45556 Mtetra
.426 .419 .748 r
.92046 .45556 .92175 .45942 .92462 .46082 .92336 .45721 Mtetra
.441 .439 .761 r
.92336 .45721 .92462 .46082 .92747 .46202 .92624 .45861 Mtetra
.454 .457 .772 r
.92624 .45861 .92747 .46202 .9303 .46303 .92909 .4598 Mtetra
.466 .474 .782 r
.92909 .4598 .9303 .46303 .93312 .4639 .93193 .46082 Mtetra
.478 .49 .792 r
.93193 .46082 .93312 .4639 .93593 .46463 .93476 .46168 Mtetra
.488 .504 .8 r
.93476 .46168 .93593 .46463 .93873 .46524 .93757 .46241 Mtetra
.498 .518 .808 r
.93757 .46241 .93873 .46524 .94152 .46576 .94037 .46302 Mtetra
.507 .53 .815 r
.94037 .46302 .94152 .46576 .9443 .46618 .94317 .46354 Mtetra
.515 .541 .821 r
.94317 .46354 .9443 .46618 .94708 .46653 .94596 .46396 Mtetra
.471 .528 .834 r
.3536 .63673 .35487 .63904 .35696 .63948 .35569 .63724 Mtetra
.482 .541 .841 r
.35569 .63724 .35696 .63948 .35905 .63984 .35778 .63767 Mtetra
.492 .553 .846 r
.35778 .63767 .35905 .63984 .36115 .64015 .35987 .63804 Mtetra
.501 .564 .851 r
.35987 .63804 .36115 .64015 .36325 .64041 .36197 .63835 Mtetra
.509 .573 .855 r
.36197 .63835 .36325 .64041 .36536 .64062 .36408 .6386 Mtetra
.517 .582 .859 r
.36408 .6386 .36536 .64062 .36747 .64078 .36619 .63881 Mtetra
.524 .59 .863 r
.36619 .63881 .36747 .64078 .36959 .64091 .3683 .63897 Mtetra
.53 .597 .866 r
.3683 .63897 .36959 .64091 .37171 .641 .37042 .6391 Mtetra
.535 .604 .869 r
.37042 .6391 .37171 .641 .37383 .64106 .37255 .63919 Mtetra
.54 .61 .872 r
.37255 .63919 .37383 .64106 .37596 .64109 .37468 .63925 Mtetra
.545 .616 .874 r
.37468 .63925 .37596 .64109 .3781 .64109 .37681 .63928 Mtetra
.549 .621 .876 r
.37681 .63928 .3781 .64109 .38023 .64107 .37895 .63928 Mtetra
.553 .626 .878 r
.37895 .63928 .38023 .64107 .38237 .64103 .38109 .63926 Mtetra
.557 .63 .88 r
.38109 .63926 .38237 .64103 .38452 .64096 .38323 .63921 Mtetra
.56 .634 .881 r
.38323 .63921 .38452 .64096 .38666 .64088 .38537 .63915 Mtetra
.563 .637 .883 r
.38537 .63915 .38666 .64088 .38881 .64078 .38752 .63906 Mtetra
.566 .641 .884 r
.38752 .63906 .38881 .64078 .39096 .64066 .38968 .63896 Mtetra
.569 .644 .885 r
.38968 .63896 .39096 .64066 .39312 .64053 .39183 .63884 Mtetra
.571 .647 .886 r
.39183 .63884 .39312 .64053 .39528 .64039 .39399 .63871 Mtetra
.573 .649 .887 r
.39399 .63871 .39528 .64039 .39744 .64023 .39615 .63857 Mtetra
.575 .652 .888 r
.39615 .63857 .39744 .64023 .3996 .64007 .39832 .63841 Mtetra
.577 .654 .889 r
.39832 .63841 .3996 .64007 .40177 .63989 .40048 .63824 Mtetra
.578 .656 .89 r
.40048 .63824 .40177 .63989 .40394 .6397 .40265 .63806 Mtetra
.58 .658 .89 r
.40265 .63806 .40394 .6397 .40611 .63951 .40482 .63787 Mtetra
.581 .659 .891 r
.40482 .63787 .40611 .63951 .40828 .6393 .407 .63768 Mtetra
.583 .661 .892 r
.407 .63768 .40828 .6393 .41046 .63909 .40918 .63747 Mtetra
.584 .662 .892 r
.40918 .63747 .41046 .63909 .41264 .63887 .41136 .63726 Mtetra
.585 .664 .892 r
.41136 .63726 .41264 .63887 .41482 .63865 .41354 .63704 Mtetra
.586 .665 .893 r
.41354 .63704 .41482 .63865 .41701 .63842 .41572 .63682 Mtetra
.586 .666 .893 r
.41572 .63682 .41701 .63842 .4192 .63819 .41791 .63659 Mtetra
.587 .666 .894 r
.41791 .63659 .4192 .63819 .42138 .63796 .4201 .63636 Mtetra
.588 .667 .894 r
.4201 .63636 .42138 .63796 .42358 .63772 .42229 .63612 Mtetra
.588 .668 .894 r
.42229 .63612 .42358 .63772 .42577 .63747 .42449 .63588 Mtetra
.589 .668 .894 r
.42449 .63588 .42577 .63747 .42797 .63723 .42669 .63563 Mtetra
.589 .669 .894 r
.42669 .63563 .42797 .63723 .43017 .63698 .42889 .63539 Mtetra
.589 .669 .895 r
.42889 .63539 .43017 .63698 .43237 .63673 .43109 .63514 Mtetra
.43109 .63514 .43237 .63673 .43457 .63649 .43329 .63489 Mtetra
.43329 .63489 .43457 .63649 .43678 .63624 .4355 .63464 Mtetra
.4355 .63464 .43678 .63624 .43898 .63599 .43771 .63439 Mtetra
.43771 .63439 .43898 .63599 .44119 .63574 .43992 .63414 Mtetra
.43992 .63414 .44119 .63574 .44341 .63549 .44213 .63389 Mtetra
.589 .669 .894 r
.44213 .63389 .44341 .63549 .44562 .63525 .44435 .63364 Mtetra
.589 .668 .894 r
.44435 .63364 .44562 .63525 .44784 .63501 .44657 .6334 Mtetra
.588 .668 .894 r
.44657 .6334 .44784 .63501 .45006 .63477 .44879 .63315 Mtetra
.588 .667 .894 r
.44879 .63315 .45006 .63477 .45228 .63453 .45101 .63291 Mtetra
.587 .666 .894 r
.45101 .63291 .45228 .63453 .45451 .6343 .45323 .63268 Mtetra
.586 .666 .893 r
.45323 .63268 .45451 .6343 .45673 .63407 .45546 .63244 Mtetra
.586 .665 .893 r
.45546 .63244 .45673 .63407 .45896 .63385 .45769 .63221 Mtetra
.585 .663 .892 r
.45769 .63221 .45896 .63385 .46119 .63363 .45992 .63199 Mtetra
.584 .662 .892 r
.45992 .63199 .46119 .63363 .46342 .63342 .46216 .63177 Mtetra
.583 .661 .891 r
.46216 .63177 .46342 .63342 .46566 .63322 .46439 .63156 Mtetra
.581 .659 .891 r
.46439 .63156 .46566 .63322 .4679 .63303 .46663 .63136 Mtetra
.58 .658 .89 r
.46663 .63136 .4679 .63303 .47014 .63284 .46887 .63117 Mtetra
.579 .656 .89 r
.46887 .63117 .47014 .63284 .47238 .63267 .47112 .63098 Mtetra
.577 .654 .889 r
.47112 .63098 .47238 .63267 .47462 .63251 .47336 .6308 Mtetra
.575 .652 .888 r
.47336 .6308 .47462 .63251 .47687 .63236 .47561 .63064 Mtetra
.573 .649 .887 r
.47561 .63064 .47687 .63236 .47912 .63222 .47786 .63049 Mtetra
.571 .647 .886 r
.47786 .63049 .47912 .63222 .48137 .63209 .48011 .63035 Mtetra
.569 .644 .885 r
.48011 .63035 .48137 .63209 .48363 .63199 .48237 .63022 Mtetra
.567 .641 .884 r
.48237 .63022 .48363 .63199 .48588 .6319 .48462 .63011 Mtetra
.564 .637 .882 r
.48462 .63011 .48588 .6319 .48814 .63183 .48688 .63002 Mtetra
.561 .634 .881 r
.48688 .63002 .48814 .63183 .4904 .63178 .48915 .62995 Mtetra
.558 .63 .879 r
.48915 .62995 .4904 .63178 .49267 .63175 .49141 .6299 Mtetra
.554 .625 .877 r
.49141 .6299 .49267 .63175 .49493 .63174 .49368 .62987 Mtetra
.551 .621 .875 r
.49368 .62987 .49493 .63174 .4972 .63177 .49595 .62987 Mtetra
.547 .616 .873 r
.49595 .62987 .4972 .63177 .49947 .63182 .49822 .62989 Mtetra
.542 .61 .871 r
.49822 .62989 .49947 .63182 .50175 .63191 .50049 .62994 Mtetra
.537 .604 .868 r
.50049 .62994 .50175 .63191 .50402 .63204 .50277 .63003 Mtetra
.532 .598 .865 r
.50277 .63003 .50402 .63204 .5063 .6322 .50505 .63015 Mtetra
.526 .59 .862 r
.50505 .63015 .5063 .6322 .50859 .63241 .50733 .63032 Mtetra
.52 .583 .858 r
.50733 .63032 .50859 .63241 .51087 .63267 .50962 .63053 Mtetra
.513 .574 .854 r
.50962 .63053 .51087 .63267 .51316 .63299 .51191 .63079 Mtetra
.506 .565 .849 r
.51191 .63079 .51316 .63299 .51545 .63337 .5142 .6311 Mtetra
.498 .554 .844 r
.5142 .6311 .51545 .63337 .51774 .63382 .51649 .63148 Mtetra
.489 .543 .839 r
.51649 .63148 .51774 .63382 .52004 .63435 .51879 .63193 Mtetra
.479 .53 .832 r
.51879 .63193 .52004 .63435 .52234 .63497 .52109 .63246 Mtetra
.468 .517 .825 r
.52109 .63246 .52234 .63497 .52465 .63569 .5234 .63308 Mtetra
.456 .502 .817 r
.5234 .63308 .52465 .63569 .52695 .63653 .5257 .6338 Mtetra
.443 .485 .808 r
.5257 .6338 .52695 .63653 .52927 .6375 .52802 .63463 Mtetra
.429 .467 .798 r
.52802 .63463 .52927 .6375 .53158 .63863 .53033 .63561 Mtetra
.413 .448 .787 r
.53033 .63561 .53158 .63863 .53391 .63994 .53265 .63674 Mtetra
.396 .426 .774 r
.53265 .63674 .53391 .63994 .53623 .64147 .53498 .63805 Mtetra
.377 .402 .76 r
.53498 .63805 .53623 .64147 .53857 .64325 .53731 .63957 Mtetra
.356 .377 .744 r
.53731 .63957 .53857 .64325 .54091 .64534 .53965 .64135 Mtetra
.334 .349 .727 r
.53965 .64135 .54091 .64534 .54325 .6478 .54199 .64344 Mtetra
.31 .319 .707 r
.54199 .64344 .54325 .6478 .54561 .65071 .54434 .6459 Mtetra
.284 .287 .686 r
.54434 .6459 .54561 .65071 .54798 .6542 .5467 .64882 Mtetra
.257 .253 .663 r
.5467 .64882 .54798 .6542 .55036 .65842 .54907 .65231 Mtetra
.229 .218 .638 r
.54907 .65231 .55036 .65842 .55275 .66358 .55146 .65653 Mtetra
.199 .181 .612 r
.55146 .65653 .55275 .66358 .55517 .67 .55386 .66169 Mtetra
.17 .144 .584 r
.55386 .66169 .55517 .67 .55761 .67814 .55628 .66811 Mtetra
.14 .108 .557 r
.55628 .66811 .55761 .67814 .5601 .68874 .55873 .67626 Mtetra
.112 .072 .529 r
.55873 .67626 .5601 .68874 .56263 .70301 .56122 .68687 Mtetra
.085 .039 .502 r
.56122 .68687 .56263 .70301 .56514 .71224 .56377 .70115 Mtetra
.128 .092 .545 r
.56377 .70115 .56514 .71224 .56754 .71159 .56628 .71038 Mtetra
.645 .763 .934 r
.56628 .71038 .56754 .71159 .56994 .71094 .56869 .70973 Mtetra
.56869 .70973 .56994 .71094 .57235 .71028 .57109 .70907 Mtetra
.57109 .70907 .57235 .71028 .57476 .70963 .5735 .70842 Mtetra
.5735 .70842 .57476 .70963 .57716 .70897 .57591 .70776 Mtetra
.57591 .70776 .57716 .70897 .57616 .488 .57832 .70711 Mtetra
0 0 .4 r
.57832 .70711 .57616 .488 .57842 .4873 .57725 .486 Mtetra
.664 .741 .907 r
.57725 .486 .57842 .4873 .58069 .48659 .57952 .48529 Mtetra
.57952 .48529 .58069 .48659 .58295 .48589 .58178 .48458 Mtetra
.58178 .48458 .58295 .48589 .58522 .48518 .58405 .48388 Mtetra
.58405 .48388 .58522 .48518 .5875 .48485 .58632 .48317 Mtetra
.605 .666 .882 r
.58632 .48317 .5875 .48485 .59007 .49972 .5886 .48283 Mtetra
.103 .049 .505 r
.5886 .48283 .59007 .49972 .59259 .5107 .59118 .49771 Mtetra
.131 .083 .531 r
.59118 .49771 .59259 .5107 .59508 .5191 .59371 .5087 Mtetra
.16 .118 .558 r
.59371 .5087 .59508 .5191 .59754 .5257 .5962 .5171 Mtetra
.19 .154 .585 r
.5962 .5171 .59754 .5257 .59998 .53099 .59867 .5237 Mtetra
.22 .191 .611 r
.59867 .5237 .59998 .53099 .60241 .5353 .60112 .52899 Mtetra
.249 .226 .637 r
.60112 .52899 .60241 .5353 .60483 .53886 .60355 .53331 Mtetra
.277 .261 .66 r
.60355 .53331 .60483 .53886 .60725 .54183 .60598 .53687 Mtetra
.303 .294 .683 r
.60598 .53687 .60725 .54183 .60966 .54433 .6084 .53984 Mtetra
.328 .325 .703 r
.6084 .53984 .60966 .54433 .61207 .54645 .61081 .54234 Mtetra
.351 .354 .722 r
.61081 .54234 .61207 .54645 .61447 .54825 .61323 .54446 Mtetra
.373 .38 .739 r
.61323 .54446 .61447 .54825 .61687 .54979 .61563 .54626 Mtetra
.393 .405 .754 r
.61563 .54626 .61687 .54979 .61927 .55111 .61804 .5478 Mtetra
.411 .428 .768 r
.61804 .5478 .61927 .55111 .62168 .55224 .62045 .54911 Mtetra
.427 .449 .78 r
.62045 .54911 .62168 .55224 .62408 .55321 .62285 .55024 Mtetra
.442 .468 .791 r
.62285 .55024 .62408 .55321 .62648 .55404 .62526 .55121 Mtetra
.456 .486 .801 r
.62526 .55121 .62648 .55404 .62888 .55475 .62766 .55205 Mtetra
.469 .501 .809 r
.62766 .55205 .62888 .55475 .63128 .55536 .63007 .55276 Mtetra
.48 .516 .817 r
.63007 .55276 .63128 .55536 .63369 .55587 .63247 .55336 Mtetra
.49 .529 .824 r
.63247 .55336 .63369 .55587 .63609 .55631 .63488 .55388 Mtetra
.5 .541 .831 r
.63488 .55388 .63609 .55631 .63849 .55667 .63729 .55431 Mtetra
.508 .552 .836 r
.63729 .55431 .63849 .55667 .6409 .55696 .6397 .55467 Mtetra
.516 .562 .841 r
.6397 .55467 .6409 .55696 .64331 .5572 .64211 .55496 Mtetra
.523 .572 .846 r
.64211 .55496 .64331 .5572 .64572 .55739 .64452 .5552 Mtetra
.529 .58 .85 r
.64452 .5552 .64572 .55739 .64813 .55753 .64693 .55539 Mtetra
.535 .588 .854 r
.64693 .55539 .64813 .55753 .65054 .55763 .64935 .55553 Mtetra
.541 .595 .857 r
.64935 .55553 .65054 .55763 .65296 .55769 .65177 .55562 Mtetra
.546 .601 .86 r
.65177 .55562 .65296 .55769 .65537 .55771 .65418 .55568 Mtetra
.55 .607 .863 r
.65418 .55568 .65537 .55771 .65779 .55771 .6566 .5557 Mtetra
.554 .613 .866 r
.6566 .5557 .65779 .55771 .66021 .55767 .65903 .5557 Mtetra
.558 .618 .868 r
.65903 .5557 .66021 .55767 .66264 .55761 .66145 .55566 Mtetra
.562 .623 .87 r
.66145 .55566 .66264 .55761 .66506 .55752 .66388 .5556 Mtetra
.565 .627 .872 r
.66388 .5556 .66506 .55752 .66749 .55742 .6663 .55551 Mtetra
.568 .631 .874 r
.6663 .55551 .66749 .55742 .66991 .55729 .66873 .5554 Mtetra
.571 .635 .875 r
.66873 .5554 .66991 .55729 .67234 .55714 .67117 .55527 Mtetra
.573 .638 .877 r
.67117 .55527 .67234 .55714 .67478 .55698 .6736 .55513 Mtetra
.576 .641 .878 r
.6736 .55513 .67478 .55698 .67721 .5568 .67604 .55496 Mtetra
.578 .644 .88 r
.67604 .55496 .67721 .5568 .67965 .55661 .67847 .55478 Mtetra
.58 .646 .881 r
.67847 .55478 .67965 .55661 .68209 .5564 .68091 .55459 Mtetra
.582 .649 .882 r
.68091 .55459 .68209 .5564 .68453 .55618 .68336 .55438 Mtetra
.583 .651 .883 r
.68336 .55438 .68453 .55618 .68697 .55595 .6858 .55416 Mtetra
.585 .653 .884 r
.6858 .55416 .68697 .55595 .68942 .55571 .68825 .55393 Mtetra
.586 .655 .884 r
.68825 .55393 .68942 .55571 .69187 .55546 .6907 .55369 Mtetra
.587 .657 .885 r
.6907 .55369 .69187 .55546 .69432 .55521 .69315 .55344 Mtetra
.589 .658 .886 r
.69315 .55344 .69432 .55521 .69677 .55494 .69561 .55318 Mtetra
.59 .66 .886 r
.69561 .55318 .69677 .55494 .69923 .55467 .69806 .55291 Mtetra
.591 .661 .887 r
.69806 .55291 .69923 .55467 .70168 .55439 .70052 .55264 Mtetra
.591 .662 .887 r
.70052 .55264 .70168 .55439 .70414 .55411 .70298 .55236 Mtetra
.592 .663 .888 r
.70298 .55236 .70414 .55411 .70661 .55382 .70545 .55207 Mtetra
.593 .664 .888 r
.70545 .55207 .70661 .55382 .70907 .55352 .70791 .55178 Mtetra
.593 .665 .888 r
.70791 .55178 .70907 .55352 .71154 .55322 .71038 .55148 Mtetra
.594 .666 .889 r
.71038 .55148 .71154 .55322 .71401 .55292 .71285 .55118 Mtetra
.71285 .55118 .71401 .55292 .71648 .55262 .71533 .55088 Mtetra
.595 .667 .889 r
.71533 .55088 .71648 .55262 .71896 .55231 .71781 .55058 Mtetra
.71781 .55058 .71896 .55231 .72144 .55201 .72029 .55027 Mtetra
.72029 .55027 .72144 .55201 .72392 .5517 .72277 .54996 Mtetra
.595 .667 .89 r
.72277 .54996 .72392 .5517 .7264 .55139 .72525 .54965 Mtetra
.72525 .54965 .7264 .55139 .72889 .55108 .72774 .54934 Mtetra
.72774 .54934 .72889 .55108 .73138 .55077 .73023 .54903 Mtetra
.595 .667 .889 r
.73023 .54903 .73138 .55077 .73387 .55046 .73272 .54872 Mtetra
.73272 .54872 .73387 .55046 .73637 .55016 .73522 .54841 Mtetra
.73522 .54841 .73637 .55016 .73886 .54985 .73772 .5481 Mtetra
.594 .666 .889 r
.73772 .5481 .73886 .54985 .74136 .54955 .74022 .5478 Mtetra
.74022 .5478 .74136 .54955 .74387 .54925 .74272 .54749 Mtetra
.593 .665 .888 r
.74272 .54749 .74387 .54925 .74638 .54896 .74523 .54719 Mtetra
.593 .664 .888 r
.74523 .54719 .74638 .54896 .74889 .54867 .74774 .5469 Mtetra
.592 .663 .888 r
.74774 .5469 .74889 .54867 .7514 .54838 .75026 .54661 Mtetra
.591 .662 .887 r
.75026 .54661 .7514 .54838 .75392 .5481 .75277 .54632 Mtetra
.591 .661 .887 r
.75277 .54632 .75392 .5481 .75644 .54783 .7553 .54604 Mtetra
.59 .66 .886 r
.7553 .54604 .75644 .54783 .75896 .54757 .75782 .54576 Mtetra
.589 .658 .886 r
.75782 .54576 .75896 .54757 .76149 .54731 .76035 .5455 Mtetra
.588 .657 .885 r
.76035 .5455 .76149 .54731 .76402 .54706 .76288 .54524 Mtetra
.586 .655 .884 r
.76288 .54524 .76402 .54706 .76655 .54682 .76541 .54499 Mtetra
.585 .653 .883 r
.76541 .54499 .76655 .54682 .76909 .54659 .76795 .54475 Mtetra
.583 .651 .883 r
.76795 .54475 .76909 .54659 .77163 .54638 .77049 .54452 Mtetra
.582 .649 .882 r
.77049 .54452 .77163 .54638 .77418 .54617 .77304 .5443 Mtetra
.58 .646 .88 r
.77304 .5443 .77418 .54617 .77672 .54598 .77559 .54409 Mtetra
.578 .644 .879 r
.77559 .54409 .77672 .54598 .77928 .54581 .77814 .5439 Mtetra
.576 .641 .878 r
.77814 .5439 .77928 .54581 .78184 .54565 .7807 .54373 Mtetra
.574 .638 .877 r
.7807 .54373 .78184 .54565 .7844 .54551 .78326 .54357 Mtetra
.571 .634 .875 r
.78326 .54357 .7844 .54551 .78697 .5454 .78583 .54343 Mtetra
.569 .631 .873 r
.78583 .54343 .78697 .5454 .78954 .5453 .7884 .54331 Mtetra
.566 .627 .871 r
.7884 .54331 .78954 .5453 .79212 .54523 .79098 .54321 Mtetra
.563 .623 .869 r
.79098 .54321 .79212 .54523 .7947 .54518 .79356 .54314 Mtetra
.56 .618 .867 r
.79356 .54314 .7947 .54518 .79729 .54517 .79614 .54309 Mtetra
.556 .613 .865 r
.79614 .54309 .79729 .54517 .79988 .54519 .79874 .54308 Mtetra
.552 .607 .862 r
.79874 .54308 .79988 .54519 .80249 .54524 .80134 .54309 Mtetra
.548 .602 .859 r
.80134 .54309 .80249 .54524 .80509 .54533 .80394 .54315 Mtetra
.543 .595 .856 r
.80394 .54315 .80509 .54533 .80771 .54547 .80655 .54324 Mtetra
.538 .588 .853 r
.80655 .54324 .80771 .54547 .81033 .54566 .80917 .54337 Mtetra
.533 .581 .849 r
.80917 .54337 .81033 .54566 .81296 .5459 .8118 .54356 Mtetra
.527 .572 .844 r
.8118 .54356 .81296 .5459 .8156 .5462 .81444 .5438 Mtetra
.52 .563 .84 r
.81444 .5438 .8156 .5462 .81825 .54657 .81708 .5441 Mtetra
.513 .554 .834 r
.81708 .5441 .81825 .54657 .82092 .54701 .81974 .54447 Mtetra
.505 .543 .829 r
.81974 .54447 .82092 .54701 .82359 .54754 .8224 .54491 Mtetra
.497 .531 .822 r
.8224 .54491 .82359 .54754 .82627 .54818 .82508 .54544 Mtetra
.488 .519 .815 r
.82508 .54544 .82627 .54818 .82898 .54892 .82777 .54607 Mtetra
.478 .505 .808 r
.82777 .54607 .82898 .54892 .83169 .54979 .83048 .54681 Mtetra
.467 .49 .799 r
.83048 .54681 .83169 .54979 .83443 .55081 .8332 .54769 Mtetra
.455 .474 .789 r
.8332 .54769 .83443 .55081 .83718 .55201 .83594 .54871 Mtetra
.442 .457 .779 r
.83594 .54871 .83718 .55201 .83997 .55341 .8387 .5499 Mtetra
.429 .438 .767 r
.8387 .5499 .83997 .55341 .84278 .55505 .84149 .5513 Mtetra
.414 .418 .755 r
.84149 .5513 .84278 .55505 .84562 .55697 .8443 .55294 Mtetra
.398 .396 .741 r
.8443 .55294 .84562 .55697 .8485 .55925 .84715 .55486 Mtetra
.38 .373 .725 r
.84715 .55486 .8485 .55925 .85143 .56194 .85004 .55714 Mtetra
.362 .348 .709 r
.85004 .55714 .85143 .56194 .85442 .56517 .85298 .55984 Mtetra
.343 .322 .691 r
.85298 .55984 .85442 .56517 .85749 .56905 .85597 .56306 Mtetra
.323 .295 .673 r
.85597 .56306 .85749 .56905 .86064 .57379 .85904 .56695 Mtetra
.303 .268 .653 r
.85904 .56695 .86064 .57379 .86392 .57965 .86221 .57169 Mtetra
.282 .24 .633 r
.86221 .57169 .86392 .57965 .86737 .58701 .86549 .57754 Mtetra
.261 .212 .612 r
.86549 .57754 .86737 .58701 .87104 .59649 .86895 .58491 Mtetra
.241 .185 .592 r
.86895 .58491 .87104 .59649 .87505 .60905 .87263 .5944 Mtetra
.221 .16 .572 r
.87263 .5944 .87505 .60905 .87957 .62635 .87665 .60696 Mtetra
.203 .136 .553 r
.87665 .60696 .87957 .62635 .88229 .62606 .88118 .62428 Mtetra
.586 .673 .899 r
.88118 .62428 .88229 .62606 .88498 .62533 .88391 .62398 Mtetra
.645 .763 .934 r
.88391 .62398 .88498 .62533 .88766 .6246 .8866 .62325 Mtetra
.8866 .62325 .88766 .6246 .89035 .62387 .88929 .62252 Mtetra
.88929 .62252 .89035 .62387 .89304 .62314 .89198 .62178 Mtetra
.89198 .62178 .89304 .62314 .87136 .39602 .89468 .62105 Mtetra
.146 .057 .489 r
.89468 .62105 .87136 .39602 .87387 .39524 .87287 .39379 Mtetra
.664 .741 .907 r
.87287 .39379 .87387 .39524 .87638 .39446 .87538 .39301 Mtetra
.87538 .39301 .87638 .39446 .8789 .39367 .8779 .39223 Mtetra
.8779 .39223 .8789 .39367 .88141 .39289 .88041 .39144 Mtetra
.88041 .39144 .88141 .39289 .88393 .39211 .88293 .39066 Mtetra
.88293 .39066 .88393 .39211 .88746 .40029 .88545 .38987 Mtetra
.267 .208 .603 r
.88545 .38987 .88746 .40029 .89154 .41326 .88899 .39806 Mtetra
.234 .166 .572 r
.88899 .39806 .89154 .41326 .89529 .423 .89309 .41103 Mtetra
.254 .192 .591 r
.89309 .41103 .89529 .423 .8988 .43055 .89684 .42078 Mtetra
.275 .219 .611 r
.89684 .42078 .8988 .43055 .90214 .43654 .90036 .42833 Mtetra
.296 .246 .631 r
.90036 .42833 .90214 .43654 .90537 .44137 .90372 .43432 Mtetra
.317 .274 .651 r
.90372 .43432 .90537 .44137 .9085 .44532 .90695 .43915 Mtetra
.337 .301 .669 r
.90695 .43915 .9085 .44532 .91156 .44859 .91009 .4431 Mtetra
.357 .327 .687 r
.91009 .4431 .91156 .44859 .91457 .45132 .91316 .44637 Mtetra
.376 .352 .704 r
.91316 .44637 .91457 .45132 .91753 .45362 .91617 .44911 Mtetra
.394 .376 .72 r
.91617 .44911 .91753 .45362 .92046 .45556 .91914 .4514 Mtetra
.411 .398 .735 r
.91914 .4514 .92046 .45556 .92336 .45721 .92207 .45335 Mtetra
.426 .419 .748 r
.92207 .45335 .92336 .45721 .92624 .45861 .92498 .45499 Mtetra
.441 .439 .761 r
.92498 .45499 .92624 .45861 .92909 .4598 .92786 .45639 Mtetra
.454 .457 .772 r
.92786 .45639 .92909 .4598 .93193 .46082 .93072 .45758 Mtetra
.466 .474 .782 r
.93072 .45758 .93193 .46082 .93476 .46168 .93356 .4586 Mtetra
.478 .49 .792 r
.93356 .4586 .93476 .46168 .93757 .46241 .93639 .45946 Mtetra
.488 .504 .8 r
.93639 .45946 .93757 .46241 .94037 .46302 .93921 .46019 Mtetra
.498 .518 .808 r
.93921 .46019 .94037 .46302 .94317 .46354 .94202 .4608 Mtetra
.507 .53 .815 r
.94202 .4608 .94317 .46354 .94596 .46396 .94482 .46131 Mtetra
.459 .514 .827 r
.35234 .63433 .3536 .63673 .35569 .63724 .35442 .63492 Mtetra
.471 .528 .834 r
.35442 .63492 .35569 .63724 .35778 .63767 .35651 .63543 Mtetra
.482 .541 .841 r
.35651 .63543 .35778 .63767 .35987 .63804 .3586 .63586 Mtetra
.492 .553 .846 r
.3586 .63586 .35987 .63804 .36197 .63835 .3607 .63623 Mtetra
.501 .564 .851 r
.3607 .63623 .36197 .63835 .36408 .6386 .3628 .63654 Mtetra
.509 .573 .855 r
.3628 .63654 .36408 .6386 .36619 .63881 .36491 .63679 Mtetra
.517 .582 .859 r
.36491 .63679 .36619 .63881 .3683 .63897 .36702 .637 Mtetra
.524 .59 .863 r
.36702 .637 .3683 .63897 .37042 .6391 .36914 .63716 Mtetra
.53 .597 .866 r
.36914 .63716 .37042 .6391 .37255 .63919 .37127 .63729 Mtetra
.535 .604 .869 r
.37127 .63729 .37255 .63919 .37468 .63925 .37339 .63737 Mtetra
.54 .61 .872 r
.37339 .63737 .37468 .63925 .37681 .63928 .37552 .63743 Mtetra
.545 .616 .874 r
.37552 .63743 .37681 .63928 .37895 .63928 .37766 .63746 Mtetra
.549 .621 .876 r
.37766 .63746 .37895 .63928 .38109 .63926 .3798 .63746 Mtetra
.553 .626 .878 r
.3798 .63746 .38109 .63926 .38323 .63921 .38194 .63744 Mtetra
.557 .63 .88 r
.38194 .63744 .38323 .63921 .38537 .63915 .38409 .63739 Mtetra
.56 .634 .881 r
.38409 .63739 .38537 .63915 .38752 .63906 .38624 .63732 Mtetra
.563 .637 .883 r
.38624 .63732 .38752 .63906 .38968 .63896 .38839 .63724 Mtetra
.566 .641 .884 r
.38839 .63724 .38968 .63896 .39183 .63884 .39054 .63714 Mtetra
.569 .644 .885 r
.39054 .63714 .39183 .63884 .39399 .63871 .3927 .63702 Mtetra
.571 .647 .886 r
.3927 .63702 .39399 .63871 .39615 .63857 .39486 .63688 Mtetra
.573 .649 .887 r
.39486 .63688 .39615 .63857 .39832 .63841 .39703 .63674 Mtetra
.575 .652 .888 r
.39703 .63674 .39832 .63841 .40048 .63824 .39919 .63658 Mtetra
.577 .654 .889 r
.39919 .63658 .40048 .63824 .40265 .63806 .40136 .63641 Mtetra
.578 .656 .89 r
.40136 .63641 .40265 .63806 .40482 .63787 .40354 .63623 Mtetra
.58 .658 .89 r
.40354 .63623 .40482 .63787 .407 .63768 .40571 .63604 Mtetra
.581 .659 .891 r
.40571 .63604 .407 .63768 .40918 .63747 .40789 .63584 Mtetra
.583 .661 .892 r
.40789 .63584 .40918 .63747 .41136 .63726 .41007 .63564 Mtetra
.584 .662 .892 r
.41007 .63564 .41136 .63726 .41354 .63704 .41225 .63542 Mtetra
.585 .664 .892 r
.41225 .63542 .41354 .63704 .41572 .63682 .41444 .63521 Mtetra
.586 .665 .893 r
.41444 .63521 .41572 .63682 .41791 .63659 .41663 .63498 Mtetra
.586 .666 .893 r
.41663 .63498 .41791 .63659 .4201 .63636 .41882 .63475 Mtetra
.587 .666 .894 r
.41882 .63475 .4201 .63636 .42229 .63612 .42101 .63451 Mtetra
.588 .667 .894 r
.42101 .63451 .42229 .63612 .42449 .63588 .42321 .63428 Mtetra
.588 .668 .894 r
.42321 .63428 .42449 .63588 .42669 .63563 .4254 .63403 Mtetra
.589 .668 .894 r
.4254 .63403 .42669 .63563 .42889 .63539 .4276 .63379 Mtetra
.589 .669 .894 r
.4276 .63379 .42889 .63539 .43109 .63514 .42981 .63354 Mtetra
.589 .669 .895 r
.42981 .63354 .43109 .63514 .43329 .63489 .43201 .63329 Mtetra
.43201 .63329 .43329 .63489 .4355 .63464 .43422 .63304 Mtetra
.43422 .63304 .4355 .63464 .43771 .63439 .43643 .63279 Mtetra
.43643 .63279 .43771 .63439 .43992 .63414 .43864 .63254 Mtetra
.43864 .63254 .43992 .63414 .44213 .63389 .44085 .63229 Mtetra
.44085 .63229 .44213 .63389 .44435 .63364 .44307 .63204 Mtetra
.589 .669 .894 r
.44307 .63204 .44435 .63364 .44657 .6334 .44529 .63179 Mtetra
.589 .668 .894 r
.44529 .63179 .44657 .6334 .44879 .63315 .44751 .63154 Mtetra
.588 .668 .894 r
.44751 .63154 .44879 .63315 .45101 .63291 .44973 .6313 Mtetra
.588 .667 .894 r
.44973 .6313 .45101 .63291 .45323 .63268 .45196 .63106 Mtetra
.587 .666 .894 r
.45196 .63106 .45323 .63268 .45546 .63244 .45419 .63082 Mtetra
.586 .666 .893 r
.45419 .63082 .45546 .63244 .45769 .63221 .45642 .63058 Mtetra
.586 .665 .893 r
.45642 .63058 .45769 .63221 .45992 .63199 .45865 .63035 Mtetra
.585 .663 .892 r
.45865 .63035 .45992 .63199 .46216 .63177 .46089 .63013 Mtetra
.584 .662 .892 r
.46089 .63013 .46216 .63177 .46439 .63156 .46312 .62991 Mtetra
.583 .661 .891 r
.46312 .62991 .46439 .63156 .46663 .63136 .46536 .6297 Mtetra
.581 .659 .891 r
.46536 .6297 .46663 .63136 .46887 .63117 .4676 .62949 Mtetra
.58 .658 .89 r
.4676 .62949 .46887 .63117 .47112 .63098 .46985 .6293 Mtetra
.579 .656 .89 r
.46985 .6293 .47112 .63098 .47336 .6308 .4721 .62911 Mtetra
.577 .654 .889 r
.4721 .62911 .47336 .6308 .47561 .63064 .47434 .62893 Mtetra
.575 .652 .888 r
.47434 .62893 .47561 .63064 .47786 .63049 .4766 .62877 Mtetra
.573 .649 .887 r
.4766 .62877 .47786 .63049 .48011 .63035 .47885 .62861 Mtetra
.571 .647 .886 r
.47885 .62861 .48011 .63035 .48237 .63022 .4811 .62847 Mtetra
.569 .644 .885 r
.4811 .62847 .48237 .63022 .48462 .63011 .48336 .62835 Mtetra
.567 .641 .884 r
.48336 .62835 .48462 .63011 .48688 .63002 .48562 .62824 Mtetra
.564 .637 .882 r
.48562 .62824 .48688 .63002 .48915 .62995 .48789 .62815 Mtetra
.561 .634 .881 r
.48789 .62815 .48915 .62995 .49141 .6299 .49015 .62807 Mtetra
.558 .63 .879 r
.49015 .62807 .49141 .6299 .49368 .62987 .49242 .62802 Mtetra
.554 .625 .877 r
.49242 .62802 .49368 .62987 .49595 .62987 .49469 .62799 Mtetra
.551 .621 .875 r
.49469 .62799 .49595 .62987 .49822 .62989 .49696 .62798 Mtetra
.547 .616 .873 r
.49696 .62798 .49822 .62989 .50049 .62994 .49924 .62801 Mtetra
.542 .61 .871 r
.49924 .62801 .50049 .62994 .50277 .63003 .50152 .62806 Mtetra
.537 .604 .868 r
.50152 .62806 .50277 .63003 .50505 .63015 .5038 .62815 Mtetra
.532 .598 .865 r
.5038 .62815 .50505 .63015 .50733 .63032 .50608 .62827 Mtetra
.526 .59 .862 r
.50608 .62827 .50733 .63032 .50962 .63053 .50837 .62843 Mtetra
.52 .583 .858 r
.50837 .62843 .50962 .63053 .51191 .63079 .51066 .62864 Mtetra
.513 .574 .854 r
.51066 .62864 .51191 .63079 .5142 .6311 .51295 .6289 Mtetra
.506 .565 .849 r
.51295 .6289 .5142 .6311 .51649 .63148 .51524 .62921 Mtetra
.498 .554 .844 r
.51524 .62921 .51649 .63148 .51879 .63193 .51754 .62959 Mtetra
.489 .543 .839 r
.51754 .62959 .51879 .63193 .52109 .63246 .51984 .63004 Mtetra
.479 .53 .832 r
.51984 .63004 .52109 .63246 .5234 .63308 .52215 .63057 Mtetra
.468 .517 .825 r
.52215 .63057 .5234 .63308 .5257 .6338 .52445 .63118 Mtetra
.456 .502 .817 r
.52445 .63118 .5257 .6338 .52802 .63463 .52677 .6319 Mtetra
.443 .485 .808 r
.52677 .6319 .52802 .63463 .53033 .63561 .52908 .63274 Mtetra
.429 .467 .798 r
.52908 .63274 .53033 .63561 .53265 .63674 .5314 .63371 Mtetra
.413 .448 .787 r
.5314 .63371 .53265 .63674 .53498 .63805 .53373 .63484 Mtetra
.396 .426 .774 r
.53373 .63484 .53498 .63805 .53731 .63957 .53605 .63615 Mtetra
.377 .402 .76 r
.53605 .63615 .53731 .63957 .53965 .64135 .53839 .63768 Mtetra
.356 .377 .744 r
.53839 .63768 .53965 .64135 .54199 .64344 .54073 .63946 Mtetra
.334 .349 .727 r
.54073 .63946 .54199 .64344 .54434 .6459 .54308 .64155 Mtetra
.31 .319 .707 r
.54308 .64155 .54434 .6459 .5467 .64882 .54543 .64401 Mtetra
.284 .287 .686 r
.54543 .64401 .5467 .64882 .54907 .65231 .5478 .64693 Mtetra
.257 .253 .663 r
.5478 .64693 .54907 .65231 .55146 .65653 .55018 .65042 Mtetra
.229 .218 .638 r
.55018 .65042 .55146 .65653 .55386 .66169 .55257 .65464 Mtetra
.199 .181 .612 r
.55257 .65464 .55386 .66169 .55628 .66811 .55497 .6598 Mtetra
.17 .144 .584 r
.55497 .6598 .55628 .66811 .55873 .67626 .5574 .66623 Mtetra
.14 .108 .557 r
.5574 .66623 .55873 .67626 .56122 .68687 .55986 .67438 Mtetra
.112 .072 .529 r
.55986 .67438 .56122 .68687 .56377 .70115 .56235 .68499 Mtetra
.085 .039 .502 r
.56235 .68499 .56377 .70115 .56628 .71038 .56491 .69928 Mtetra
.128 .092 .545 r
.56491 .69928 .56628 .71038 .56869 .70973 .56743 .70852 Mtetra
.645 .763 .934 r
.56743 .70852 .56869 .70973 .57109 .70907 .56984 .70786 Mtetra
.56984 .70786 .57109 .70907 .5735 .70842 .57225 .70721 Mtetra
.57225 .70721 .5735 .70842 .57591 .70776 .57466 .70655 Mtetra
.57466 .70655 .57591 .70776 .57832 .70711 .57707 .70589 Mtetra
.57707 .70589 .57832 .70711 .57725 .486 .57949 .70524 Mtetra
0 0 .4 r
.57949 .70524 .57725 .486 .57952 .48529 .57834 .48399 Mtetra
.664 .741 .907 r
.57834 .48399 .57952 .48529 .58178 .48458 .58061 .48328 Mtetra
.58061 .48328 .58178 .48458 .58405 .48388 .58288 .48257 Mtetra
.58288 .48257 .58405 .48388 .58632 .48317 .58515 .48186 Mtetra
.58515 .48186 .58632 .48317 .5886 .48283 .58742 .48115 Mtetra
.605 .666 .882 r
.58742 .48115 .5886 .48283 .59118 .49771 .5897 .48081 Mtetra
.103 .049 .505 r
.5897 .48081 .59118 .49771 .59371 .5087 .5923 .4957 Mtetra
.131 .083 .531 r
.5923 .4957 .59371 .5087 .5962 .5171 .59483 .50669 Mtetra
.16 .118 .558 r
.59483 .50669 .5962 .5171 .59867 .5237 .59733 .5151 Mtetra
.19 .154 .585 r
.59733 .5151 .59867 .5237 .60112 .52899 .5998 .5217 Mtetra
.22 .191 .611 r
.5998 .5217 .60112 .52899 .60355 .53331 .60226 .527 Mtetra
.249 .226 .637 r
.60226 .527 .60355 .53331 .60598 .53687 .6047 .53131 Mtetra
.277 .261 .66 r
.6047 .53131 .60598 .53687 .6084 .53984 .60713 .53487 Mtetra
.303 .294 .683 r
.60713 .53487 .6084 .53984 .61081 .54234 .60955 .53784 Mtetra
.328 .325 .703 r
.60955 .53784 .61081 .54234 .61323 .54446 .61197 .54034 Mtetra
.351 .354 .722 r
.61197 .54034 .61323 .54446 .61563 .54626 .61439 .54246 Mtetra
.373 .38 .739 r
.61439 .54246 .61563 .54626 .61804 .5478 .6168 .54426 Mtetra
.393 .405 .754 r
.6168 .54426 .61804 .5478 .62045 .54911 .61921 .5458 Mtetra
.411 .428 .768 r
.61921 .5458 .62045 .54911 .62285 .55024 .62162 .54712 Mtetra
.427 .449 .78 r
.62162 .54712 .62285 .55024 .62526 .55121 .62403 .54825 Mtetra
.442 .468 .791 r
.62403 .54825 .62526 .55121 .62766 .55205 .62644 .54921 Mtetra
.456 .486 .801 r
.62644 .54921 .62766 .55205 .63007 .55276 .62885 .55005 Mtetra
.469 .501 .809 r
.62885 .55005 .63007 .55276 .63247 .55336 .63126 .55076 Mtetra
.48 .516 .817 r
.63126 .55076 .63247 .55336 .63488 .55388 .63367 .55136 Mtetra
.49 .529 .824 r
.63367 .55136 .63488 .55388 .63729 .55431 .63608 .55187 Mtetra
.5 .541 .831 r
.63608 .55187 .63729 .55431 .6397 .55467 .63849 .5523 Mtetra
.508 .552 .836 r
.63849 .5523 .6397 .55467 .64211 .55496 .6409 .55266 Mtetra
.516 .562 .841 r
.6409 .55266 .64211 .55496 .64452 .5552 .64332 .55296 Mtetra
.523 .572 .846 r
.64332 .55296 .64452 .5552 .64693 .55539 .64573 .55319 Mtetra
.529 .58 .85 r
.64573 .55319 .64693 .55539 .64935 .55553 .64815 .55338 Mtetra
.535 .588 .854 r
.64815 .55338 .64935 .55553 .65177 .55562 .65057 .55352 Mtetra
.541 .595 .857 r
.65057 .55352 .65177 .55562 .65418 .55568 .65299 .55361 Mtetra
.546 .601 .86 r
.65299 .55361 .65418 .55568 .6566 .5557 .65541 .55367 Mtetra
.55 .607 .863 r
.65541 .55367 .6566 .5557 .65903 .5557 .65784 .55369 Mtetra
.554 .613 .866 r
.65784 .55369 .65903 .5557 .66145 .55566 .66026 .55368 Mtetra
.558 .618 .868 r
.66026 .55368 .66145 .55566 .66388 .5556 .66269 .55365 Mtetra
.562 .623 .87 r
.66269 .55365 .66388 .5556 .6663 .55551 .66512 .55358 Mtetra
.565 .627 .872 r
.66512 .55358 .6663 .55551 .66873 .5554 .66755 .55349 Mtetra
.568 .631 .874 r
.66755 .55349 .66873 .5554 .67117 .55527 .66998 .55338 Mtetra
.571 .635 .875 r
.66998 .55338 .67117 .55527 .6736 .55513 .67242 .55325 Mtetra
.573 .638 .877 r
.67242 .55325 .6736 .55513 .67604 .55496 .67486 .5531 Mtetra
.576 .641 .878 r
.67486 .5531 .67604 .55496 .67847 .55478 .6773 .55294 Mtetra
.578 .644 .88 r
.6773 .55294 .67847 .55478 .68091 .55459 .67974 .55276 Mtetra
.58 .646 .881 r
.67974 .55276 .68091 .55459 .68336 .55438 .68218 .55256 Mtetra
.582 .649 .882 r
.68218 .55256 .68336 .55438 .6858 .55416 .68463 .55235 Mtetra
.583 .651 .883 r
.68463 .55235 .6858 .55416 .68825 .55393 .68708 .55213 Mtetra
.585 .653 .884 r
.68708 .55213 .68825 .55393 .6907 .55369 .68953 .5519 Mtetra
.586 .655 .884 r
.68953 .5519 .6907 .55369 .69315 .55344 .69198 .55165 Mtetra
.587 .657 .885 r
.69198 .55165 .69315 .55344 .69561 .55318 .69444 .5514 Mtetra
.589 .658 .886 r
.69444 .5514 .69561 .55318 .69806 .55291 .6969 .55114 Mtetra
.59 .66 .886 r
.6969 .55114 .69806 .55291 .70052 .55264 .69936 .55087 Mtetra
.591 .661 .887 r
.69936 .55087 .70052 .55264 .70298 .55236 .70182 .5506 Mtetra
.591 .662 .887 r
.70182 .5506 .70298 .55236 .70545 .55207 .70429 .55032 Mtetra
.592 .663 .888 r
.70429 .55032 .70545 .55207 .70791 .55178 .70675 .55003 Mtetra
.593 .664 .888 r
.70675 .55003 .70791 .55178 .71038 .55148 .70922 .54974 Mtetra
.593 .665 .888 r
.70922 .54974 .71038 .55148 .71285 .55118 .7117 .54944 Mtetra
.594 .666 .889 r
.7117 .54944 .71285 .55118 .71533 .55088 .71417 .54914 Mtetra
.71417 .54914 .71533 .55088 .71781 .55058 .71665 .54884 Mtetra
.595 .667 .889 r
.71665 .54884 .71781 .55058 .72029 .55027 .71913 .54853 Mtetra
.71913 .54853 .72029 .55027 .72277 .54996 .72161 .54822 Mtetra
.72161 .54822 .72277 .54996 .72525 .54965 .7241 .54791 Mtetra
.595 .667 .89 r
.7241 .54791 .72525 .54965 .72774 .54934 .72659 .5476 Mtetra
.72659 .5476 .72774 .54934 .73023 .54903 .72908 .54729 Mtetra
.72908 .54729 .73023 .54903 .73272 .54872 .73157 .54697 Mtetra
.595 .667 .889 r
.73157 .54697 .73272 .54872 .73522 .54841 .73407 .54666 Mtetra
.73407 .54666 .73522 .54841 .73772 .5481 .73657 .54635 Mtetra
.73657 .54635 .73772 .5481 .74022 .5478 .73907 .54604 Mtetra
.594 .666 .889 r
.73907 .54604 .74022 .5478 .74272 .54749 .74158 .54573 Mtetra
.74158 .54573 .74272 .54749 .74523 .54719 .74409 .54543 Mtetra
.593 .665 .888 r
.74409 .54543 .74523 .54719 .74774 .5469 .7466 .54513 Mtetra
.593 .664 .888 r
.7466 .54513 .74774 .5469 .75026 .54661 .74911 .54483 Mtetra
.592 .663 .888 r
.74911 .54483 .75026 .54661 .75277 .54632 .75163 .54454 Mtetra
.591 .662 .887 r
.75163 .54454 .75277 .54632 .7553 .54604 .75415 .54425 Mtetra
.591 .661 .887 r
.75415 .54425 .7553 .54604 .75782 .54576 .75668 .54397 Mtetra
.59 .66 .886 r
.75668 .54397 .75782 .54576 .76035 .5455 .75921 .54369 Mtetra
.589 .658 .886 r
.75921 .54369 .76035 .5455 .76288 .54524 .76174 .54342 Mtetra
.588 .657 .885 r
.76174 .54342 .76288 .54524 .76541 .54499 .76427 .54316 Mtetra
.586 .655 .884 r
.76427 .54316 .76541 .54499 .76795 .54475 .76681 .54291 Mtetra
.585 .653 .883 r
.76681 .54291 .76795 .54475 .77049 .54452 .76935 .54267 Mtetra
.583 .651 .883 r
.76935 .54267 .77049 .54452 .77304 .5443 .7719 .54244 Mtetra
.582 .649 .882 r
.7719 .54244 .77304 .5443 .77559 .54409 .77445 .54222 Mtetra
.58 .646 .88 r
.77445 .54222 .77559 .54409 .77814 .5439 .777 .54201 Mtetra
.578 .644 .879 r
.777 .54201 .77814 .5439 .7807 .54373 .77956 .54182 Mtetra
.576 .641 .878 r
.77956 .54182 .7807 .54373 .78326 .54357 .78212 .54164 Mtetra
.574 .638 .877 r
.78212 .54164 .78326 .54357 .78583 .54343 .78469 .54148 Mtetra
.571 .634 .875 r
.78469 .54148 .78583 .54343 .7884 .54331 .78726 .54134 Mtetra
.569 .631 .873 r
.78726 .54134 .7884 .54331 .79098 .54321 .78983 .54122 Mtetra
.566 .627 .871 r
.78983 .54122 .79098 .54321 .79356 .54314 .79241 .54112 Mtetra
.563 .623 .869 r
.79241 .54112 .79356 .54314 .79614 .54309 .795 .54105 Mtetra
.56 .618 .867 r
.795 .54105 .79614 .54309 .79874 .54308 .79759 .541 Mtetra
.556 .613 .865 r
.79759 .541 .79874 .54308 .80134 .54309 .80019 .54098 Mtetra
.552 .607 .862 r
.80019 .54098 .80134 .54309 .80394 .54315 .80279 .541 Mtetra
.548 .602 .859 r
.80279 .541 .80394 .54315 .80655 .54324 .8054 .54105 Mtetra
.543 .595 .856 r
.8054 .54105 .80655 .54324 .80917 .54337 .80802 .54114 Mtetra
.538 .588 .853 r
.80802 .54114 .80917 .54337 .8118 .54356 .81064 .54127 Mtetra
.533 .581 .849 r
.81064 .54127 .8118 .54356 .81444 .5438 .81327 .54146 Mtetra
.527 .572 .844 r
.81327 .54146 .81444 .5438 .81708 .5441 .81591 .54169 Mtetra
.52 .563 .84 r
.81591 .54169 .81708 .5441 .81974 .54447 .81856 .54199 Mtetra
.513 .554 .834 r
.81856 .54199 .81974 .54447 .8224 .54491 .82122 .54236 Mtetra
.505 .543 .829 r
.82122 .54236 .8224 .54491 .82508 .54544 .82389 .5428 Mtetra
.497 .531 .822 r
.82389 .5428 .82508 .54544 .82777 .54607 .82658 .54333 Mtetra
.488 .519 .815 r
.82658 .54333 .82777 .54607 .83048 .54681 .82927 .54396 Mtetra
.478 .505 .808 r
.82927 .54396 .83048 .54681 .8332 .54769 .83198 .5447 Mtetra
.467 .49 .799 r
.83198 .5447 .8332 .54769 .83594 .54871 .83471 .54557 Mtetra
.455 .474 .789 r
.83471 .54557 .83594 .54871 .8387 .5499 .83745 .54659 Mtetra
.442 .457 .779 r
.83745 .54659 .8387 .5499 .84149 .5513 .84022 .54779 Mtetra
.429 .438 .767 r
.84022 .54779 .84149 .5513 .8443 .55294 .84301 .54919 Mtetra
.414 .418 .755 r
.84301 .54919 .8443 .55294 .84715 .55486 .84583 .55082 Mtetra
.398 .396 .741 r
.84583 .55082 .84715 .55486 .85004 .55714 .84869 .55275 Mtetra
.38 .373 .725 r
.84869 .55275 .85004 .55714 .85298 .55984 .85158 .55502 Mtetra
.362 .348 .709 r
.85158 .55502 .85298 .55984 .85597 .56306 .85452 .55772 Mtetra
.343 .322 .691 r
.85452 .55772 .85597 .56306 .85904 .56695 .85753 .56095 Mtetra
.323 .295 .673 r
.85753 .56095 .85904 .56695 .86221 .57169 .8606 .56484 Mtetra
.303 .268 .653 r
.8606 .56484 .86221 .57169 .86549 .57754 .86377 .56958 Mtetra
.282 .24 .633 r
.86377 .56958 .86549 .57754 .86895 .58491 .86707 .57544 Mtetra
.261 .212 .612 r
.86707 .57544 .86895 .58491 .87263 .5944 .87053 .58281 Mtetra
.241 .185 .592 r
.87053 .58281 .87263 .5944 .87665 .60696 .87423 .5923 Mtetra
.221 .16 .572 r
.87423 .5923 .87665 .60696 .88118 .62428 .87826 .60487 Mtetra
.203 .136 .553 r
.87826 .60487 .88118 .62428 .88391 .62398 .88281 .62219 Mtetra
.586 .673 .899 r
.88281 .62219 .88391 .62398 .8866 .62325 .88554 .6219 Mtetra
.645 .763 .934 r
.88554 .6219 .8866 .62325 .88929 .62252 .88823 .62116 Mtetra
.88823 .62116 .88929 .62252 .89198 .62178 .89093 .62043 Mtetra
.89093 .62043 .89198 .62178 .89468 .62105 .89362 .6197 Mtetra
.89362 .6197 .89468 .62105 .87287 .39379 .89632 .61896 Mtetra
.146 .057 .489 r
.89632 .61896 .87287 .39379 .87538 .39301 .87438 .39156 Mtetra
.664 .741 .907 r
.87438 .39156 .87538 .39301 .8779 .39223 .8769 .39078 Mtetra
.8769 .39078 .8779 .39223 .88041 .39144 .87941 .38999 Mtetra
.87941 .38999 .88041 .39144 .88293 .39066 .88193 .3892 Mtetra
.88193 .3892 .88293 .39066 .88545 .38987 .88446 .38842 Mtetra
.88446 .38842 .88545 .38987 .88899 .39806 .88698 .38763 Mtetra
.267 .208 .603 r
.88698 .38763 .88899 .39806 .89309 .41103 .89053 .39582 Mtetra
.234 .166 .572 r
.89053 .39582 .89309 .41103 .89684 .42078 .89464 .40879 Mtetra
.254 .192 .591 r
.89464 .40879 .89684 .42078 .90036 .42833 .8984 .41855 Mtetra
.275 .219 .611 r
.8984 .41855 .90036 .42833 .90372 .43432 .90193 .4261 Mtetra
.296 .246 .631 r
.90193 .4261 .90372 .43432 .90695 .43915 .90529 .43209 Mtetra
.317 .274 .651 r
.90529 .43209 .90695 .43915 .91009 .4431 .90853 .43693 Mtetra
.337 .301 .669 r
.90853 .43693 .91009 .4431 .91316 .44637 .91168 .44088 Mtetra
.357 .327 .687 r
.91168 .44088 .91316 .44637 .91617 .44911 .91476 .44415 Mtetra
.376 .352 .704 r
.91476 .44415 .91617 .44911 .91914 .4514 .91778 .44688 Mtetra
.394 .376 .72 r
.91778 .44688 .91914 .4514 .92207 .45335 .92075 .44918 Mtetra
.411 .398 .735 r
.92075 .44918 .92207 .45335 .92498 .45499 .92369 .45112 Mtetra
.426 .419 .748 r
.92369 .45112 .92498 .45499 .92786 .45639 .9266 .45277 Mtetra
.441 .439 .761 r
.9266 .45277 .92786 .45639 .93072 .45758 .92949 .45417 Mtetra
.454 .457 .772 r
.92949 .45417 .93072 .45758 .93356 .4586 .93235 .45536 Mtetra
.466 .474 .782 r
.93235 .45536 .93356 .4586 .93639 .45946 .9352 .45637 Mtetra
.478 .49 .792 r
.9352 .45637 .93639 .45946 .93921 .46019 .93804 .45723 Mtetra
.488 .504 .8 r
.93804 .45723 .93921 .46019 .94202 .4608 .94086 .45796 Mtetra
.498 .518 .808 r
.94086 .45796 .94202 .4608 .94482 .46131 .94368 .45857 Mtetra
.445 .498 .819 r
.35109 .63183 .35234 .63433 .35442 .63492 .35316 .63252 Mtetra
.459 .514 .827 r
.35316 .63252 .35442 .63492 .35651 .63543 .35524 .63311 Mtetra
.471 .528 .834 r
.35524 .63311 .35651 .63543 .3586 .63586 .35733 .63362 Mtetra
.482 .541 .841 r
.35733 .63362 .3586 .63586 .3607 .63623 .35942 .63405 Mtetra
.492 .553 .846 r
.35942 .63405 .3607 .63623 .3628 .63654 .36152 .63442 Mtetra
.501 .564 .851 r
.36152 .63442 .3628 .63654 .36491 .63679 .36363 .63472 Mtetra
.509 .573 .855 r
.36363 .63472 .36491 .63679 .36702 .637 .36574 .63498 Mtetra
.517 .582 .859 r
.36574 .63498 .36702 .637 .36914 .63716 .36786 .63518 Mtetra
.524 .59 .863 r
.36786 .63518 .36914 .63716 .37127 .63729 .36998 .63534 Mtetra
.53 .597 .866 r
.36998 .63534 .37127 .63729 .37339 .63737 .37211 .63547 Mtetra
.535 .604 .869 r
.37211 .63547 .37339 .63737 .37552 .63743 .37424 .63556 Mtetra
.54 .61 .872 r
.37424 .63556 .37552 .63743 .37766 .63746 .37637 .63561 Mtetra
.545 .616 .874 r
.37637 .63561 .37766 .63746 .3798 .63746 .37851 .63564 Mtetra
.549 .621 .876 r
.37851 .63564 .3798 .63746 .38194 .63744 .38065 .63564 Mtetra
.553 .626 .878 r
.38065 .63564 .38194 .63744 .38409 .63739 .3828 .63561 Mtetra
.557 .63 .88 r
.3828 .63561 .38409 .63739 .38624 .63732 .38495 .63557 Mtetra
.56 .634 .881 r
.38495 .63557 .38624 .63732 .38839 .63724 .3871 .6355 Mtetra
.563 .637 .883 r
.3871 .6355 .38839 .63724 .39054 .63714 .38925 .63541 Mtetra
.566 .641 .884 r
.38925 .63541 .39054 .63714 .3927 .63702 .39141 .63531 Mtetra
.569 .644 .885 r
.39141 .63531 .3927 .63702 .39486 .63688 .39357 .63519 Mtetra
.571 .647 .886 r
.39357 .63519 .39486 .63688 .39703 .63674 .39574 .63505 Mtetra
.573 .649 .887 r
.39574 .63505 .39703 .63674 .39919 .63658 .39791 .63491 Mtetra
.575 .652 .888 r
.39791 .63491 .39919 .63658 .40136 .63641 .40008 .63475 Mtetra
.577 .654 .889 r
.40008 .63475 .40136 .63641 .40354 .63623 .40225 .63458 Mtetra
.578 .656 .89 r
.40225 .63458 .40354 .63623 .40571 .63604 .40442 .6344 Mtetra
.58 .658 .89 r
.40442 .6344 .40571 .63604 .40789 .63584 .4066 .63421 Mtetra
.581 .659 .891 r
.4066 .63421 .40789 .63584 .41007 .63564 .40878 .63401 Mtetra
.583 .661 .892 r
.40878 .63401 .41007 .63564 .41225 .63542 .41097 .6338 Mtetra
.584 .662 .892 r
.41097 .6338 .41225 .63542 .41444 .63521 .41315 .63358 Mtetra
.585 .664 .892 r
.41315 .63358 .41444 .63521 .41663 .63498 .41534 .63336 Mtetra
.586 .665 .893 r
.41534 .63336 .41663 .63498 .41882 .63475 .41753 .63314 Mtetra
.586 .666 .893 r
.41753 .63314 .41882 .63475 .42101 .63451 .41973 .63291 Mtetra
.587 .666 .894 r
.41973 .63291 .42101 .63451 .42321 .63428 .42192 .63267 Mtetra
.588 .667 .894 r
.42192 .63267 .42321 .63428 .4254 .63403 .42412 .63243 Mtetra
.588 .668 .894 r
.42412 .63243 .4254 .63403 .4276 .63379 .42632 .63219 Mtetra
.589 .668 .894 r
.42632 .63219 .4276 .63379 .42981 .63354 .42852 .63194 Mtetra
.589 .669 .894 r
.42852 .63194 .42981 .63354 .43201 .63329 .43073 .63169 Mtetra
.589 .669 .895 r
.43073 .63169 .43201 .63329 .43422 .63304 .43294 .63144 Mtetra
.43294 .63144 .43422 .63304 .43643 .63279 .43515 .63119 Mtetra
.43515 .63119 .43643 .63279 .43864 .63254 .43736 .63094 Mtetra
.43736 .63094 .43864 .63254 .44085 .63229 .43958 .63069 Mtetra
.43958 .63069 .44085 .63229 .44307 .63204 .44179 .63043 Mtetra
.44179 .63043 .44307 .63204 .44529 .63179 .44401 .63018 Mtetra
.589 .669 .894 r
.44401 .63018 .44529 .63179 .44751 .63154 .44623 .62993 Mtetra
.589 .668 .894 r
.44623 .62993 .44751 .63154 .44973 .6313 .44846 .62968 Mtetra
.588 .668 .894 r
.44846 .62968 .44973 .6313 .45196 .63106 .45069 .62944 Mtetra
.588 .667 .894 r
.45069 .62944 .45196 .63106 .45419 .63082 .45291 .62919 Mtetra
.587 .666 .894 r
.45291 .62919 .45419 .63082 .45642 .63058 .45515 .62895 Mtetra
.586 .666 .893 r
.45515 .62895 .45642 .63058 .45865 .63035 .45738 .62872 Mtetra
.586 .665 .893 r
.45738 .62872 .45865 .63035 .46089 .63013 .45961 .62849 Mtetra
.585 .663 .892 r
.45961 .62849 .46089 .63013 .46312 .62991 .46185 .62826 Mtetra
.584 .662 .892 r
.46185 .62826 .46312 .62991 .46536 .6297 .46409 .62804 Mtetra
.583 .661 .891 r
.46409 .62804 .46536 .6297 .4676 .62949 .46634 .62783 Mtetra
.581 .659 .891 r
.46634 .62783 .4676 .62949 .46985 .6293 .46858 .62762 Mtetra
.58 .658 .89 r
.46858 .62762 .46985 .6293 .4721 .62911 .47083 .62742 Mtetra
.579 .656 .89 r
.47083 .62742 .4721 .62911 .47434 .62893 .47308 .62724 Mtetra
.577 .654 .889 r
.47308 .62724 .47434 .62893 .4766 .62877 .47533 .62706 Mtetra
.575 .652 .888 r
.47533 .62706 .4766 .62877 .47885 .62861 .47758 .62689 Mtetra
.573 .649 .887 r
.47758 .62689 .47885 .62861 .4811 .62847 .47984 .62674 Mtetra
.571 .647 .886 r
.47984 .62674 .4811 .62847 .48336 .62835 .4821 .62659 Mtetra
.569 .644 .885 r
.4821 .62659 .48336 .62835 .48562 .62824 .48436 .62647 Mtetra
.567 .641 .884 r
.48436 .62647 .48562 .62824 .48789 .62815 .48663 .62636 Mtetra
.564 .637 .882 r
.48663 .62636 .48789 .62815 .49015 .62807 .48889 .62626 Mtetra
.561 .634 .881 r
.48889 .62626 .49015 .62807 .49242 .62802 .49116 .62619 Mtetra
.558 .63 .879 r
.49116 .62619 .49242 .62802 .49469 .62799 .49343 .62613 Mtetra
.554 .625 .877 r
.49343 .62613 .49469 .62799 .49696 .62798 .4957 .6261 Mtetra
.551 .621 .875 r
.4957 .6261 .49696 .62798 .49924 .62801 .49798 .6261 Mtetra
.547 .616 .873 r
.49798 .6261 .49924 .62801 .50152 .62806 .50026 .62612 Mtetra
.542 .61 .871 r
.50026 .62612 .50152 .62806 .5038 .62815 .50254 .62617 Mtetra
.537 .604 .868 r
.50254 .62617 .5038 .62815 .50608 .62827 .50483 .62625 Mtetra
.532 .598 .865 r
.50483 .62625 .50608 .62827 .50837 .62843 .50711 .62638 Mtetra
.526 .59 .862 r
.50711 .62638 .50837 .62843 .51066 .62864 .5094 .62654 Mtetra
.52 .583 .858 r
.5094 .62654 .51066 .62864 .51295 .6289 .51169 .62675 Mtetra
.513 .574 .854 r
.51169 .62675 .51295 .6289 .51524 .62921 .51399 .627 Mtetra
.506 .565 .849 r
.51399 .627 .51524 .62921 .51754 .62959 .51629 .62732 Mtetra
.498 .554 .844 r
.51629 .62732 .51754 .62959 .51984 .63004 .51859 .62769 Mtetra
.489 .543 .839 r
.51859 .62769 .51984 .63004 .52215 .63057 .52089 .62814 Mtetra
.479 .53 .832 r
.52089 .62814 .52215 .63057 .52445 .63118 .5232 .62867 Mtetra
.468 .517 .825 r
.5232 .62867 .52445 .63118 .52677 .6319 .52551 .62928 Mtetra
.456 .502 .817 r
.52551 .62928 .52677 .6319 .52908 .63274 .52783 .63 Mtetra
.443 .485 .808 r
.52783 .63 .52908 .63274 .5314 .63371 .53015 .63084 Mtetra
.429 .467 .798 r
.53015 .63084 .5314 .63371 .53373 .63484 .53247 .63181 Mtetra
.413 .448 .787 r
.53247 .63181 .53373 .63484 .53605 .63615 .5348 .63294 Mtetra
.396 .426 .774 r
.5348 .63294 .53605 .63615 .53839 .63768 .53713 .63425 Mtetra
.377 .402 .76 r
.53713 .63425 .53839 .63768 .54073 .63946 .53947 .63577 Mtetra
.356 .377 .744 r
.53947 .63577 .54073 .63946 .54308 .64155 .54182 .63756 Mtetra
.334 .349 .727 r
.54182 .63756 .54308 .64155 .54543 .64401 .54417 .63964 Mtetra
.31 .319 .707 r
.54417 .63964 .54543 .64401 .5478 .64693 .54653 .64211 Mtetra
.284 .287 .686 r
.54653 .64211 .5478 .64693 .55018 .65042 .5489 .64503 Mtetra
.257 .253 .663 r
.5489 .64503 .55018 .65042 .55257 .65464 .55128 .64852 Mtetra
.229 .218 .638 r
.55128 .64852 .55257 .65464 .55497 .6598 .55367 .65274 Mtetra
.199 .181 .612 r
.55367 .65274 .55497 .6598 .5574 .66623 .55609 .65791 Mtetra
.17 .144 .584 r
.55609 .65791 .5574 .66623 .55986 .67438 .55852 .66433 Mtetra
.14 .108 .557 r
.55852 .66433 .55986 .67438 .56235 .68499 .56098 .67249 Mtetra
.112 .072 .529 r
.56098 .67249 .56235 .68499 .56491 .69928 .56349 .68311 Mtetra
.085 .039 .502 r
.56349 .68311 .56491 .69928 .56743 .70852 .56605 .69741 Mtetra
.128 .092 .545 r
.56605 .69741 .56743 .70852 .56984 .70786 .56858 .70665 Mtetra
.645 .763 .934 r
.56858 .70665 .56984 .70786 .57225 .70721 .57099 .706 Mtetra
.57099 .706 .57225 .70721 .57466 .70655 .5734 .70534 Mtetra
.5734 .70534 .57466 .70655 .57707 .70589 .57582 .70468 Mtetra
.57582 .70468 .57707 .70589 .57949 .70524 .57823 .70402 Mtetra
.57823 .70402 .57949 .70524 .57834 .48399 .58065 .70336 Mtetra
0 0 .4 r
.58065 .70336 .57834 .48399 .58061 .48328 .57943 .48197 Mtetra
.664 .741 .907 r
.57943 .48197 .58061 .48328 .58288 .48257 .5817 .48126 Mtetra
.5817 .48126 .58288 .48257 .58515 .48186 .58398 .48055 Mtetra
.58398 .48055 .58515 .48186 .58742 .48115 .58625 .47984 Mtetra
.58625 .47984 .58742 .48115 .5897 .48081 .58853 .47913 Mtetra
.605 .666 .882 r
.58853 .47913 .5897 .48081 .5923 .4957 .59081 .47879 Mtetra
.103 .049 .505 r
.59081 .47879 .5923 .4957 .59483 .50669 .59341 .49368 Mtetra
.131 .083 .531 r
.59341 .49368 .59483 .50669 .59733 .5151 .59596 .50468 Mtetra
.16 .118 .558 r
.59596 .50468 .59733 .5151 .5998 .5217 .59846 .51309 Mtetra
.19 .154 .585 r
.59846 .51309 .5998 .5217 .60226 .527 .60094 .51969 Mtetra
.22 .191 .611 r
.60094 .51969 .60226 .527 .6047 .53131 .6034 .52499 Mtetra
.249 .226 .637 r
.6034 .52499 .6047 .53131 .60713 .53487 .60584 .52931 Mtetra
.277 .261 .66 r
.60584 .52931 .60713 .53487 .60955 .53784 .60828 .53287 Mtetra
.303 .294 .683 r
.60828 .53287 .60955 .53784 .61197 .54034 .61071 .53584 Mtetra
.328 .325 .703 r
.61071 .53584 .61197 .54034 .61439 .54246 .61313 .53834 Mtetra
.351 .354 .722 r
.61313 .53834 .61439 .54246 .6168 .54426 .61555 .54046 Mtetra
.373 .38 .739 r
.61555 .54046 .6168 .54426 .61921 .5458 .61797 .54226 Mtetra
.393 .405 .754 r
.61797 .54226 .61921 .5458 .62162 .54712 .62039 .5438 Mtetra
.411 .428 .768 r
.62039 .5438 .62162 .54712 .62403 .54825 .6228 .54511 Mtetra
.427 .449 .78 r
.6228 .54511 .62403 .54825 .62644 .54921 .62521 .54624 Mtetra
.442 .468 .791 r
.62521 .54624 .62644 .54921 .62885 .55005 .62763 .54721 Mtetra
.456 .486 .801 r
.62763 .54721 .62885 .55005 .63126 .55076 .63004 .54804 Mtetra
.469 .501 .809 r
.63004 .54804 .63126 .55076 .63367 .55136 .63245 .54875 Mtetra
.48 .516 .817 r
.63245 .54875 .63367 .55136 .63608 .55187 .63487 .54935 Mtetra
.49 .529 .824 r
.63487 .54935 .63608 .55187 .63849 .5523 .63728 .54987 Mtetra
.5 .541 .831 r
.63728 .54987 .63849 .5523 .6409 .55266 .6397 .5503 Mtetra
.508 .552 .836 r
.6397 .5503 .6409 .55266 .64332 .55296 .64211 .55065 Mtetra
.516 .562 .841 r
.64211 .55065 .64332 .55296 .64573 .55319 .64453 .55095 Mtetra
.523 .572 .846 r
.64453 .55095 .64573 .55319 .64815 .55338 .64695 .55118 Mtetra
.529 .58 .85 r
.64695 .55118 .64815 .55338 .65057 .55352 .64937 .55137 Mtetra
.535 .588 .854 r
.64937 .55137 .65057 .55352 .65299 .55361 .65179 .5515 Mtetra
.541 .595 .857 r
.65179 .5515 .65299 .55361 .65541 .55367 .65422 .5516 Mtetra
.546 .601 .86 r
.65422 .5516 .65541 .55367 .65784 .55369 .65664 .55165 Mtetra
.55 .607 .863 r
.65664 .55165 .65784 .55369 .66026 .55368 .65907 .55167 Mtetra
.554 .613 .866 r
.65907 .55167 .66026 .55368 .66269 .55365 .6615 .55166 Mtetra
.558 .618 .868 r
.6615 .55166 .66269 .55365 .66512 .55358 .66393 .55162 Mtetra
.562 .623 .87 r
.66393 .55162 .66512 .55358 .66755 .55349 .66637 .55156 Mtetra
.565 .627 .872 r
.66637 .55156 .66755 .55349 .66998 .55338 .6688 .55147 Mtetra
.568 .631 .874 r
.6688 .55147 .66998 .55338 .67242 .55325 .67124 .55136 Mtetra
.571 .635 .875 r
.67124 .55136 .67242 .55325 .67486 .5531 .67368 .55123 Mtetra
.573 .638 .877 r
.67368 .55123 .67486 .5531 .6773 .55294 .67612 .55108 Mtetra
.576 .641 .878 r
.67612 .55108 .6773 .55294 .67974 .55276 .67856 .55091 Mtetra
.578 .644 .88 r
.67856 .55091 .67974 .55276 .68218 .55256 .68101 .55073 Mtetra
.58 .646 .881 r
.68101 .55073 .68218 .55256 .68463 .55235 .68346 .55053 Mtetra
.582 .649 .882 r
.68346 .55053 .68463 .55235 .68708 .55213 .68591 .55032 Mtetra
.583 .651 .883 r
.68591 .55032 .68708 .55213 .68953 .5519 .68836 .55009 Mtetra
.585 .653 .884 r
.68836 .55009 .68953 .5519 .69198 .55165 .69081 .54986 Mtetra
.586 .655 .884 r
.69081 .54986 .69198 .55165 .69444 .5514 .69327 .54962 Mtetra
.587 .657 .885 r
.69327 .54962 .69444 .5514 .6969 .55114 .69573 .54936 Mtetra
.589 .658 .886 r
.69573 .54936 .6969 .55114 .69936 .55087 .69819 .5491 Mtetra
.59 .66 .886 r
.69819 .5491 .69936 .55087 .70182 .5506 .70066 .54883 Mtetra
.591 .661 .887 r
.70066 .54883 .70182 .5506 .70429 .55032 .70312 .54855 Mtetra
.591 .662 .887 r
.70312 .54855 .70429 .55032 .70675 .55003 .70559 .54827 Mtetra
.592 .663 .888 r
.70559 .54827 .70675 .55003 .70922 .54974 .70806 .54798 Mtetra
.593 .664 .888 r
.70806 .54798 .70922 .54974 .7117 .54944 .71054 .54769 Mtetra
.593 .665 .888 r
.71054 .54769 .7117 .54944 .71417 .54914 .71301 .54739 Mtetra
.594 .666 .889 r
.71301 .54739 .71417 .54914 .71665 .54884 .71549 .54709 Mtetra
.71549 .54709 .71665 .54884 .71913 .54853 .71798 .54678 Mtetra
.595 .667 .889 r
.71798 .54678 .71913 .54853 .72161 .54822 .72046 .54648 Mtetra
.72046 .54648 .72161 .54822 .7241 .54791 .72295 .54617 Mtetra
.72295 .54617 .7241 .54791 .72659 .5476 .72544 .54585 Mtetra
.595 .667 .89 r
.72544 .54585 .72659 .5476 .72908 .54729 .72793 .54554 Mtetra
.72793 .54554 .72908 .54729 .73157 .54697 .73042 .54523 Mtetra
.73042 .54523 .73157 .54697 .73407 .54666 .73292 .54491 Mtetra
.595 .667 .889 r
.73292 .54491 .73407 .54666 .73657 .54635 .73542 .5446 Mtetra
.73542 .5446 .73657 .54635 .73907 .54604 .73793 .54429 Mtetra
.73793 .54429 .73907 .54604 .74158 .54573 .74043 .54398 Mtetra
.594 .666 .889 r
.74043 .54398 .74158 .54573 .74409 .54543 .74294 .54367 Mtetra
.74294 .54367 .74409 .54543 .7466 .54513 .74545 .54336 Mtetra
.593 .665 .888 r
.74545 .54336 .7466 .54513 .74911 .54483 .74797 .54306 Mtetra
.593 .664 .888 r
.74797 .54306 .74911 .54483 .75163 .54454 .75049 .54276 Mtetra
.592 .663 .888 r
.75049 .54276 .75163 .54454 .75415 .54425 .75301 .54246 Mtetra
.591 .662 .887 r
.75301 .54246 .75415 .54425 .75668 .54397 .75554 .54217 Mtetra
.591 .661 .887 r
.75554 .54217 .75668 .54397 .75921 .54369 .75806 .54189 Mtetra
.59 .66 .886 r
.75806 .54189 .75921 .54369 .76174 .54342 .7606 .54161 Mtetra
.589 .658 .886 r
.7606 .54161 .76174 .54342 .76427 .54316 .76313 .54134 Mtetra
.588 .657 .885 r
.76313 .54134 .76427 .54316 .76681 .54291 .76567 .54108 Mtetra
.586 .655 .884 r
.76567 .54108 .76681 .54291 .76935 .54267 .76821 .54083 Mtetra
.585 .653 .883 r
.76821 .54083 .76935 .54267 .7719 .54244 .77076 .54058 Mtetra
.583 .651 .883 r
.77076 .54058 .7719 .54244 .77445 .54222 .77331 .54035 Mtetra
.582 .649 .882 r
.77331 .54035 .77445 .54222 .777 .54201 .77586 .54013 Mtetra
.58 .646 .88 r
.77586 .54013 .777 .54201 .77956 .54182 .77842 .53992 Mtetra
.578 .644 .879 r
.77842 .53992 .77956 .54182 .78212 .54164 .78098 .53973 Mtetra
.576 .641 .878 r
.78098 .53973 .78212 .54164 .78469 .54148 .78355 .53955 Mtetra
.574 .638 .877 r
.78355 .53955 .78469 .54148 .78726 .54134 .78612 .53939 Mtetra
.571 .634 .875 r
.78612 .53939 .78726 .54134 .78983 .54122 .78869 .53925 Mtetra
.569 .631 .873 r
.78869 .53925 .78983 .54122 .79241 .54112 .79127 .53912 Mtetra
.566 .627 .871 r
.79127 .53912 .79241 .54112 .795 .54105 .79386 .53902 Mtetra
.563 .623 .869 r
.79386 .53902 .795 .54105 .79759 .541 .79645 .53895 Mtetra
.56 .618 .867 r
.79645 .53895 .79759 .541 .80019 .54098 .79904 .5389 Mtetra
.556 .613 .865 r
.79904 .5389 .80019 .54098 .80279 .541 .80164 .53888 Mtetra
.552 .607 .862 r
.80164 .53888 .80279 .541 .8054 .54105 .80425 .53889 Mtetra
.548 .602 .859 r
.80425 .53889 .8054 .54105 .80802 .54114 .80687 .53894 Mtetra
.543 .595 .856 r
.80687 .53894 .80802 .54114 .81064 .54127 .80949 .53903 Mtetra
.538 .588 .853 r
.80949 .53903 .81064 .54127 .81327 .54146 .81211 .53917 Mtetra
.533 .581 .849 r
.81211 .53917 .81327 .54146 .81591 .54169 .81475 .53935 Mtetra
.527 .572 .844 r
.81475 .53935 .81591 .54169 .81856 .54199 .8174 .53958 Mtetra
.52 .563 .84 r
.8174 .53958 .81856 .54199 .82122 .54236 .82005 .53988 Mtetra
.513 .554 .834 r
.82005 .53988 .82122 .54236 .82389 .5428 .82271 .54025 Mtetra
.505 .543 .829 r
.82271 .54025 .82389 .5428 .82658 .54333 .82539 .54069 Mtetra
.497 .531 .822 r
.82539 .54069 .82658 .54333 .82927 .54396 .82807 .54122 Mtetra
.488 .519 .815 r
.82807 .54122 .82927 .54396 .83198 .5447 .83077 .54185 Mtetra
.478 .505 .808 r
.83077 .54185 .83198 .5447 .83471 .54557 .83349 .54259 Mtetra
.467 .49 .799 r
.83349 .54259 .83471 .54557 .83745 .54659 .83622 .54346 Mtetra
.455 .474 .789 r
.83622 .54346 .83745 .54659 .84022 .54779 .83897 .54448 Mtetra
.442 .457 .779 r
.83897 .54448 .84022 .54779 .84301 .54919 .84174 .54567 Mtetra
.429 .438 .767 r
.84174 .54567 .84301 .54919 .84583 .55082 .84454 .54707 Mtetra
.414 .418 .755 r
.84454 .54707 .84583 .55082 .84869 .55275 .84737 .54871 Mtetra
.398 .396 .741 r
.84737 .54871 .84869 .55275 .85158 .55502 .85023 .55063 Mtetra
.38 .373 .725 r
.85023 .55063 .85158 .55502 .85452 .55772 .85313 .55291 Mtetra
.362 .348 .709 r
.85313 .55291 .85452 .55772 .85753 .56095 .85607 .5556 Mtetra
.343 .322 .691 r
.85607 .5556 .85753 .56095 .8606 .56484 .85908 .55883 Mtetra
.323 .295 .673 r
.85908 .55883 .8606 .56484 .86377 .56958 .86217 .56272 Mtetra
.303 .268 .653 r
.86217 .56272 .86377 .56958 .86707 .57544 .86535 .56746 Mtetra
.282 .24 .633 r
.86535 .56746 .86707 .57544 .87053 .58281 .86865 .57332 Mtetra
.261 .212 .612 r
.86865 .57332 .87053 .58281 .87423 .5923 .87212 .5807 Mtetra
.241 .185 .592 r
.87212 .5807 .87423 .5923 .87826 .60487 .87583 .5902 Mtetra
.221 .16 .572 r
.87583 .5902 .87826 .60487 .88281 .62219 .87987 .60277 Mtetra
.203 .136 .553 r
.87987 .60277 .88281 .62219 .88554 .6219 .88443 .62011 Mtetra
.586 .673 .899 r
.88443 .62011 .88554 .6219 .88823 .62116 .88717 .61981 Mtetra
.645 .763 .934 r
.88717 .61981 .88823 .62116 .89093 .62043 .88987 .61907 Mtetra
.88987 .61907 .89093 .62043 .89362 .6197 .89257 .61834 Mtetra
.89257 .61834 .89362 .6197 .89632 .61896 .89527 .6176 Mtetra
.89527 .6176 .89632 .61896 .87438 .39156 .89797 .61687 Mtetra
.146 .057 .489 r
.89797 .61687 .87438 .39156 .8769 .39078 .87589 .38933 Mtetra
.664 .741 .907 r
.87589 .38933 .8769 .39078 .87941 .38999 .87841 .38854 Mtetra
.87841 .38854 .87941 .38999 .88193 .3892 .88093 .38775 Mtetra
.88093 .38775 .88193 .3892 .88446 .38842 .88346 .38696 Mtetra
.88346 .38696 .88446 .38842 .88698 .38763 .88598 .38617 Mtetra
.88598 .38617 .88698 .38763 .89053 .39582 .88851 .38538 Mtetra
.267 .208 .603 r
.88851 .38538 .89053 .39582 .89464 .40879 .89207 .39358 Mtetra
.234 .166 .572 r
.89207 .39358 .89464 .40879 .8984 .41855 .89619 .40656 Mtetra
.254 .192 .591 r
.89619 .40656 .8984 .41855 .90193 .4261 .89997 .41631 Mtetra
.275 .219 .611 r
.89997 .41631 .90193 .4261 .90529 .43209 .90351 .42387 Mtetra
.296 .246 .631 r
.90351 .42387 .90529 .43209 .90853 .43693 .90688 .42986 Mtetra
.317 .274 .651 r
.90688 .42986 .90853 .43693 .91168 .44088 .91012 .4347 Mtetra
.337 .301 .669 r
.91012 .4347 .91168 .44088 .91476 .44415 .91328 .43865 Mtetra
.357 .327 .687 r
.91328 .43865 .91476 .44415 .91778 .44688 .91636 .44192 Mtetra
.376 .352 .704 r
.91636 .44192 .91778 .44688 .92075 .44918 .91938 .44466 Mtetra
.394 .376 .72 r
.91938 .44466 .92075 .44918 .92369 .45112 .92236 .44695 Mtetra
.411 .398 .735 r
.92236 .44695 .92369 .45112 .9266 .45277 .92531 .44889 Mtetra
.426 .419 .748 r
.92531 .44889 .9266 .45277 .92949 .45417 .92823 .45054 Mtetra
.441 .439 .761 r
.92823 .45054 .92949 .45417 .93235 .45536 .93112 .45194 Mtetra
.454 .457 .772 r
.93112 .45194 .93235 .45536 .9352 .45637 .93399 .45313 Mtetra
.466 .474 .782 r
.93399 .45313 .9352 .45637 .93804 .45723 .93684 .45414 Mtetra
.478 .49 .792 r
.93684 .45414 .93804 .45723 .94086 .45796 .93968 .455 Mtetra
.488 .504 .8 r
.93968 .455 .94086 .45796 .94368 .45857 .94251 .45573 Mtetra
.43 .48 .81 r
.34983 .62922 .35109 .63183 .35316 .63252 .3519 .63002 Mtetra
.445 .498 .819 r
.3519 .63002 .35316 .63252 .35524 .63311 .35398 .6307 Mtetra
.459 .514 .827 r
.35398 .6307 .35524 .63311 .35733 .63362 .35606 .6313 Mtetra
.471 .528 .834 r
.35606 .6313 .35733 .63362 .35942 .63405 .35815 .6318 Mtetra
.482 .541 .841 r
.35815 .6318 .35942 .63405 .36152 .63442 .36025 .63223 Mtetra
.492 .553 .846 r
.36025 .63223 .36152 .63442 .36363 .63472 .36235 .6326 Mtetra
.501 .564 .851 r
.36235 .6326 .36363 .63472 .36574 .63498 .36446 .6329 Mtetra
.509 .573 .855 r
.36446 .6329 .36574 .63498 .36786 .63518 .36658 .63316 Mtetra
.517 .582 .859 r
.36658 .63316 .36786 .63518 .36998 .63534 .3687 .63336 Mtetra
.524 .59 .863 r
.3687 .63336 .36998 .63534 .37211 .63547 .37082 .63352 Mtetra
.53 .597 .866 r
.37082 .63352 .37211 .63547 .37424 .63556 .37295 .63365 Mtetra
.535 .604 .869 r
.37295 .63365 .37424 .63556 .37637 .63561 .37508 .63373 Mtetra
.54 .61 .872 r
.37508 .63373 .37637 .63561 .37851 .63564 .37722 .63379 Mtetra
.545 .616 .874 r
.37722 .63379 .37851 .63564 .38065 .63564 .37936 .63381 Mtetra
.549 .621 .876 r
.37936 .63381 .38065 .63564 .3828 .63561 .38151 .63381 Mtetra
.553 .626 .878 r
.38151 .63381 .3828 .63561 .38495 .63557 .38366 .63379 Mtetra
.557 .63 .88 r
.38366 .63379 .38495 .63557 .3871 .6355 .38581 .63374 Mtetra
.56 .634 .881 r
.38581 .63374 .3871 .6355 .38925 .63541 .38796 .63367 Mtetra
.563 .637 .883 r
.38796 .63367 .38925 .63541 .39141 .63531 .39012 .63358 Mtetra
.566 .641 .884 r
.39012 .63358 .39141 .63531 .39357 .63519 .39228 .63348 Mtetra
.569 .644 .885 r
.39228 .63348 .39357 .63519 .39574 .63505 .39445 .63336 Mtetra
.571 .647 .886 r
.39445 .63336 .39574 .63505 .39791 .63491 .39661 .63322 Mtetra
.573 .649 .887 r
.39661 .63322 .39791 .63491 .40008 .63475 .39878 .63307 Mtetra
.575 .652 .888 r
.39878 .63307 .40008 .63475 .40225 .63458 .40096 .63291 Mtetra
.577 .654 .889 r
.40096 .63291 .40225 .63458 .40442 .6344 .40313 .63274 Mtetra
.578 .656 .89 r
.40313 .63274 .40442 .6344 .4066 .63421 .40531 .63256 Mtetra
.58 .658 .89 r
.40531 .63256 .4066 .63421 .40878 .63401 .40749 .63236 Mtetra
.581 .659 .891 r
.40749 .63236 .40878 .63401 .41097 .6338 .40968 .63216 Mtetra
.583 .661 .892 r
.40968 .63216 .41097 .6338 .41315 .63358 .41186 .63196 Mtetra
.584 .662 .892 r
.41186 .63196 .41315 .63358 .41534 .63336 .41405 .63174 Mtetra
.585 .664 .892 r
.41405 .63174 .41534 .63336 .41753 .63314 .41624 .63152 Mtetra
.586 .665 .893 r
.41624 .63152 .41753 .63314 .41973 .63291 .41844 .63129 Mtetra
.586 .666 .893 r
.41844 .63129 .41973 .63291 .42192 .63267 .42064 .63106 Mtetra
.587 .666 .894 r
.42064 .63106 .42192 .63267 .42412 .63243 .42283 .63082 Mtetra
.588 .667 .894 r
.42283 .63082 .42412 .63243 .42632 .63219 .42504 .63058 Mtetra
.588 .668 .894 r
.42504 .63058 .42632 .63219 .42852 .63194 .42724 .63034 Mtetra
.589 .668 .894 r
.42724 .63034 .42852 .63194 .43073 .63169 .42945 .63009 Mtetra
.589 .669 .894 r
.42945 .63009 .43073 .63169 .43294 .63144 .43166 .62984 Mtetra
.589 .669 .895 r
.43166 .62984 .43294 .63144 .43515 .63119 .43387 .62959 Mtetra
.43387 .62959 .43515 .63119 .43736 .63094 .43608 .62933 Mtetra
.43608 .62933 .43736 .63094 .43958 .63069 .4383 .62908 Mtetra
.4383 .62908 .43958 .63069 .44179 .63043 .44051 .62883 Mtetra
.44051 .62883 .44179 .63043 .44401 .63018 .44273 .62857 Mtetra
.44273 .62857 .44401 .63018 .44623 .62993 .44496 .62832 Mtetra
.589 .669 .894 r
.44496 .62832 .44623 .62993 .44846 .62968 .44718 .62807 Mtetra
.589 .668 .894 r
.44718 .62807 .44846 .62968 .45069 .62944 .44941 .62782 Mtetra
.588 .668 .894 r
.44941 .62782 .45069 .62944 .45291 .62919 .45164 .62757 Mtetra
.588 .667 .894 r
.45164 .62757 .45291 .62919 .45515 .62895 .45387 .62733 Mtetra
.587 .666 .894 r
.45387 .62733 .45515 .62895 .45738 .62872 .45611 .62708 Mtetra
.586 .666 .893 r
.45611 .62708 .45738 .62872 .45961 .62849 .45834 .62685 Mtetra
.586 .665 .893 r
.45834 .62685 .45961 .62849 .46185 .62826 .46058 .62662 Mtetra
.585 .663 .892 r
.46058 .62662 .46185 .62826 .46409 .62804 .46282 .62639 Mtetra
.584 .662 .892 r
.46282 .62639 .46409 .62804 .46634 .62783 .46507 .62617 Mtetra
.583 .661 .891 r
.46507 .62617 .46634 .62783 .46858 .62762 .46731 .62595 Mtetra
.581 .659 .891 r
.46731 .62595 .46858 .62762 .47083 .62742 .46956 .62575 Mtetra
.58 .658 .89 r
.46956 .62575 .47083 .62742 .47308 .62724 .47181 .62555 Mtetra
.579 .656 .89 r
.47181 .62555 .47308 .62724 .47533 .62706 .47406 .62536 Mtetra
.577 .654 .889 r
.47406 .62536 .47533 .62706 .47758 .62689 .47632 .62518 Mtetra
.575 .652 .888 r
.47632 .62518 .47758 .62689 .47984 .62674 .47858 .62501 Mtetra
.573 .649 .887 r
.47858 .62501 .47984 .62674 .4821 .62659 .48084 .62485 Mtetra
.571 .647 .886 r
.48084 .62485 .4821 .62659 .48436 .62647 .4831 .62471 Mtetra
.569 .644 .885 r
.4831 .62471 .48436 .62647 .48663 .62636 .48536 .62458 Mtetra
.567 .641 .884 r
.48536 .62458 .48663 .62636 .48889 .62626 .48763 .62447 Mtetra
.564 .637 .882 r
.48763 .62447 .48889 .62626 .49116 .62619 .4899 .62438 Mtetra
.561 .634 .881 r
.4899 .62438 .49116 .62619 .49343 .62613 .49217 .6243 Mtetra
.558 .63 .879 r
.49217 .6243 .49343 .62613 .4957 .6261 .49445 .62424 Mtetra
.554 .625 .877 r
.49445 .62424 .4957 .6261 .49798 .6261 .49672 .62421 Mtetra
.551 .621 .875 r
.49672 .62421 .49798 .6261 .50026 .62612 .499 .6242 Mtetra
.547 .616 .873 r
.499 .6242 .50026 .62612 .50254 .62617 .50128 .62423 Mtetra
.542 .61 .871 r
.50128 .62423 .50254 .62617 .50483 .62625 .50357 .62428 Mtetra
.537 .604 .868 r
.50357 .62428 .50483 .62625 .50711 .62638 .50586 .62436 Mtetra
.532 .598 .865 r
.50586 .62436 .50711 .62638 .5094 .62654 .50815 .62448 Mtetra
.526 .59 .862 r
.50815 .62448 .5094 .62654 .51169 .62675 .51044 .62464 Mtetra
.52 .583 .858 r
.51044 .62464 .51169 .62675 .51399 .627 .51273 .62485 Mtetra
.513 .574 .854 r
.51273 .62485 .51399 .627 .51629 .62732 .51503 .6251 Mtetra
.506 .565 .849 r
.51503 .6251 .51629 .62732 .51859 .62769 .51734 .62542 Mtetra
.498 .554 .844 r
.51734 .62542 .51859 .62769 .52089 .62814 .51964 .62579 Mtetra
.489 .543 .839 r
.51964 .62579 .52089 .62814 .5232 .62867 .52195 .62624 Mtetra
.479 .53 .832 r
.52195 .62624 .5232 .62867 .52551 .62928 .52426 .62676 Mtetra
.468 .517 .825 r
.52426 .62676 .52551 .62928 .52783 .63 .52658 .62738 Mtetra
.456 .502 .817 r
.52658 .62738 .52783 .63 .53015 .63084 .52889 .6281 Mtetra
.443 .485 .808 r
.52889 .6281 .53015 .63084 .53247 .63181 .53122 .62893 Mtetra
.429 .467 .798 r
.53122 .62893 .53247 .63181 .5348 .63294 .53354 .6299 Mtetra
.413 .448 .787 r
.53354 .6299 .5348 .63294 .53713 .63425 .53588 .63103 Mtetra
.396 .426 .774 r
.53588 .63103 .53713 .63425 .53947 .63577 .53821 .63234 Mtetra
.377 .402 .76 r
.53821 .63234 .53947 .63577 .54182 .63756 .54056 .63387 Mtetra
.356 .377 .744 r
.54056 .63387 .54182 .63756 .54417 .63964 .54291 .63565 Mtetra
.334 .349 .727 r
.54291 .63565 .54417 .63964 .54653 .64211 .54526 .63774 Mtetra
.31 .319 .707 r
.54526 .63774 .54653 .64211 .5489 .64503 .54763 .6402 Mtetra
.284 .287 .686 r
.54763 .6402 .5489 .64503 .55128 .64852 .55 .64312 Mtetra
.257 .253 .663 r
.55 .64312 .55128 .64852 .55367 .65274 .55239 .64661 Mtetra
.229 .218 .638 r
.55239 .64661 .55367 .65274 .55609 .65791 .55479 .65084 Mtetra
.199 .181 .612 r
.55479 .65084 .55609 .65791 .55852 .66433 .5572 .65601 Mtetra
.17 .144 .584 r
.5572 .65601 .55852 .66433 .56098 .67249 .55964 .66244 Mtetra
.14 .108 .557 r
.55964 .66244 .56098 .67249 .56349 .68311 .56211 .6706 Mtetra
.112 .072 .529 r
.56211 .6706 .56349 .68311 .56605 .69741 .56462 .68122 Mtetra
.085 .039 .502 r
.56462 .68122 .56605 .69741 .56858 .70665 .5672 .69553 Mtetra
.128 .092 .545 r
.5672 .69553 .56858 .70665 .57099 .706 .56973 .70478 Mtetra
.645 .763 .934 r
.56973 .70478 .57099 .706 .5734 .70534 .57214 .70412 Mtetra
.57214 .70412 .5734 .70534 .57582 .70468 .57456 .70346 Mtetra
.57456 .70346 .57582 .70468 .57823 .70402 .57698 .7028 Mtetra
.57698 .7028 .57823 .70402 .58065 .70336 .5794 .70214 Mtetra
.5794 .70214 .58065 .70336 .57943 .48197 .58182 .70148 Mtetra
0 0 .4 r
.58182 .70148 .57943 .48197 .5817 .48126 .58053 .47995 Mtetra
.664 .741 .907 r
.58053 .47995 .5817 .48126 .58398 .48055 .5828 .47924 Mtetra
.5828 .47924 .58398 .48055 .58625 .47984 .58508 .47853 Mtetra
.58508 .47853 .58625 .47984 .58853 .47913 .58735 .47781 Mtetra
.58735 .47781 .58853 .47913 .59081 .47879 .58963 .4771 Mtetra
.605 .666 .882 r
.58963 .4771 .59081 .47879 .59341 .49368 .59192 .47676 Mtetra
.103 .049 .505 r
.59192 .47676 .59341 .49368 .59596 .50468 .59453 .49166 Mtetra
.131 .083 .531 r
.59453 .49166 .59596 .50468 .59846 .51309 .59708 .50266 Mtetra
.16 .118 .558 r
.59708 .50266 .59846 .51309 .60094 .51969 .59959 .51107 Mtetra
.19 .154 .585 r
.59959 .51107 .60094 .51969 .6034 .52499 .60208 .51768 Mtetra
.22 .191 .611 r
.60208 .51768 .6034 .52499 .60584 .52931 .60454 .52298 Mtetra
.249 .226 .637 r
.60454 .52298 .60584 .52931 .60828 .53287 .60699 .5273 Mtetra
.277 .261 .66 r
.60699 .5273 .60828 .53287 .61071 .53584 .60943 .53086 Mtetra
.303 .294 .683 r
.60943 .53086 .61071 .53584 .61313 .53834 .61187 .53383 Mtetra
.328 .325 .703 r
.61187 .53383 .61313 .53834 .61555 .54046 .6143 .53633 Mtetra
.351 .354 .722 r
.6143 .53633 .61555 .54046 .61797 .54226 .61672 .53845 Mtetra
.373 .38 .739 r
.61672 .53845 .61797 .54226 .62039 .5438 .61914 .54025 Mtetra
.393 .405 .754 r
.61914 .54025 .62039 .5438 .6228 .54511 .62156 .54179 Mtetra
.411 .428 .768 r
.62156 .54179 .6228 .54511 .62521 .54624 .62398 .54311 Mtetra
.427 .449 .78 r
.62398 .54311 .62521 .54624 .62763 .54721 .6264 .54423 Mtetra
.442 .468 .791 r
.6264 .54423 .62763 .54721 .63004 .54804 .62881 .5452 Mtetra
.456 .486 .801 r
.62881 .5452 .63004 .54804 .63245 .54875 .63123 .54603 Mtetra
.469 .501 .809 r
.63123 .54603 .63245 .54875 .63487 .54935 .63365 .54674 Mtetra
.48 .516 .817 r
.63365 .54674 .63487 .54935 .63728 .54987 .63607 .54734 Mtetra
.49 .529 .824 r
.63607 .54734 .63728 .54987 .6397 .5503 .63848 .54785 Mtetra
.5 .541 .831 r
.63848 .54785 .6397 .5503 .64211 .55065 .6409 .54828 Mtetra
.508 .552 .836 r
.6409 .54828 .64211 .55065 .64453 .55095 .64332 .54864 Mtetra
.516 .562 .841 r
.64332 .54864 .64453 .55095 .64695 .55118 .64575 .54893 Mtetra
.523 .572 .846 r
.64575 .54893 .64695 .55118 .64937 .55137 .64817 .54917 Mtetra
.529 .58 .85 r
.64817 .54917 .64937 .55137 .65179 .5515 .65059 .54935 Mtetra
.535 .588 .854 r
.65059 .54935 .65179 .5515 .65422 .5516 .65302 .54948 Mtetra
.541 .595 .857 r
.65302 .54948 .65422 .5516 .65664 .55165 .65545 .54958 Mtetra
.546 .601 .86 r
.65545 .54958 .65664 .55165 .65907 .55167 .65788 .54963 Mtetra
.55 .607 .863 r
.65788 .54963 .65907 .55167 .6615 .55166 .66031 .54965 Mtetra
.554 .613 .866 r
.66031 .54965 .6615 .55166 .66393 .55162 .66274 .54964 Mtetra
.558 .618 .868 r
.66274 .54964 .66393 .55162 .66637 .55156 .66518 .5496 Mtetra
.562 .623 .87 r
.66518 .5496 .66637 .55156 .6688 .55147 .66761 .54953 Mtetra
.565 .627 .872 r
.66761 .54953 .6688 .55147 .67124 .55136 .67005 .54944 Mtetra
.568 .631 .874 r
.67005 .54944 .67124 .55136 .67368 .55123 .67249 .54933 Mtetra
.571 .635 .875 r
.67249 .54933 .67368 .55123 .67612 .55108 .67494 .5492 Mtetra
.573 .638 .877 r
.67494 .5492 .67612 .55108 .67856 .55091 .67738 .54904 Mtetra
.576 .641 .878 r
.67738 .54904 .67856 .55091 .68101 .55073 .67983 .54888 Mtetra
.578 .644 .88 r
.67983 .54888 .68101 .55073 .68346 .55053 .68228 .54869 Mtetra
.58 .646 .881 r
.68228 .54869 .68346 .55053 .68591 .55032 .68473 .54849 Mtetra
.582 .649 .882 r
.68473 .54849 .68591 .55032 .68836 .55009 .68719 .54828 Mtetra
.583 .651 .883 r
.68719 .54828 .68836 .55009 .69081 .54986 .68964 .54806 Mtetra
.585 .653 .884 r
.68964 .54806 .69081 .54986 .69327 .54962 .6921 .54782 Mtetra
.586 .655 .884 r
.6921 .54782 .69327 .54962 .69573 .54936 .69456 .54757 Mtetra
.587 .657 .885 r
.69456 .54757 .69573 .54936 .69819 .5491 .69702 .54732 Mtetra
.589 .658 .886 r
.69702 .54732 .69819 .5491 .70066 .54883 .69949 .54706 Mtetra
.59 .66 .886 r
.69949 .54706 .70066 .54883 .70312 .54855 .70196 .54678 Mtetra
.591 .661 .887 r
.70196 .54678 .70312 .54855 .70559 .54827 .70443 .54651 Mtetra
.591 .662 .887 r
.70443 .54651 .70559 .54827 .70806 .54798 .7069 .54622 Mtetra
.592 .663 .888 r
.7069 .54622 .70806 .54798 .71054 .54769 .70938 .54593 Mtetra
.593 .664 .888 r
.70938 .54593 .71054 .54769 .71301 .54739 .71185 .54564 Mtetra
.593 .665 .888 r
.71185 .54564 .71301 .54739 .71549 .54709 .71433 .54534 Mtetra
.594 .666 .889 r
.71433 .54534 .71549 .54709 .71798 .54678 .71682 .54503 Mtetra
.71682 .54503 .71798 .54678 .72046 .54648 .7193 .54473 Mtetra
.595 .667 .889 r
.7193 .54473 .72046 .54648 .72295 .54617 .72179 .54442 Mtetra
.72179 .54442 .72295 .54617 .72544 .54585 .72428 .54411 Mtetra
.72428 .54411 .72544 .54585 .72793 .54554 .72678 .54379 Mtetra
.595 .667 .89 r
.72678 .54379 .72793 .54554 .73042 .54523 .72927 .54348 Mtetra
.72927 .54348 .73042 .54523 .73292 .54491 .73177 .54316 Mtetra
.73177 .54316 .73292 .54491 .73542 .5446 .73427 .54285 Mtetra
.595 .667 .889 r
.73427 .54285 .73542 .5446 .73793 .54429 .73678 .54253 Mtetra
.73678 .54253 .73793 .54429 .74043 .54398 .73928 .54222 Mtetra
.73928 .54222 .74043 .54398 .74294 .54367 .7418 .54191 Mtetra
.594 .666 .889 r
.7418 .54191 .74294 .54367 .74545 .54336 .74431 .5416 Mtetra
.74431 .5416 .74545 .54336 .74797 .54306 .74683 .54129 Mtetra
.593 .665 .888 r
.74683 .54129 .74797 .54306 .75049 .54276 .74934 .54098 Mtetra
.593 .664 .888 r
.74934 .54098 .75049 .54276 .75301 .54246 .75187 .54068 Mtetra
.592 .663 .888 r
.75187 .54068 .75301 .54246 .75554 .54217 .75439 .54039 Mtetra
.591 .662 .887 r
.75439 .54039 .75554 .54217 .75806 .54189 .75692 .54009 Mtetra
.591 .661 .887 r
.75692 .54009 .75806 .54189 .7606 .54161 .75945 .53981 Mtetra
.59 .66 .886 r
.75945 .53981 .7606 .54161 .76313 .54134 .76199 .53953 Mtetra
.589 .658 .886 r
.76199 .53953 .76313 .54134 .76567 .54108 .76453 .53926 Mtetra
.588 .657 .885 r
.76453 .53926 .76567 .54108 .76821 .54083 .76707 .53899 Mtetra
.586 .655 .884 r
.76707 .53899 .76821 .54083 .77076 .54058 .76962 .53874 Mtetra
.585 .653 .883 r
.76962 .53874 .77076 .54058 .77331 .54035 .77217 .53849 Mtetra
.583 .651 .883 r
.77217 .53849 .77331 .54035 .77586 .54013 .77472 .53826 Mtetra
.582 .649 .882 r
.77472 .53826 .77586 .54013 .77842 .53992 .77728 .53804 Mtetra
.58 .646 .88 r
.77728 .53804 .77842 .53992 .78098 .53973 .77984 .53783 Mtetra
.578 .644 .879 r
.77984 .53783 .78098 .53973 .78355 .53955 .78241 .53763 Mtetra
.576 .641 .878 r
.78241 .53763 .78355 .53955 .78612 .53939 .78498 .53745 Mtetra
.574 .638 .877 r
.78498 .53745 .78612 .53939 .78869 .53925 .78755 .53729 Mtetra
.571 .634 .875 r
.78755 .53729 .78869 .53925 .79127 .53912 .79013 .53715 Mtetra
.569 .631 .873 r
.79013 .53715 .79127 .53912 .79386 .53902 .79271 .53702 Mtetra
.566 .627 .871 r
.79271 .53702 .79386 .53902 .79645 .53895 .7953 .53692 Mtetra
.563 .623 .869 r
.7953 .53692 .79645 .53895 .79904 .5389 .7979 .53684 Mtetra
.56 .618 .867 r
.7979 .53684 .79904 .5389 .80164 .53888 .8005 .53679 Mtetra
.556 .613 .865 r
.8005 .53679 .80164 .53888 .80425 .53889 .8031 .53677 Mtetra
.552 .607 .862 r
.8031 .53677 .80425 .53889 .80687 .53894 .80571 .53679 Mtetra
.548 .602 .859 r
.80571 .53679 .80687 .53894 .80949 .53903 .80833 .53683 Mtetra
.543 .595 .856 r
.80833 .53683 .80949 .53903 .81211 .53917 .81096 .53692 Mtetra
.538 .588 .853 r
.81096 .53692 .81211 .53917 .81475 .53935 .81359 .53705 Mtetra
.533 .581 .849 r
.81359 .53705 .81475 .53935 .8174 .53958 .81623 .53723 Mtetra
.527 .572 .844 r
.81623 .53723 .8174 .53958 .82005 .53988 .81888 .53747 Mtetra
.52 .563 .84 r
.81888 .53747 .82005 .53988 .82271 .54025 .82154 .53777 Mtetra
.513 .554 .834 r
.82154 .53777 .82271 .54025 .82539 .54069 .82421 .53813 Mtetra
.505 .543 .829 r
.82421 .53813 .82539 .54069 .82807 .54122 .82689 .53857 Mtetra
.497 .531 .822 r
.82689 .53857 .82807 .54122 .83077 .54185 .82958 .5391 Mtetra
.488 .519 .815 r
.82958 .5391 .83077 .54185 .83349 .54259 .83228 .53973 Mtetra
.478 .505 .808 r
.83228 .53973 .83349 .54259 .83622 .54346 .835 .54047 Mtetra
.467 .49 .799 r
.835 .54047 .83622 .54346 .83897 .54448 .83774 .54133 Mtetra
.455 .474 .789 r
.83774 .54133 .83897 .54448 .84174 .54567 .84049 .54235 Mtetra
.442 .457 .779 r
.84049 .54235 .84174 .54567 .84454 .54707 .84327 .54355 Mtetra
.429 .438 .767 r
.84327 .54355 .84454 .54707 .84737 .54871 .84607 .54494 Mtetra
.414 .418 .755 r
.84607 .54494 .84737 .54871 .85023 .55063 .8489 .54658 Mtetra
.398 .396 .741 r
.8489 .54658 .85023 .55063 .85313 .55291 .85177 .54851 Mtetra
.38 .373 .725 r
.85177 .54851 .85313 .55291 .85607 .5556 .85467 .55078 Mtetra
.362 .348 .709 r
.85467 .55078 .85607 .5556 .85908 .55883 .85763 .55348 Mtetra
.343 .322 .691 r
.85763 .55348 .85908 .55883 .86217 .56272 .86064 .55671 Mtetra
.323 .295 .673 r
.86064 .55671 .86217 .56272 .86535 .56746 .86373 .5606 Mtetra
.303 .268 .653 r
.86373 .5606 .86535 .56746 .86865 .57332 .86692 .56534 Mtetra
.282 .24 .633 r
.86692 .56534 .86865 .57332 .87212 .5807 .87023 .57121 Mtetra
.261 .212 .612 r
.87023 .57121 .87212 .5807 .87583 .5902 .87371 .57859 Mtetra
.241 .185 .592 r
.87371 .57859 .87583 .5902 .87987 .60277 .87743 .58809 Mtetra
.221 .16 .572 r
.87743 .58809 .87987 .60277 .88443 .62011 .88148 .60067 Mtetra
.203 .136 .553 r
.88148 .60067 .88443 .62011 .88717 .61981 .88606 .61802 Mtetra
.586 .673 .899 r
.88606 .61802 .88717 .61981 .88987 .61907 .88881 .61772 Mtetra
.645 .763 .934 r
.88881 .61772 .88987 .61907 .89257 .61834 .89151 .61698 Mtetra
.89151 .61698 .89257 .61834 .89527 .6176 .89421 .61624 Mtetra
.89421 .61624 .89527 .6176 .89797 .61687 .89692 .6155 Mtetra
.89692 .6155 .89797 .61687 .87589 .38933 .89962 .61476 Mtetra
.146 .057 .489 r
.89962 .61476 .87589 .38933 .87841 .38854 .87741 .38708 Mtetra
.664 .741 .907 r
.87741 .38708 .87841 .38854 .88093 .38775 .87993 .38629 Mtetra
.87993 .38629 .88093 .38775 .88346 .38696 .88246 .3855 Mtetra
.88246 .3855 .88346 .38696 .88598 .38617 .88499 .38471 Mtetra
.88499 .38471 .88598 .38617 .88851 .38538 .88752 .38392 Mtetra
.88752 .38392 .88851 .38538 .89207 .39358 .89005 .38313 Mtetra
.267 .208 .603 r
.89005 .38313 .89207 .39358 .89619 .40656 .89361 .39133 Mtetra
.234 .166 .572 r
.89361 .39133 .89619 .40656 .89997 .41631 .89775 .40431 Mtetra
.254 .192 .591 r
.89775 .40431 .89997 .41631 .90351 .42387 .90153 .41407 Mtetra
.275 .219 .611 r
.90153 .41407 .90351 .42387 .90688 .42986 .90508 .42164 Mtetra
.296 .246 .631 r
.90508 .42164 .90688 .42986 .91012 .4347 .90846 .42763 Mtetra
.317 .274 .651 r
.90846 .42763 .91012 .4347 .91328 .43865 .91171 .43246 Mtetra
.337 .301 .669 r
.91171 .43246 .91328 .43865 .91636 .44192 .91488 .43642 Mtetra
.357 .327 .687 r
.91488 .43642 .91636 .44192 .91938 .44466 .91796 .43969 Mtetra
.376 .352 .704 r
.91796 .43969 .91938 .44466 .92236 .44695 .921 .44242 Mtetra
.394 .376 .72 r
.921 .44242 .92236 .44695 .92531 .44889 .92398 .44472 Mtetra
.411 .398 .735 r
.92398 .44472 .92531 .44889 .92823 .45054 .92693 .44666 Mtetra
.426 .419 .748 r
.92693 .44666 .92823 .45054 .93112 .45194 .92986 .4483 Mtetra
.441 .439 .761 r
.92986 .4483 .93112 .45194 .93399 .45313 .93275 .4497 Mtetra
.454 .457 .772 r
.93275 .4497 .93399 .45313 .93684 .45414 .93563 .45089 Mtetra
.466 .474 .782 r
.93563 .45089 .93684 .45414 .93968 .455 .93849 .4519 Mtetra
.478 .49 .792 r
.93849 .4519 .93968 .455 .94251 .45573 .94134 .45276 Mtetra
.414 .46 .8 r
.34859 .62648 .34983 .62922 .3519 .63002 .35065 .6274 Mtetra
.43 .48 .81 r
.35065 .6274 .3519 .63002 .35398 .6307 .35272 .6282 Mtetra
.445 .498 .819 r
.35272 .6282 .35398 .6307 .35606 .6313 .3548 .62889 Mtetra
.459 .514 .827 r
.3548 .62889 .35606 .6313 .35815 .6318 .35688 .62948 Mtetra
.471 .528 .834 r
.35688 .62948 .35815 .6318 .36025 .63223 .35898 .62998 Mtetra
.482 .541 .841 r
.35898 .62998 .36025 .63223 .36235 .6326 .36108 .63041 Mtetra
.492 .553 .846 r
.36108 .63041 .36235 .6326 .36446 .6329 .36318 .63078 Mtetra
.501 .564 .851 r
.36318 .63078 .36446 .6329 .36658 .63316 .3653 .63108 Mtetra
.509 .573 .855 r
.3653 .63108 .36658 .63316 .3687 .63336 .36741 .63133 Mtetra
.517 .582 .859 r
.36741 .63133 .3687 .63336 .37082 .63352 .36954 .63154 Mtetra
.524 .59 .863 r
.36954 .63154 .37082 .63352 .37295 .63365 .37167 .6317 Mtetra
.53 .597 .866 r
.37167 .6317 .37295 .63365 .37508 .63373 .3738 .63182 Mtetra
.535 .604 .869 r
.3738 .63182 .37508 .63373 .37722 .63379 .37593 .63191 Mtetra
.54 .61 .872 r
.37593 .63191 .37722 .63379 .37936 .63381 .37807 .63196 Mtetra
.545 .616 .874 r
.37807 .63196 .37936 .63381 .38151 .63381 .38022 .63198 Mtetra
.549 .621 .876 r
.38022 .63198 .38151 .63381 .38366 .63379 .38237 .63198 Mtetra
.553 .626 .878 r
.38237 .63198 .38366 .63379 .38581 .63374 .38452 .63195 Mtetra
.557 .63 .88 r
.38452 .63195 .38581 .63374 .38796 .63367 .38667 .6319 Mtetra
.56 .634 .881 r
.38667 .6319 .38796 .63367 .39012 .63358 .38883 .63183 Mtetra
.563 .637 .883 r
.38883 .63183 .39012 .63358 .39228 .63348 .39099 .63175 Mtetra
.566 .641 .884 r
.39099 .63175 .39228 .63348 .39445 .63336 .39316 .63164 Mtetra
.569 .644 .885 r
.39316 .63164 .39445 .63336 .39661 .63322 .39532 .63152 Mtetra
.571 .647 .886 r
.39532 .63152 .39661 .63322 .39878 .63307 .39749 .63138 Mtetra
.573 .649 .887 r
.39749 .63138 .39878 .63307 .40096 .63291 .39967 .63123 Mtetra
.575 .652 .888 r
.39967 .63123 .40096 .63291 .40313 .63274 .40184 .63107 Mtetra
.577 .654 .889 r
.40184 .63107 .40313 .63274 .40531 .63256 .40402 .6309 Mtetra
.578 .656 .89 r
.40402 .6309 .40531 .63256 .40749 .63236 .4062 .63071 Mtetra
.58 .658 .89 r
.4062 .63071 .40749 .63236 .40968 .63216 .40839 .63052 Mtetra
.581 .659 .891 r
.40839 .63052 .40968 .63216 .41186 .63196 .41057 .63032 Mtetra
.583 .661 .892 r
.41057 .63032 .41186 .63196 .41405 .63174 .41276 .63011 Mtetra
.584 .662 .892 r
.41276 .63011 .41405 .63174 .41624 .63152 .41496 .62989 Mtetra
.585 .664 .892 r
.41496 .62989 .41624 .63152 .41844 .63129 .41715 .62967 Mtetra
.586 .665 .893 r
.41715 .62967 .41844 .63129 .42064 .63106 .41935 .62944 Mtetra
.586 .666 .893 r
.41935 .62944 .42064 .63106 .42283 .63082 .42155 .62921 Mtetra
.587 .666 .894 r
.42155 .62921 .42283 .63082 .42504 .63058 .42375 .62897 Mtetra
.588 .667 .894 r
.42375 .62897 .42504 .63058 .42724 .63034 .42595 .62873 Mtetra
.588 .668 .894 r
.42595 .62873 .42724 .63034 .42945 .63009 .42816 .62848 Mtetra
.589 .668 .894 r
.42816 .62848 .42945 .63009 .43166 .62984 .43037 .62823 Mtetra
.589 .669 .894 r
.43037 .62823 .43166 .62984 .43387 .62959 .43258 .62798 Mtetra
.589 .669 .895 r
.43258 .62798 .43387 .62959 .43608 .62933 .4348 .62773 Mtetra
.4348 .62773 .43608 .62933 .4383 .62908 .43701 .62747 Mtetra
.43701 .62747 .4383 .62908 .44051 .62883 .43923 .62722 Mtetra
.43923 .62722 .44051 .62883 .44273 .62857 .44145 .62696 Mtetra
.44145 .62696 .44273 .62857 .44496 .62832 .44368 .62671 Mtetra
.44368 .62671 .44496 .62832 .44718 .62807 .4459 .62645 Mtetra
.589 .669 .894 r
.4459 .62645 .44718 .62807 .44941 .62782 .44813 .6262 Mtetra
.589 .668 .894 r
.44813 .6262 .44941 .62782 .45164 .62757 .45036 .62595 Mtetra
.588 .668 .894 r
.45036 .62595 .45164 .62757 .45387 .62733 .45259 .6257 Mtetra
.588 .667 .894 r
.45259 .6257 .45387 .62733 .45611 .62708 .45483 .62545 Mtetra
.587 .666 .894 r
.45483 .62545 .45611 .62708 .45834 .62685 .45707 .62521 Mtetra
.586 .666 .893 r
.45707 .62521 .45834 .62685 .46058 .62662 .45931 .62497 Mtetra
.586 .665 .893 r
.45931 .62497 .46058 .62662 .46282 .62639 .46155 .62474 Mtetra
.585 .663 .892 r
.46155 .62474 .46282 .62639 .46507 .62617 .46379 .62451 Mtetra
.584 .662 .892 r
.46379 .62451 .46507 .62617 .46731 .62595 .46604 .62429 Mtetra
.583 .661 .891 r
.46604 .62429 .46731 .62595 .46956 .62575 .46829 .62407 Mtetra
.581 .659 .891 r
.46829 .62407 .46956 .62575 .47181 .62555 .47054 .62387 Mtetra
.58 .658 .89 r
.47054 .62387 .47181 .62555 .47406 .62536 .47279 .62367 Mtetra
.579 .656 .89 r
.47279 .62367 .47406 .62536 .47632 .62518 .47505 .62348 Mtetra
.577 .654 .889 r
.47505 .62348 .47632 .62518 .47858 .62501 .47731 .62329 Mtetra
.575 .652 .888 r
.47731 .62329 .47858 .62501 .48084 .62485 .47957 .62313 Mtetra
.573 .649 .887 r
.47957 .62313 .48084 .62485 .4831 .62471 .48183 .62297 Mtetra
.571 .647 .886 r
.48183 .62297 .4831 .62471 .48536 .62458 .4841 .62282 Mtetra
.569 .644 .885 r
.4841 .62282 .48536 .62458 .48763 .62447 .48637 .62269 Mtetra
.567 .641 .884 r
.48637 .62269 .48763 .62447 .4899 .62438 .48864 .62258 Mtetra
.564 .637 .882 r
.48864 .62258 .4899 .62438 .49217 .6243 .49091 .62248 Mtetra
.561 .634 .881 r
.49091 .62248 .49217 .6243 .49445 .62424 .49318 .62241 Mtetra
.558 .63 .879 r
.49318 .62241 .49445 .62424 .49672 .62421 .49546 .62235 Mtetra
.554 .625 .877 r
.49546 .62235 .49672 .62421 .499 .6242 .49774 .62232 Mtetra
.551 .621 .875 r
.49774 .62232 .499 .6242 .50128 .62423 .50002 .62231 Mtetra
.547 .616 .873 r
.50002 .62231 .50128 .62423 .50357 .62428 .50231 .62233 Mtetra
.542 .61 .871 r
.50231 .62233 .50357 .62428 .50586 .62436 .5046 .62238 Mtetra
.537 .604 .868 r
.5046 .62238 .50586 .62436 .50815 .62448 .50689 .62246 Mtetra
.532 .598 .865 r
.50689 .62246 .50815 .62448 .51044 .62464 .50918 .62258 Mtetra
.526 .59 .862 r
.50918 .62258 .51044 .62464 .51273 .62485 .51148 .62274 Mtetra
.52 .583 .858 r
.51148 .62274 .51273 .62485 .51503 .6251 .51378 .62295 Mtetra
.513 .574 .854 r
.51378 .62295 .51503 .6251 .51734 .62542 .51608 .6232 Mtetra
.506 .565 .849 r
.51608 .6232 .51734 .62542 .51964 .62579 .51839 .62351 Mtetra
.498 .554 .844 r
.51839 .62351 .51964 .62579 .52195 .62624 .52069 .62389 Mtetra
.489 .543 .839 r
.52069 .62389 .52195 .62624 .52426 .62676 .52301 .62433 Mtetra
.479 .53 .832 r
.52301 .62433 .52426 .62676 .52658 .62738 .52532 .62486 Mtetra
.468 .517 .825 r
.52532 .62486 .52658 .62738 .52889 .6281 .52764 .62547 Mtetra
.456 .502 .817 r
.52764 .62547 .52889 .6281 .53122 .62893 .52996 .62619 Mtetra
.443 .485 .808 r
.52996 .62619 .53122 .62893 .53354 .6299 .53229 .62702 Mtetra
.429 .467 .798 r
.53229 .62702 .53354 .6299 .53588 .63103 .53462 .62799 Mtetra
.413 .448 .787 r
.53462 .62799 .53588 .63103 .53821 .63234 .53696 .62912 Mtetra
.396 .426 .774 r
.53696 .62912 .53821 .63234 .54056 .63387 .5393 .63043 Mtetra
.377 .402 .76 r
.5393 .63043 .54056 .63387 .54291 .63565 .54164 .63196 Mtetra
.356 .377 .744 r
.54164 .63196 .54291 .63565 .54526 .63774 .544 .63374 Mtetra
.334 .349 .727 r
.544 .63374 .54526 .63774 .54763 .6402 .54636 .63583 Mtetra
.31 .319 .707 r
.54636 .63583 .54763 .6402 .55 .64312 .54873 .63829 Mtetra
.284 .287 .686 r
.54873 .63829 .55 .64312 .55239 .64661 .55111 .64121 Mtetra
.257 .253 .663 r
.55111 .64121 .55239 .64661 .55479 .65084 .5535 .64471 Mtetra
.229 .218 .638 r
.5535 .64471 .55479 .65084 .5572 .65601 .5559 .64893 Mtetra
.199 .181 .612 r
.5559 .64893 .5572 .65601 .55964 .66244 .55832 .6541 Mtetra
.17 .144 .584 r
.55832 .6541 .55964 .66244 .56211 .6706 .56077 .66054 Mtetra
.14 .108 .557 r
.56077 .66054 .56211 .6706 .56462 .68122 .56324 .6687 Mtetra
.112 .072 .529 r
.56324 .6687 .56462 .68122 .5672 .69553 .56576 .67933 Mtetra
.085 .039 .502 r
.56576 .67933 .5672 .69553 .56973 .70478 .56834 .69365 Mtetra
.128 .092 .545 r
.56834 .69365 .56973 .70478 .57214 .70412 .57088 .7029 Mtetra
.645 .763 .934 r
.57088 .7029 .57214 .70412 .57456 .70346 .5733 .70224 Mtetra
.5733 .70224 .57456 .70346 .57698 .7028 .57572 .70158 Mtetra
.57572 .70158 .57698 .7028 .5794 .70214 .57814 .70092 Mtetra
.57814 .70092 .5794 .70214 .58182 .70148 .58057 .70026 Mtetra
.58057 .70026 .58182 .70148 .58053 .47995 .583 .6996 Mtetra
0 0 .4 r
.583 .6996 .58053 .47995 .5828 .47924 .58162 .47792 Mtetra
.664 .741 .907 r
.58162 .47792 .5828 .47924 .58508 .47853 .5839 .47721 Mtetra
.5839 .47721 .58508 .47853 .58735 .47781 .58618 .4765 Mtetra
.58618 .4765 .58735 .47781 .58963 .4771 .58846 .47578 Mtetra
.58846 .47578 .58963 .4771 .59192 .47676 .59074 .47507 Mtetra
.605 .666 .882 r
.59074 .47507 .59192 .47676 .59453 .49166 .59304 .47473 Mtetra
.103 .049 .505 r
.59304 .47473 .59453 .49166 .59708 .50266 .59566 .48963 Mtetra
.131 .083 .531 r
.59566 .48963 .59708 .50266 .59959 .51107 .59821 .50064 Mtetra
.16 .118 .558 r
.59821 .50064 .59959 .51107 .60208 .51768 .60073 .50906 Mtetra
.19 .154 .585 r
.60073 .50906 .60208 .51768 .60454 .52298 .60322 .51567 Mtetra
.22 .191 .611 r
.60322 .51567 .60454 .52298 .60699 .5273 .60569 .52097 Mtetra
.249 .226 .637 r
.60569 .52097 .60699 .5273 .60943 .53086 .60815 .52529 Mtetra
.277 .261 .66 r
.60815 .52529 .60943 .53086 .61187 .53383 .61059 .52885 Mtetra
.303 .294 .683 r
.61059 .52885 .61187 .53383 .6143 .53633 .61303 .53182 Mtetra
.328 .325 .703 r
.61303 .53182 .6143 .53633 .61672 .53845 .61546 .53432 Mtetra
.351 .354 .722 r
.61546 .53432 .61672 .53845 .61914 .54025 .61789 .53644 Mtetra
.373 .38 .739 r
.61789 .53644 .61914 .54025 .62156 .54179 .62032 .53824 Mtetra
.393 .405 .754 r
.62032 .53824 .62156 .54179 .62398 .54311 .62274 .53978 Mtetra
.411 .428 .768 r
.62274 .53978 .62398 .54311 .6264 .54423 .62516 .54109 Mtetra
.427 .449 .78 r
.62516 .54109 .6264 .54423 .62881 .5452 .62758 .54222 Mtetra
.442 .468 .791 r
.62758 .54222 .62881 .5452 .63123 .54603 .63 .54319 Mtetra
.456 .486 .801 r
.63 .54319 .63123 .54603 .63365 .54674 .63243 .54402 Mtetra
.469 .501 .809 r
.63243 .54402 .63365 .54674 .63607 .54734 .63485 .54473 Mtetra
.48 .516 .817 r
.63485 .54473 .63607 .54734 .63848 .54785 .63727 .54533 Mtetra
.49 .529 .824 r
.63727 .54533 .63848 .54785 .6409 .54828 .63969 .54584 Mtetra
.5 .541 .831 r
.63969 .54584 .6409 .54828 .64332 .54864 .64211 .54627 Mtetra
.508 .552 .836 r
.64211 .54627 .64332 .54864 .64575 .54893 .64454 .54662 Mtetra
.516 .562 .841 r
.64454 .54662 .64575 .54893 .64817 .54917 .64696 .54691 Mtetra
.523 .572 .846 r
.64696 .54691 .64817 .54917 .65059 .54935 .64939 .54714 Mtetra
.529 .58 .85 r
.64939 .54714 .65059 .54935 .65302 .54948 .65182 .54733 Mtetra
.535 .588 .854 r
.65182 .54733 .65302 .54948 .65545 .54958 .65425 .54746 Mtetra
.541 .595 .857 r
.65425 .54746 .65545 .54958 .65788 .54963 .65668 .54755 Mtetra
.546 .601 .86 r
.65668 .54755 .65788 .54963 .66031 .54965 .65911 .54761 Mtetra
.55 .607 .863 r
.65911 .54761 .66031 .54965 .66274 .54964 .66155 .54762 Mtetra
.554 .613 .866 r
.66155 .54762 .66274 .54964 .66518 .5496 .66399 .54761 Mtetra
.558 .618 .868 r
.66399 .54761 .66518 .5496 .66761 .54953 .66643 .54757 Mtetra
.562 .623 .87 r
.66643 .54757 .66761 .54953 .67005 .54944 .66887 .5475 Mtetra
.565 .627 .872 r
.66887 .5475 .67005 .54944 .67249 .54933 .67131 .54741 Mtetra
.568 .631 .874 r
.67131 .54741 .67249 .54933 .67494 .5492 .67375 .5473 Mtetra
.571 .635 .875 r
.67375 .5473 .67494 .5492 .67738 .54904 .6762 .54716 Mtetra
.573 .638 .877 r
.6762 .54716 .67738 .54904 .67983 .54888 .67865 .54701 Mtetra
.576 .641 .878 r
.67865 .54701 .67983 .54888 .68228 .54869 .6811 .54684 Mtetra
.578 .644 .88 r
.6811 .54684 .68228 .54869 .68473 .54849 .68355 .54665 Mtetra
.58 .646 .881 r
.68355 .54665 .68473 .54849 .68719 .54828 .68601 .54645 Mtetra
.582 .649 .882 r
.68601 .54645 .68719 .54828 .68964 .54806 .68847 .54624 Mtetra
.583 .651 .883 r
.68847 .54624 .68964 .54806 .6921 .54782 .69093 .54601 Mtetra
.585 .653 .884 r
.69093 .54601 .6921 .54782 .69456 .54757 .69339 .54577 Mtetra
.586 .655 .884 r
.69339 .54577 .69456 .54757 .69702 .54732 .69585 .54553 Mtetra
.587 .657 .885 r
.69585 .54553 .69702 .54732 .69949 .54706 .69832 .54527 Mtetra
.589 .658 .886 r
.69832 .54527 .69949 .54706 .70196 .54678 .70079 .54501 Mtetra
.59 .66 .886 r
.70079 .54501 .70196 .54678 .70443 .54651 .70326 .54473 Mtetra
.591 .661 .887 r
.70326 .54473 .70443 .54651 .7069 .54622 .70574 .54445 Mtetra
.591 .662 .887 r
.70574 .54445 .7069 .54622 .70938 .54593 .70821 .54417 Mtetra
.592 .663 .888 r
.70821 .54417 .70938 .54593 .71185 .54564 .71069 .54388 Mtetra
.593 .664 .888 r
.71069 .54388 .71185 .54564 .71433 .54534 .71317 .54358 Mtetra
.593 .665 .888 r
.71317 .54358 .71433 .54534 .71682 .54503 .71566 .54328 Mtetra
.594 .666 .889 r
.71566 .54328 .71682 .54503 .7193 .54473 .71815 .54297 Mtetra
.71815 .54297 .7193 .54473 .72179 .54442 .72063 .54266 Mtetra
.595 .667 .889 r
.72063 .54266 .72179 .54442 .72428 .54411 .72313 .54235 Mtetra
.72313 .54235 .72428 .54411 .72678 .54379 .72562 .54204 Mtetra
.72562 .54204 .72678 .54379 .72927 .54348 .72812 .54172 Mtetra
.595 .667 .89 r
.72812 .54172 .72927 .54348 .73177 .54316 .73062 .54141 Mtetra
.73062 .54141 .73177 .54316 .73427 .54285 .73312 .54109 Mtetra
.73312 .54109 .73427 .54285 .73678 .54253 .73563 .54078 Mtetra
.595 .667 .889 r
.73563 .54078 .73678 .54253 .73928 .54222 .73814 .54046 Mtetra
.73814 .54046 .73928 .54222 .7418 .54191 .74065 .54014 Mtetra
.74065 .54014 .7418 .54191 .74431 .5416 .74316 .53983 Mtetra
.594 .666 .889 r
.74316 .53983 .74431 .5416 .74683 .54129 .74568 .53952 Mtetra
.74568 .53952 .74683 .54129 .74934 .54098 .7482 .53921 Mtetra
.593 .665 .888 r
.7482 .53921 .74934 .54098 .75187 .54068 .75072 .5389 Mtetra
.593 .664 .888 r
.75072 .5389 .75187 .54068 .75439 .54039 .75325 .5386 Mtetra
.592 .663 .888 r
.75325 .5386 .75439 .54039 .75692 .54009 .75578 .5383 Mtetra
.591 .662 .887 r
.75578 .5383 .75692 .54009 .75945 .53981 .75831 .53801 Mtetra
.591 .661 .887 r
.75831 .53801 .75945 .53981 .76199 .53953 .76085 .53772 Mtetra
.59 .66 .886 r
.76085 .53772 .76199 .53953 .76453 .53926 .76339 .53744 Mtetra
.589 .658 .886 r
.76339 .53744 .76453 .53926 .76707 .53899 .76593 .53717 Mtetra
.588 .657 .885 r
.76593 .53717 .76707 .53899 .76962 .53874 .76848 .5369 Mtetra
.586 .655 .884 r
.76848 .5369 .76962 .53874 .77217 .53849 .77103 .53665 Mtetra
.585 .653 .883 r
.77103 .53665 .77217 .53849 .77472 .53826 .77358 .5364 Mtetra
.583 .651 .883 r
.77358 .5364 .77472 .53826 .77728 .53804 .77614 .53616 Mtetra
.582 .649 .882 r
.77614 .53616 .77728 .53804 .77984 .53783 .7787 .53594 Mtetra
.58 .646 .88 r
.7787 .53594 .77984 .53783 .78241 .53763 .78127 .53573 Mtetra
.578 .644 .879 r
.78127 .53573 .78241 .53763 .78498 .53745 .78384 .53553 Mtetra
.576 .641 .878 r
.78384 .53553 .78498 .53745 .78755 .53729 .78641 .53535 Mtetra
.574 .638 .877 r
.78641 .53535 .78755 .53729 .79013 .53715 .78899 .53519 Mtetra
.571 .634 .875 r
.78899 .53519 .79013 .53715 .79271 .53702 .79157 .53504 Mtetra
.569 .631 .873 r
.79157 .53504 .79271 .53702 .7953 .53692 .79416 .53492 Mtetra
.566 .627 .871 r
.79416 .53492 .7953 .53692 .7979 .53684 .79675 .53481 Mtetra
.563 .623 .869 r
.79675 .53481 .7979 .53684 .8005 .53679 .79935 .53473 Mtetra
.56 .618 .867 r
.79935 .53473 .8005 .53679 .8031 .53677 .80196 .53468 Mtetra
.556 .613 .865 r
.80196 .53468 .8031 .53677 .80571 .53679 .80456 .53466 Mtetra
.552 .607 .862 r
.80456 .53466 .80571 .53679 .80833 .53683 .80718 .53467 Mtetra
.548 .602 .859 r
.80718 .53467 .80833 .53683 .81096 .53692 .8098 .53472 Mtetra
.543 .595 .856 r
.8098 .53472 .81096 .53692 .81359 .53705 .81243 .53481 Mtetra
.538 .588 .853 r
.81243 .53481 .81359 .53705 .81623 .53723 .81507 .53494 Mtetra
.533 .581 .849 r
.81507 .53494 .81623 .53723 .81888 .53747 .81771 .53512 Mtetra
.527 .572 .844 r
.81771 .53512 .81888 .53747 .82154 .53777 .82037 .53535 Mtetra
.52 .563 .84 r
.82037 .53535 .82154 .53777 .82421 .53813 .82303 .53564 Mtetra
.513 .554 .834 r
.82303 .53564 .82421 .53813 .82689 .53857 .8257 .53601 Mtetra
.505 .543 .829 r
.8257 .53601 .82689 .53857 .82958 .5391 .82839 .53645 Mtetra
.497 .531 .822 r
.82839 .53645 .82958 .5391 .83228 .53973 .83108 .53697 Mtetra
.488 .519 .815 r
.83108 .53697 .83228 .53973 .835 .54047 .83379 .5376 Mtetra
.478 .505 .808 r
.83379 .5376 .835 .54047 .83774 .54133 .83652 .53834 Mtetra
.467 .49 .799 r
.83652 .53834 .83774 .54133 .84049 .54235 .83926 .53921 Mtetra
.455 .474 .789 r
.83926 .53921 .84049 .54235 .84327 .54355 .84202 .54022 Mtetra
.442 .457 .779 r
.84202 .54022 .84327 .54355 .84607 .54494 .8448 .54142 Mtetra
.429 .438 .767 r
.8448 .54142 .84607 .54494 .8489 .54658 .84761 .54281 Mtetra
.414 .418 .755 r
.84761 .54281 .8489 .54658 .85177 .54851 .85045 .54445 Mtetra
.398 .396 .741 r
.85045 .54445 .85177 .54851 .85467 .55078 .85332 .54638 Mtetra
.38 .373 .725 r
.85332 .54638 .85467 .55078 .85763 .55348 .85623 .54865 Mtetra
.362 .348 .709 r
.85623 .54865 .85763 .55348 .86064 .55671 .85919 .55135 Mtetra
.343 .322 .691 r
.85919 .55135 .86064 .55671 .86373 .5606 .86221 .55458 Mtetra
.323 .295 .673 r
.86221 .55458 .86373 .5606 .86692 .56534 .86531 .55847 Mtetra
.303 .268 .653 r
.86531 .55847 .86692 .56534 .87023 .57121 .8685 .56321 Mtetra
.282 .24 .633 r
.8685 .56321 .87023 .57121 .87371 .57859 .87182 .56908 Mtetra
.261 .212 .612 r
.87182 .56908 .87371 .57859 .87743 .58809 .87531 .57647 Mtetra
.241 .185 .592 r
.87531 .57647 .87743 .58809 .88148 .60067 .87904 .58597 Mtetra
.221 .16 .572 r
.87904 .58597 .88148 .60067 .88606 .61802 .8831 .59856 Mtetra
.203 .136 .553 r
.8831 .59856 .88606 .61802 .88881 .61772 .8877 .61592 Mtetra
.586 .673 .899 r
.8877 .61592 .88881 .61772 .89151 .61698 .89045 .61562 Mtetra
.645 .763 .934 r
.89045 .61562 .89151 .61698 .89421 .61624 .89315 .61488 Mtetra
.89315 .61488 .89421 .61624 .89692 .6155 .89586 .61414 Mtetra
.89586 .61414 .89692 .6155 .89962 .61476 .89857 .6134 Mtetra
.89857 .6134 .89962 .61476 .87741 .38708 .90128 .61266 Mtetra
.146 .057 .489 r
.90128 .61266 .87741 .38708 .87993 .38629 .87893 .38483 Mtetra
.664 .741 .907 r
.87893 .38483 .87993 .38629 .88246 .3855 .88146 .38404 Mtetra
.88146 .38404 .88246 .3855 .88499 .38471 .88399 .38325 Mtetra
.88399 .38325 .88499 .38471 .88752 .38392 .88652 .38246 Mtetra
.88652 .38246 .88752 .38392 .89005 .38313 .88905 .38167 Mtetra
.88905 .38167 .89005 .38313 .89361 .39133 .89159 .38087 Mtetra
.267 .208 .603 r
.89159 .38087 .89361 .39133 .89775 .40431 .89516 .38907 Mtetra
.234 .166 .572 r
.89516 .38907 .89775 .40431 .90153 .41407 .89931 .40206 Mtetra
.254 .192 .591 r
.89931 .40206 .90153 .41407 .90508 .42164 .90311 .41183 Mtetra
.275 .219 .611 r
.90311 .41183 .90508 .42164 .90846 .42763 .90666 .41939 Mtetra
.296 .246 .631 r
.90666 .41939 .90846 .42763 .91171 .43246 .91005 .42539 Mtetra
.317 .274 .651 r
.91005 .42539 .91171 .43246 .91488 .43642 .91331 .43022 Mtetra
.337 .301 .669 r
.91331 .43022 .91488 .43642 .91796 .43969 .91648 .43418 Mtetra
.357 .327 .687 r
.91648 .43418 .91796 .43969 .921 .44242 .91957 .43745 Mtetra
.376 .352 .704 r
.91957 .43745 .921 .44242 .92398 .44472 .92261 .44018 Mtetra
.394 .376 .72 r
.92261 .44018 .92398 .44472 .92693 .44666 .92561 .44248 Mtetra
.411 .398 .735 r
.92561 .44248 .92693 .44666 .92986 .4483 .92856 .44442 Mtetra
.426 .419 .748 r
.92856 .44442 .92986 .4483 .93275 .4497 .93149 .44606 Mtetra
.441 .439 .761 r
.93149 .44606 .93275 .4497 .93563 .45089 .93439 .44746 Mtetra
.454 .457 .772 r
.93439 .44746 .93563 .45089 .93849 .4519 .93727 .44865 Mtetra
.466 .474 .782 r
.93727 .44865 .93849 .4519 .94134 .45276 .94014 .44966 Mtetra
.395 .439 .788 r
.34735 .62359 .34859 .62648 .35065 .6274 .3494 .62466 Mtetra
.414 .46 .8 r
.3494 .62466 .35065 .6274 .35272 .6282 .35146 .62558 Mtetra
.43 .48 .81 r
.35146 .62558 .35272 .6282 .3548 .62889 .35353 .62638 Mtetra
.445 .498 .819 r
.35353 .62638 .3548 .62889 .35688 .62948 .35562 .62706 Mtetra
.459 .514 .827 r
.35562 .62706 .35688 .62948 .35898 .62998 .35771 .62765 Mtetra
.471 .528 .834 r
.35771 .62765 .35898 .62998 .36108 .63041 .3598 .62816 Mtetra
.482 .541 .841 r
.3598 .62816 .36108 .63041 .36318 .63078 .36191 .62859 Mtetra
.492 .553 .846 r
.36191 .62859 .36318 .63078 .3653 .63108 .36402 .62895 Mtetra
.501 .564 .851 r
.36402 .62895 .3653 .63108 .36741 .63133 .36613 .62926 Mtetra
.509 .573 .855 r
.36613 .62926 .36741 .63133 .36954 .63154 .36825 .62951 Mtetra
.517 .582 .859 r
.36825 .62951 .36954 .63154 .37167 .6317 .37038 .62971 Mtetra
.524 .59 .863 r
.37038 .62971 .37167 .6317 .3738 .63182 .37251 .62987 Mtetra
.53 .597 .866 r
.37251 .62987 .3738 .63182 .37593 .63191 .37465 .62999 Mtetra
.535 .604 .869 r
.37465 .62999 .37593 .63191 .37807 .63196 .37678 .63007 Mtetra
.54 .61 .872 r
.37678 .63007 .37807 .63196 .38022 .63198 .37893 .63013 Mtetra
.545 .616 .874 r
.37893 .63013 .38022 .63198 .38237 .63198 .38107 .63015 Mtetra
.549 .621 .876 r
.38107 .63015 .38237 .63198 .38452 .63195 .38323 .63015 Mtetra
.553 .626 .878 r
.38323 .63015 .38452 .63195 .38667 .6319 .38538 .63012 Mtetra
.557 .63 .88 r
.38538 .63012 .38667 .6319 .38883 .63183 .38754 .63007 Mtetra
.56 .634 .881 r
.38754 .63007 .38883 .63183 .39099 .63175 .3897 .63 Mtetra
.563 .637 .883 r
.3897 .63 .39099 .63175 .39316 .63164 .39186 .62991 Mtetra
.566 .641 .884 r
.39186 .62991 .39316 .63164 .39532 .63152 .39403 .6298 Mtetra
.569 .644 .885 r
.39403 .6298 .39532 .63152 .39749 .63138 .3962 .62968 Mtetra
.571 .647 .886 r
.3962 .62968 .39749 .63138 .39967 .63123 .39837 .62954 Mtetra
.573 .649 .887 r
.39837 .62954 .39967 .63123 .40184 .63107 .40055 .62939 Mtetra
.575 .652 .888 r
.40055 .62939 .40184 .63107 .40402 .6309 .40273 .62922 Mtetra
.577 .654 .889 r
.40273 .62922 .40402 .6309 .4062 .63071 .40491 .62905 Mtetra
.578 .656 .89 r
.40491 .62905 .4062 .63071 .40839 .63052 .4071 .62887 Mtetra
.58 .658 .89 r
.4071 .62887 .40839 .63052 .41057 .63032 .40928 .62867 Mtetra
.581 .659 .891 r
.40928 .62867 .41057 .63032 .41276 .63011 .41147 .62847 Mtetra
.583 .661 .892 r
.41147 .62847 .41276 .63011 .41496 .62989 .41367 .62826 Mtetra
.584 .662 .892 r
.41367 .62826 .41496 .62989 .41715 .62967 .41586 .62804 Mtetra
.585 .664 .892 r
.41586 .62804 .41715 .62967 .41935 .62944 .41806 .62782 Mtetra
.586 .665 .893 r
.41806 .62782 .41935 .62944 .42155 .62921 .42026 .62758 Mtetra
.586 .666 .893 r
.42026 .62758 .42155 .62921 .42375 .62897 .42246 .62735 Mtetra
.587 .666 .894 r
.42246 .62735 .42375 .62897 .42595 .62873 .42467 .62711 Mtetra
.588 .667 .894 r
.42467 .62711 .42595 .62873 .42816 .62848 .42687 .62687 Mtetra
.588 .668 .894 r
.42687 .62687 .42816 .62848 .43037 .62823 .42908 .62662 Mtetra
.589 .668 .894 r
.42908 .62662 .43037 .62823 .43258 .62798 .4313 .62637 Mtetra
.589 .669 .894 r
.4313 .62637 .43258 .62798 .4348 .62773 .43351 .62612 Mtetra
.589 .669 .895 r
.43351 .62612 .4348 .62773 .43701 .62747 .43573 .62586 Mtetra
.43573 .62586 .43701 .62747 .43923 .62722 .43795 .62561 Mtetra
.43795 .62561 .43923 .62722 .44145 .62696 .44017 .62535 Mtetra
.44017 .62535 .44145 .62696 .44368 .62671 .4424 .62509 Mtetra
.4424 .62509 .44368 .62671 .4459 .62645 .44462 .62484 Mtetra
.44462 .62484 .4459 .62645 .44813 .6262 .44685 .62458 Mtetra
.589 .669 .894 r
.44685 .62458 .44813 .6262 .45036 .62595 .44908 .62433 Mtetra
.589 .668 .894 r
.44908 .62433 .45036 .62595 .45259 .6257 .45132 .62408 Mtetra
.588 .668 .894 r
.45132 .62408 .45259 .6257 .45483 .62545 .45355 .62383 Mtetra
.588 .667 .894 r
.45355 .62383 .45483 .62545 .45707 .62521 .45579 .62358 Mtetra
.587 .666 .894 r
.45579 .62358 .45707 .62521 .45931 .62497 .45803 .62334 Mtetra
.586 .666 .893 r
.45803 .62334 .45931 .62497 .46155 .62474 .46027 .6231 Mtetra
.586 .665 .893 r
.46027 .6231 .46155 .62474 .46379 .62451 .46252 .62286 Mtetra
.585 .663 .892 r
.46252 .62286 .46379 .62451 .46604 .62429 .46477 .62263 Mtetra
.584 .662 .892 r
.46477 .62263 .46604 .62429 .46829 .62407 .46702 .62241 Mtetra
.583 .661 .891 r
.46702 .62241 .46829 .62407 .47054 .62387 .46927 .62219 Mtetra
.581 .659 .891 r
.46927 .62219 .47054 .62387 .47279 .62367 .47152 .62198 Mtetra
.58 .658 .89 r
.47152 .62198 .47279 .62367 .47505 .62348 .47378 .62178 Mtetra
.579 .656 .89 r
.47378 .62178 .47505 .62348 .47731 .62329 .47604 .62159 Mtetra
.577 .654 .889 r
.47604 .62159 .47731 .62329 .47957 .62313 .4783 .62141 Mtetra
.575 .652 .888 r
.4783 .62141 .47957 .62313 .48183 .62297 .48056 .62124 Mtetra
.573 .649 .887 r
.48056 .62124 .48183 .62297 .4841 .62282 .48283 .62108 Mtetra
.571 .647 .886 r
.48283 .62108 .4841 .62282 .48637 .62269 .4851 .62093 Mtetra
.569 .644 .885 r
.4851 .62093 .48637 .62269 .48864 .62258 .48737 .6208 Mtetra
.567 .641 .884 r
.48737 .6208 .48864 .62258 .49091 .62248 .48964 .62069 Mtetra
.564 .637 .882 r
.48964 .62069 .49091 .62248 .49318 .62241 .49192 .62059 Mtetra
.561 .634 .881 r
.49192 .62059 .49318 .62241 .49546 .62235 .4942 .62051 Mtetra
.558 .63 .879 r
.4942 .62051 .49546 .62235 .49774 .62232 .49648 .62045 Mtetra
.554 .625 .877 r
.49648 .62045 .49774 .62232 .50002 .62231 .49876 .62042 Mtetra
.551 .621 .875 r
.49876 .62042 .50002 .62231 .50231 .62233 .50105 .62041 Mtetra
.547 .616 .873 r
.50105 .62041 .50231 .62233 .5046 .62238 .50334 .62043 Mtetra
.542 .61 .871 r
.50334 .62043 .5046 .62238 .50689 .62246 .50563 .62047 Mtetra
.537 .604 .868 r
.50563 .62047 .50689 .62246 .50918 .62258 .50792 .62056 Mtetra
.532 .598 .865 r
.50792 .62056 .50918 .62258 .51148 .62274 .51022 .62067 Mtetra
.526 .59 .862 r
.51022 .62067 .51148 .62274 .51378 .62295 .51252 .62083 Mtetra
.52 .583 .858 r
.51252 .62083 .51378 .62295 .51608 .6232 .51482 .62104 Mtetra
.513 .574 .854 r
.51482 .62104 .51608 .6232 .51839 .62351 .51713 .62129 Mtetra
.506 .565 .849 r
.51713 .62129 .51839 .62351 .52069 .62389 .51944 .6216 Mtetra
.498 .554 .844 r
.51944 .6216 .52069 .62389 .52301 .62433 .52175 .62198 Mtetra
.489 .543 .839 r
.52175 .62198 .52301 .62433 .52532 .62486 .52407 .62242 Mtetra
.479 .53 .832 r
.52407 .62242 .52532 .62486 .52764 .62547 .52638 .62294 Mtetra
.468 .517 .825 r
.52638 .62294 .52764 .62547 .52996 .62619 .52871 .62356 Mtetra
.456 .502 .817 r
.52871 .62356 .52996 .62619 .53229 .62702 .53103 .62428 Mtetra
.443 .485 .808 r
.53103 .62428 .53229 .62702 .53462 .62799 .53336 .62511 Mtetra
.429 .467 .798 r
.53336 .62511 .53462 .62799 .53696 .62912 .5357 .62608 Mtetra
.413 .448 .787 r
.5357 .62608 .53696 .62912 .5393 .63043 .53804 .62721 Mtetra
.396 .426 .774 r
.53804 .62721 .5393 .63043 .54164 .63196 .54038 .62852 Mtetra
.377 .402 .76 r
.54038 .62852 .54164 .63196 .544 .63374 .54273 .63004 Mtetra
.356 .377 .744 r
.54273 .63004 .544 .63374 .54636 .63583 .54509 .63182 Mtetra
.334 .349 .727 r
.54509 .63182 .54636 .63583 .54873 .63829 .54746 .63391 Mtetra
.31 .319 .707 r
.54746 .63391 .54873 .63829 .55111 .64121 .54983 .63637 Mtetra
.284 .287 .686 r
.54983 .63637 .55111 .64121 .5535 .64471 .55221 .6393 Mtetra
.257 .253 .663 r
.55221 .6393 .5535 .64471 .5559 .64893 .55461 .64279 Mtetra
.229 .218 .638 r
.55461 .64279 .5559 .64893 .55832 .6541 .55702 .64702 Mtetra
.199 .181 .612 r
.55702 .64702 .55832 .6541 .56077 .66054 .55944 .65219 Mtetra
.17 .144 .584 r
.55944 .65219 .56077 .66054 .56324 .6687 .5619 .65863 Mtetra
.14 .108 .557 r
.5619 .65863 .56324 .6687 .56576 .67933 .56438 .6668 Mtetra
.112 .072 .529 r
.56438 .6668 .56576 .67933 .56834 .69365 .5669 .67743 Mtetra
.085 .039 .502 r
.5669 .67743 .56834 .69365 .57088 .7029 .56949 .69176 Mtetra
.128 .092 .545 r
.56949 .69176 .57088 .7029 .5733 .70224 .57204 .70102 Mtetra
.645 .763 .934 r
.57204 .70102 .5733 .70224 .57572 .70158 .57446 .70036 Mtetra
.57446 .70036 .57572 .70158 .57814 .70092 .57689 .6997 Mtetra
.57689 .6997 .57814 .70092 .58057 .70026 .57931 .69903 Mtetra
.57931 .69903 .58057 .70026 .583 .6996 .58174 .69837 Mtetra
.58174 .69837 .583 .6996 .58162 .47792 .58417 .69771 Mtetra
0 0 .4 r
.58417 .69771 .58162 .47792 .5839 .47721 .58272 .47589 Mtetra
.664 .741 .907 r
.58272 .47589 .5839 .47721 .58618 .4765 .585 .47518 Mtetra
.585 .47518 .58618 .4765 .58846 .47578 .58729 .47446 Mtetra
.58729 .47446 .58846 .47578 .59074 .47507 .58957 .47375 Mtetra
.58957 .47375 .59074 .47507 .59304 .47473 .59186 .47303 Mtetra
.605 .666 .882 r
.59186 .47303 .59304 .47473 .59566 .48963 .59415 .47269 Mtetra
.103 .049 .505 r
.59415 .47269 .59566 .48963 .59821 .50064 .59678 .4876 Mtetra
.131 .083 .531 r
.59678 .4876 .59821 .50064 .60073 .50906 .59934 .49861 Mtetra
.16 .118 .558 r
.59934 .49861 .60073 .50906 .60322 .51567 .60187 .50703 Mtetra
.19 .154 .585 r
.60187 .50703 .60322 .51567 .60569 .52097 .60436 .51365 Mtetra
.22 .191 .611 r
.60436 .51365 .60569 .52097 .60815 .52529 .60684 .51895 Mtetra
.249 .226 .637 r
.60684 .51895 .60815 .52529 .61059 .52885 .6093 .52327 Mtetra
.277 .261 .66 r
.6093 .52327 .61059 .52885 .61303 .53182 .61175 .52683 Mtetra
.303 .294 .683 r
.61175 .52683 .61303 .53182 .61546 .53432 .61419 .52981 Mtetra
.328 .325 .703 r
.61419 .52981 .61546 .53432 .61789 .53644 .61663 .53231 Mtetra
.351 .354 .722 r
.61663 .53231 .61789 .53644 .62032 .53824 .61907 .53442 Mtetra
.373 .38 .739 r
.61907 .53442 .62032 .53824 .62274 .53978 .62149 .53622 Mtetra
.393 .405 .754 r
.62149 .53622 .62274 .53978 .62516 .54109 .62392 .53776 Mtetra
.411 .428 .768 r
.62392 .53776 .62516 .54109 .62758 .54222 .62635 .53908 Mtetra
.427 .449 .78 r
.62635 .53908 .62758 .54222 .63 .54319 .62877 .5402 Mtetra
.442 .468 .791 r
.62877 .5402 .63 .54319 .63243 .54402 .6312 .54117 Mtetra
.456 .486 .801 r
.6312 .54117 .63243 .54402 .63485 .54473 .63362 .542 Mtetra
.469 .501 .809 r
.63362 .542 .63485 .54473 .63727 .54533 .63605 .54271 Mtetra
.48 .516 .817 r
.63605 .54271 .63727 .54533 .63969 .54584 .63847 .54331 Mtetra
.49 .529 .824 r
.63847 .54331 .63969 .54584 .64211 .54627 .6409 .54382 Mtetra
.5 .541 .831 r
.6409 .54382 .64211 .54627 .64454 .54662 .64333 .54424 Mtetra
.508 .552 .836 r
.64333 .54424 .64454 .54662 .64696 .54691 .64576 .5446 Mtetra
.516 .562 .841 r
.64576 .5446 .64696 .54691 .64939 .54714 .64819 .54489 Mtetra
.523 .572 .846 r
.64819 .54489 .64939 .54714 .65182 .54733 .65062 .54512 Mtetra
.529 .58 .85 r
.65062 .54512 .65182 .54733 .65425 .54746 .65305 .5453 Mtetra
.535 .588 .854 r
.65305 .5453 .65425 .54746 .65668 .54755 .65548 .54543 Mtetra
.541 .595 .857 r
.65548 .54543 .65668 .54755 .65911 .54761 .65792 .54552 Mtetra
.546 .601 .86 r
.65792 .54552 .65911 .54761 .66155 .54762 .66036 .54557 Mtetra
.55 .607 .863 r
.66036 .54557 .66155 .54762 .66399 .54761 .66279 .54559 Mtetra
.554 .613 .866 r
.66279 .54559 .66399 .54761 .66643 .54757 .66523 .54558 Mtetra
.558 .618 .868 r
.66523 .54558 .66643 .54757 .66887 .5475 .66768 .54553 Mtetra
.562 .623 .87 r
.66768 .54553 .66887 .5475 .67131 .54741 .67012 .54547 Mtetra
.565 .627 .872 r
.67012 .54547 .67131 .54741 .67375 .5473 .67257 .54537 Mtetra
.568 .631 .874 r
.67257 .54537 .67375 .5473 .6762 .54716 .67502 .54526 Mtetra
.571 .635 .875 r
.67502 .54526 .6762 .54716 .67865 .54701 .67747 .54512 Mtetra
.573 .638 .877 r
.67747 .54512 .67865 .54701 .6811 .54684 .67992 .54497 Mtetra
.576 .641 .878 r
.67992 .54497 .6811 .54684 .68355 .54665 .68238 .54479 Mtetra
.578 .644 .88 r
.68238 .54479 .68355 .54665 .68601 .54645 .68483 .54461 Mtetra
.58 .646 .881 r
.68483 .54461 .68601 .54645 .68847 .54624 .68729 .5444 Mtetra
.582 .649 .882 r
.68729 .5444 .68847 .54624 .69093 .54601 .68975 .54419 Mtetra
.583 .651 .883 r
.68975 .54419 .69093 .54601 .69339 .54577 .69222 .54396 Mtetra
.585 .653 .884 r
.69222 .54396 .69339 .54577 .69585 .54553 .69468 .54372 Mtetra
.586 .655 .884 r
.69468 .54372 .69585 .54553 .69832 .54527 .69715 .54348 Mtetra
.587 .657 .885 r
.69715 .54348 .69832 .54527 .70079 .54501 .69962 .54322 Mtetra
.589 .658 .886 r
.69962 .54322 .70079 .54501 .70326 .54473 .7021 .54295 Mtetra
.59 .66 .886 r
.7021 .54295 .70326 .54473 .70574 .54445 .70457 .54268 Mtetra
.591 .661 .887 r
.70457 .54268 .70574 .54445 .70821 .54417 .70705 .5424 Mtetra
.591 .662 .887 r
.70705 .5424 .70821 .54417 .71069 .54388 .70953 .54211 Mtetra
.592 .663 .888 r
.70953 .54211 .71069 .54388 .71317 .54358 .71201 .54181 Mtetra
.593 .664 .888 r
.71201 .54181 .71317 .54358 .71566 .54328 .7145 .54152 Mtetra
.593 .665 .888 r
.7145 .54152 .71566 .54328 .71815 .54297 .71699 .54121 Mtetra
.594 .666 .889 r
.71699 .54121 .71815 .54297 .72063 .54266 .71948 .54091 Mtetra
.71948 .54091 .72063 .54266 .72313 .54235 .72197 .5406 Mtetra
.595 .667 .889 r
.72197 .5406 .72313 .54235 .72562 .54204 .72446 .54028 Mtetra
.72446 .54028 .72562 .54204 .72812 .54172 .72696 .53997 Mtetra
.72696 .53997 .72812 .54172 .73062 .54141 .72946 .53965 Mtetra
.595 .667 .89 r
.72946 .53965 .73062 .54141 .73312 .54109 .73197 .53934 Mtetra
.73197 .53934 .73312 .54109 .73563 .54078 .73447 .53902 Mtetra
.73447 .53902 .73563 .54078 .73814 .54046 .73698 .5387 Mtetra
.595 .667 .889 r
.73698 .5387 .73814 .54046 .74065 .54014 .7395 .53838 Mtetra
.7395 .53838 .74065 .54014 .74316 .53983 .74201 .53806 Mtetra
.74201 .53806 .74316 .53983 .74568 .53952 .74453 .53775 Mtetra
.594 .666 .889 r
.74453 .53775 .74568 .53952 .7482 .53921 .74705 .53744 Mtetra
.74705 .53744 .7482 .53921 .75072 .5389 .74958 .53712 Mtetra
.593 .665 .888 r
.74958 .53712 .75072 .5389 .75325 .5386 .7521 .53682 Mtetra
.593 .664 .888 r
.7521 .53682 .75325 .5386 .75578 .5383 .75463 .53651 Mtetra
.592 .663 .888 r
.75463 .53651 .75578 .5383 .75831 .53801 .75717 .53621 Mtetra
.591 .662 .887 r
.75717 .53621 .75831 .53801 .76085 .53772 .7597 .53592 Mtetra
.591 .661 .887 r
.7597 .53592 .76085 .53772 .76339 .53744 .76224 .53563 Mtetra
.59 .66 .886 r
.76224 .53563 .76339 .53744 .76593 .53717 .76479 .53535 Mtetra
.589 .658 .886 r
.76479 .53535 .76593 .53717 .76848 .5369 .76733 .53507 Mtetra
.588 .657 .885 r
.76733 .53507 .76848 .5369 .77103 .53665 .76988 .53481 Mtetra
.586 .655 .884 r
.76988 .53481 .77103 .53665 .77358 .5364 .77244 .53455 Mtetra
.585 .653 .883 r
.77244 .53455 .77358 .5364 .77614 .53616 .775 .5343 Mtetra
.583 .651 .883 r
.775 .5343 .77614 .53616 .7787 .53594 .77756 .53406 Mtetra
.582 .649 .882 r
.77756 .53406 .7787 .53594 .78127 .53573 .78012 .53384 Mtetra
.58 .646 .88 r
.78012 .53384 .78127 .53573 .78384 .53553 .78269 .53362 Mtetra
.578 .644 .879 r
.78269 .53362 .78384 .53553 .78641 .53535 .78527 .53343 Mtetra
.576 .641 .878 r
.78527 .53343 .78641 .53535 .78899 .53519 .78785 .53324 Mtetra
.574 .638 .877 r
.78785 .53324 .78899 .53519 .79157 .53504 .79043 .53308 Mtetra
.571 .634 .875 r
.79043 .53308 .79157 .53504 .79416 .53492 .79302 .53293 Mtetra
.569 .631 .873 r
.79302 .53293 .79416 .53492 .79675 .53481 .79561 .5328 Mtetra
.566 .627 .871 r
.79561 .5328 .79675 .53481 .79935 .53473 .79821 .5327 Mtetra
.563 .623 .869 r
.79821 .5327 .79935 .53473 .80196 .53468 .80081 .53262 Mtetra
.56 .618 .867 r
.80081 .53262 .80196 .53468 .80456 .53466 .80342 .53257 Mtetra
.556 .613 .865 r
.80342 .53257 .80456 .53466 .80718 .53467 .80603 .53254 Mtetra
.552 .607 .862 r
.80603 .53254 .80718 .53467 .8098 .53472 .80865 .53255 Mtetra
.548 .602 .859 r
.80865 .53255 .8098 .53472 .81243 .53481 .81128 .5326 Mtetra
.543 .595 .856 r
.81128 .5326 .81243 .53481 .81507 .53494 .81391 .53268 Mtetra
.538 .588 .853 r
.81391 .53268 .81507 .53494 .81771 .53512 .81655 .53281 Mtetra
.533 .581 .849 r
.81655 .53281 .81771 .53512 .82037 .53535 .8192 .53299 Mtetra
.527 .572 .844 r
.8192 .53299 .82037 .53535 .82303 .53564 .82186 .53322 Mtetra
.52 .563 .84 r
.82186 .53322 .82303 .53564 .8257 .53601 .82453 .53352 Mtetra
.513 .554 .834 r
.82453 .53352 .8257 .53601 .82839 .53645 .82721 .53388 Mtetra
.505 .543 .829 r
.82721 .53388 .82839 .53645 .83108 .53697 .82989 .53432 Mtetra
.497 .531 .822 r
.82989 .53432 .83108 .53697 .83379 .5376 .83259 .53484 Mtetra
.488 .519 .815 r
.83259 .53484 .83379 .5376 .83652 .53834 .83531 .53547 Mtetra
.478 .505 .808 r
.83531 .53547 .83652 .53834 .83926 .53921 .83804 .53621 Mtetra
.467 .49 .799 r
.83804 .53621 .83926 .53921 .84202 .54022 .84078 .53707 Mtetra
.455 .474 .789 r
.84078 .53707 .84202 .54022 .8448 .54142 .84355 .53809 Mtetra
.442 .457 .779 r
.84355 .53809 .8448 .54142 .84761 .54281 .84634 .53928 Mtetra
.429 .438 .767 r
.84634 .53928 .84761 .54281 .85045 .54445 .84915 .54068 Mtetra
.414 .418 .755 r
.84915 .54068 .85045 .54445 .85332 .54638 .85199 .54232 Mtetra
.398 .396 .741 r
.85199 .54232 .85332 .54638 .85623 .54865 .85487 .54424 Mtetra
.38 .373 .725 r
.85487 .54424 .85623 .54865 .85919 .55135 .85778 .54652 Mtetra
.362 .348 .709 r
.85778 .54652 .85919 .55135 .86221 .55458 .86075 .54921 Mtetra
.343 .322 .691 r
.86075 .54921 .86221 .55458 .86531 .55847 .86378 .55244 Mtetra
.323 .295 .673 r
.86378 .55244 .86531 .55847 .8685 .56321 .86688 .55633 Mtetra
.303 .268 .653 r
.86688 .55633 .8685 .56321 .87182 .56908 .87009 .56108 Mtetra
.282 .24 .633 r
.87009 .56108 .87182 .56908 .87531 .57647 .87341 .56695 Mtetra
.261 .212 .612 r
.87341 .56695 .87531 .57647 .87904 .58597 .87691 .57434 Mtetra
.241 .185 .592 r
.87691 .57434 .87904 .58597 .8831 .59856 .88065 .58385 Mtetra
.221 .16 .572 r
.88065 .58385 .8831 .59856 .8877 .61592 .88473 .59645 Mtetra
.203 .136 .553 r
.88473 .59645 .8877 .61592 .89045 .61562 .88934 .61382 Mtetra
.586 .673 .899 r
.88934 .61382 .89045 .61562 .89315 .61488 .89209 .61351 Mtetra
.645 .763 .934 r
.89209 .61351 .89315 .61488 .89586 .61414 .8948 .61277 Mtetra
.8948 .61277 .89586 .61414 .89857 .6134 .89751 .61203 Mtetra
.89751 .61203 .89857 .6134 .90128 .61266 .90023 .61129 Mtetra
.90023 .61129 .90128 .61266 .87893 .38483 .90294 .61054 Mtetra
.146 .057 .489 r
.90294 .61054 .87893 .38483 .88146 .38404 .88045 .38258 Mtetra
.664 .741 .907 r
.88045 .38258 .88146 .38404 .88399 .38325 .88299 .38179 Mtetra
.88299 .38179 .88399 .38325 .88652 .38246 .88552 .38099 Mtetra
.88552 .38099 .88652 .38246 .88905 .38167 .88805 .3802 Mtetra
.88805 .3802 .88905 .38167 .89159 .38087 .89059 .3794 Mtetra
.89059 .3794 .89159 .38087 .89516 .38907 .89313 .37861 Mtetra
.267 .208 .603 r
.89313 .37861 .89516 .38907 .89931 .40206 .89671 .38681 Mtetra
.234 .166 .572 r
.89671 .38681 .89931 .40206 .90311 .41183 .90088 .39981 Mtetra
.254 .192 .591 r
.90088 .39981 .90311 .41183 .90666 .41939 .90468 .40958 Mtetra
.275 .219 .611 r
.90468 .40958 .90666 .41939 .91005 .42539 .90825 .41714 Mtetra
.296 .246 .631 r
.90825 .41714 .91005 .42539 .91331 .43022 .91164 .42314 Mtetra
.317 .274 .651 r
.91164 .42314 .91331 .43022 .91648 .43418 .91491 .42798 Mtetra
.337 .301 .669 r
.91491 .42798 .91648 .43418 .91957 .43745 .91809 .43193 Mtetra
.357 .327 .687 r
.91809 .43193 .91957 .43745 .92261 .44018 .92119 .43521 Mtetra
.376 .352 .704 r
.92119 .43521 .92261 .44018 .92561 .44248 .92423 .43794 Mtetra
.394 .376 .72 r
.92423 .43794 .92561 .44248 .92856 .44442 .92723 .44024 Mtetra
.411 .398 .735 r
.92723 .44024 .92856 .44442 .93149 .44606 .9302 .44217 Mtetra
.426 .419 .748 r
.9302 .44217 .93149 .44606 .93439 .44746 .93313 .44382 Mtetra
.441 .439 .761 r
.93313 .44382 .93439 .44746 .93727 .44865 .93604 .44522 Mtetra
.454 .457 .772 r
.93604 .44522 .93727 .44865 .94014 .44966 .93892 .4464 Mtetra
.374 .414 .774 r
.34611 .62053 .34735 .62359 .3494 .62466 .34816 .62177 Mtetra
.395 .439 .788 r
.34816 .62177 .3494 .62466 .35146 .62558 .35021 .62283 Mtetra
.414 .46 .8 r
.35021 .62283 .35146 .62558 .35353 .62638 .35228 .62375 Mtetra
.43 .48 .81 r
.35228 .62375 .35353 .62638 .35562 .62706 .35435 .62455 Mtetra
.445 .498 .819 r
.35435 .62455 .35562 .62706 .35771 .62765 .35644 .62524 Mtetra
.459 .514 .827 r
.35644 .62524 .35771 .62765 .3598 .62816 .35853 .62582 Mtetra
.471 .528 .834 r
.35853 .62582 .3598 .62816 .36191 .62859 .36063 .62633 Mtetra
.482 .541 .841 r
.36063 .62633 .36191 .62859 .36402 .62895 .36274 .62676 Mtetra
.492 .553 .846 r
.36274 .62676 .36402 .62895 .36613 .62926 .36485 .62712 Mtetra
.501 .564 .851 r
.36485 .62712 .36613 .62926 .36825 .62951 .36697 .62742 Mtetra
.509 .573 .855 r
.36697 .62742 .36825 .62951 .37038 .62971 .36909 .62767 Mtetra
.517 .582 .859 r
.36909 .62767 .37038 .62971 .37251 .62987 .37122 .62788 Mtetra
.524 .59 .863 r
.37122 .62788 .37251 .62987 .37465 .62999 .37336 .62803 Mtetra
.53 .597 .866 r
.37336 .62803 .37465 .62999 .37678 .63007 .3755 .62815 Mtetra
.535 .604 .869 r
.3755 .62815 .37678 .63007 .37893 .63013 .37764 .62824 Mtetra
.54 .61 .872 r
.37764 .62824 .37893 .63013 .38107 .63015 .37978 .62829 Mtetra
.545 .616 .874 r
.37978 .62829 .38107 .63015 .38323 .63015 .38193 .62831 Mtetra
.549 .621 .876 r
.38193 .62831 .38323 .63015 .38538 .63012 .38409 .62831 Mtetra
.553 .626 .878 r
.38409 .62831 .38538 .63012 .38754 .63007 .38625 .62828 Mtetra
.557 .63 .88 r
.38625 .62828 .38754 .63007 .3897 .63 .38841 .62823 Mtetra
.56 .634 .881 r
.38841 .62823 .3897 .63 .39186 .62991 .39057 .62815 Mtetra
.563 .637 .883 r
.39057 .62815 .39186 .62991 .39403 .6298 .39274 .62806 Mtetra
.566 .641 .884 r
.39274 .62806 .39403 .6298 .3962 .62968 .39491 .62795 Mtetra
.569 .644 .885 r
.39491 .62795 .3962 .62968 .39837 .62954 .39708 .62783 Mtetra
.571 .647 .886 r
.39708 .62783 .39837 .62954 .40055 .62939 .39926 .62769 Mtetra
.573 .649 .887 r
.39926 .62769 .40055 .62939 .40273 .62922 .40144 .62754 Mtetra
.575 .652 .888 r
.40144 .62754 .40273 .62922 .40491 .62905 .40362 .62737 Mtetra
.577 .654 .889 r
.40362 .62737 .40491 .62905 .4071 .62887 .4058 .6272 Mtetra
.578 .656 .89 r
.4058 .6272 .4071 .62887 .40928 .62867 .40799 .62701 Mtetra
.58 .658 .89 r
.40799 .62701 .40928 .62867 .41147 .62847 .41018 .62682 Mtetra
.581 .659 .891 r
.41018 .62682 .41147 .62847 .41367 .62826 .41237 .62661 Mtetra
.583 .661 .892 r
.41237 .62661 .41367 .62826 .41586 .62804 .41457 .6264 Mtetra
.584 .662 .892 r
.41457 .6264 .41586 .62804 .41806 .62782 .41677 .62618 Mtetra
.585 .664 .892 r
.41677 .62618 .41806 .62782 .42026 .62758 .41897 .62596 Mtetra
.586 .665 .893 r
.41897 .62596 .42026 .62758 .42246 .62735 .42117 .62573 Mtetra
.586 .666 .893 r
.42117 .62573 .42246 .62735 .42467 .62711 .42338 .62549 Mtetra
.587 .666 .894 r
.42338 .62549 .42467 .62711 .42687 .62687 .42559 .62525 Mtetra
.588 .667 .894 r
.42559 .62525 .42687 .62687 .42908 .62662 .4278 .625 Mtetra
.588 .668 .894 r
.4278 .625 .42908 .62662 .4313 .62637 .43001 .62475 Mtetra
.589 .668 .894 r
.43001 .62475 .4313 .62637 .43351 .62612 .43223 .6245 Mtetra
.589 .669 .894 r
.43223 .6245 .43351 .62612 .43573 .62586 .43444 .62425 Mtetra
.589 .669 .895 r
.43444 .62425 .43573 .62586 .43795 .62561 .43666 .62399 Mtetra
.43666 .62399 .43795 .62561 .44017 .62535 .43889 .62374 Mtetra
.43889 .62374 .44017 .62535 .4424 .62509 .44111 .62348 Mtetra
.44111 .62348 .4424 .62509 .44462 .62484 .44334 .62322 Mtetra
.44334 .62322 .44462 .62484 .44685 .62458 .44557 .62296 Mtetra
.44557 .62296 .44685 .62458 .44908 .62433 .4478 .62271 Mtetra
.589 .669 .894 r
.4478 .62271 .44908 .62433 .45132 .62408 .45004 .62245 Mtetra
.589 .668 .894 r
.45004 .62245 .45132 .62408 .45355 .62383 .45227 .6222 Mtetra
.588 .668 .894 r
.45227 .6222 .45355 .62383 .45579 .62358 .45451 .62195 Mtetra
.588 .667 .894 r
.45451 .62195 .45579 .62358 .45803 .62334 .45675 .6217 Mtetra
.587 .666 .894 r
.45675 .6217 .45803 .62334 .46027 .6231 .459 .62145 Mtetra
.586 .666 .893 r
.459 .62145 .46027 .6231 .46252 .62286 .46124 .62121 Mtetra
.586 .665 .893 r
.46124 .62121 .46252 .62286 .46477 .62263 .46349 .62098 Mtetra
.585 .663 .892 r
.46349 .62098 .46477 .62263 .46702 .62241 .46574 .62075 Mtetra
.584 .662 .892 r
.46574 .62075 .46702 .62241 .46927 .62219 .468 .62052 Mtetra
.583 .661 .891 r
.468 .62052 .46927 .62219 .47152 .62198 .47025 .6203 Mtetra
.581 .659 .891 r
.47025 .6203 .47152 .62198 .47378 .62178 .47251 .62009 Mtetra
.58 .658 .89 r
.47251 .62009 .47378 .62178 .47604 .62159 .47477 .61989 Mtetra
.579 .656 .89 r
.47477 .61989 .47604 .62159 .4783 .62141 .47703 .6197 Mtetra
.577 .654 .889 r
.47703 .6197 .4783 .62141 .48056 .62124 .4793 .61951 Mtetra
.575 .652 .888 r
.4793 .61951 .48056 .62124 .48283 .62108 .48156 .61934 Mtetra
.573 .649 .887 r
.48156 .61934 .48283 .62108 .4851 .62093 .48383 .61918 Mtetra
.571 .647 .886 r
.48383 .61918 .4851 .62093 .48737 .6208 .4861 .61903 Mtetra
.569 .644 .885 r
.4861 .61903 .48737 .6208 .48964 .62069 .48838 .6189 Mtetra
.567 .641 .884 r
.48838 .6189 .48964 .62069 .49192 .62059 .49066 .61879 Mtetra
.564 .637 .882 r
.49066 .61879 .49192 .62059 .4942 .62051 .49294 .61869 Mtetra
.561 .634 .881 r
.49294 .61869 .4942 .62051 .49648 .62045 .49522 .61861 Mtetra
.558 .63 .879 r
.49522 .61861 .49648 .62045 .49876 .62042 .4975 .61855 Mtetra
.554 .625 .877 r
.4975 .61855 .49876 .62042 .50105 .62041 .49979 .61851 Mtetra
.551 .621 .875 r
.49979 .61851 .50105 .62041 .50334 .62043 .50208 .6185 Mtetra
.547 .616 .873 r
.50208 .6185 .50334 .62043 .50563 .62047 .50437 .61852 Mtetra
.542 .61 .871 r
.50437 .61852 .50563 .62047 .50792 .62056 .50667 .61857 Mtetra
.537 .604 .868 r
.50667 .61857 .50792 .62056 .51022 .62067 .50896 .61865 Mtetra
.532 .598 .865 r
.50896 .61865 .51022 .62067 .51252 .62083 .51126 .61876 Mtetra
.526 .59 .862 r
.51126 .61876 .51252 .62083 .51482 .62104 .51357 .61892 Mtetra
.52 .583 .858 r
.51357 .61892 .51482 .62104 .51713 .62129 .51587 .61913 Mtetra
.513 .574 .854 r
.51587 .61913 .51713 .62129 .51944 .6216 .51818 .61938 Mtetra
.506 .565 .849 r
.51818 .61938 .51944 .6216 .52175 .62198 .52049 .61969 Mtetra
.498 .554 .844 r
.52049 .61969 .52175 .62198 .52407 .62242 .52281 .62006 Mtetra
.489 .543 .839 r
.52281 .62006 .52407 .62242 .52638 .62294 .52513 .62051 Mtetra
.479 .53 .832 r
.52513 .62051 .52638 .62294 .52871 .62356 .52745 .62103 Mtetra
.468 .517 .825 r
.52745 .62103 .52871 .62356 .53103 .62428 .52978 .62164 Mtetra
.456 .502 .817 r
.52978 .62164 .53103 .62428 .53336 .62511 .53211 .62236 Mtetra
.443 .485 .808 r
.53211 .62236 .53336 .62511 .5357 .62608 .53444 .62319 Mtetra
.429 .467 .798 r
.53444 .62319 .5357 .62608 .53804 .62721 .53678 .62416 Mtetra
.413 .448 .787 r
.53678 .62416 .53804 .62721 .54038 .62852 .53912 .62529 Mtetra
.396 .426 .774 r
.53912 .62529 .54038 .62852 .54273 .63004 .54147 .6266 Mtetra
.377 .402 .76 r
.54147 .6266 .54273 .63004 .54509 .63182 .54383 .62812 Mtetra
.356 .377 .744 r
.54383 .62812 .54509 .63182 .54746 .63391 .54619 .6299 Mtetra
.334 .349 .727 r
.54619 .6299 .54746 .63391 .54983 .63637 .54856 .63199 Mtetra
.31 .319 .707 r
.54856 .63199 .54983 .63637 .55221 .6393 .55093 .63445 Mtetra
.284 .287 .686 r
.55093 .63445 .55221 .6393 .55461 .64279 .55332 .63738 Mtetra
.257 .253 .663 r
.55332 .63738 .55461 .64279 .55702 .64702 .55572 .64087 Mtetra
.229 .218 .638 r
.55572 .64087 .55702 .64702 .55944 .65219 .55814 .6451 Mtetra
.199 .181 .612 r
.55814 .6451 .55944 .65219 .5619 .65863 .56057 .65028 Mtetra
.17 .144 .584 r
.56057 .65028 .5619 .65863 .56438 .6668 .56303 .65672 Mtetra
.14 .108 .557 r
.56303 .65672 .56438 .6668 .5669 .67743 .56551 .66489 Mtetra
.112 .072 .529 r
.56551 .66489 .5669 .67743 .56949 .69176 .56805 .67553 Mtetra
.085 .039 .502 r
.56805 .67553 .56949 .69176 .57204 .70102 .57065 .68987 Mtetra
.128 .092 .545 r
.57065 .68987 .57204 .70102 .57446 .70036 .5732 .69914 Mtetra
.645 .763 .934 r
.5732 .69914 .57446 .70036 .57689 .6997 .57563 .69847 Mtetra
.57563 .69847 .57689 .6997 .57931 .69903 .57805 .69781 Mtetra
.57805 .69781 .57931 .69903 .58174 .69837 .58048 .69714 Mtetra
.58048 .69714 .58174 .69837 .58417 .69771 .58291 .69648 Mtetra
.58291 .69648 .58417 .69771 .58272 .47589 .58535 .69581 Mtetra
0 0 .4 r
.58535 .69581 .58272 .47589 .585 .47518 .58383 .47386 Mtetra
.664 .741 .907 r
.58383 .47386 .585 .47518 .58729 .47446 .58611 .47314 Mtetra
.58611 .47314 .58729 .47446 .58957 .47375 .58839 .47242 Mtetra
.58839 .47242 .58957 .47375 .59186 .47303 .59068 .47171 Mtetra
.59068 .47171 .59186 .47303 .59415 .47269 .59297 .47099 Mtetra
.605 .666 .882 r
.59297 .47099 .59415 .47269 .59678 .4876 .59527 .47064 Mtetra
.103 .049 .505 r
.59527 .47064 .59678 .4876 .59934 .49861 .59791 .48556 Mtetra
.131 .083 .531 r
.59791 .48556 .59934 .49861 .60187 .50703 .60048 .49658 Mtetra
.16 .118 .558 r
.60048 .49658 .60187 .50703 .60436 .51365 .60301 .505 Mtetra
.19 .154 .585 r
.60301 .505 .60436 .51365 .60684 .51895 .60551 .51162 Mtetra
.22 .191 .611 r
.60551 .51162 .60684 .51895 .6093 .52327 .60799 .51693 Mtetra
.249 .226 .637 r
.60799 .51693 .6093 .52327 .61175 .52683 .61046 .52125 Mtetra
.277 .261 .66 r
.61046 .52125 .61175 .52683 .61419 .52981 .61291 .52481 Mtetra
.303 .294 .683 r
.61291 .52481 .61419 .52981 .61663 .53231 .61536 .52779 Mtetra
.328 .325 .703 r
.61536 .52779 .61663 .53231 .61907 .53442 .6178 .53029 Mtetra
.351 .354 .722 r
.6178 .53029 .61907 .53442 .62149 .53622 .62024 .5324 Mtetra
.373 .38 .739 r
.62024 .5324 .62149 .53622 .62392 .53776 .62268 .5342 Mtetra
.393 .405 .754 r
.62268 .5342 .62392 .53776 .62635 .53908 .62511 .53574 Mtetra
.411 .428 .768 r
.62511 .53574 .62635 .53908 .62877 .5402 .62754 .53705 Mtetra
.427 .449 .78 r
.62754 .53705 .62877 .5402 .6312 .54117 .62997 .53818 Mtetra
.442 .468 .791 r
.62997 .53818 .6312 .54117 .63362 .542 .6324 .53915 Mtetra
.456 .486 .801 r
.6324 .53915 .63362 .542 .63605 .54271 .63482 .53997 Mtetra
.469 .501 .809 r
.63482 .53997 .63605 .54271 .63847 .54331 .63725 .54068 Mtetra
.48 .516 .817 r
.63725 .54068 .63847 .54331 .6409 .54382 .63968 .54128 Mtetra
.49 .529 .824 r
.63968 .54128 .6409 .54382 .64333 .54424 .64211 .54179 Mtetra
.5 .541 .831 r
.64211 .54179 .64333 .54424 .64576 .5446 .64454 .54222 Mtetra
.508 .552 .836 r
.64454 .54222 .64576 .5446 .64819 .54489 .64698 .54257 Mtetra
.516 .562 .841 r
.64698 .54257 .64819 .54489 .65062 .54512 .64941 .54286 Mtetra
.523 .572 .846 r
.64941 .54286 .65062 .54512 .65305 .5453 .65184 .54309 Mtetra
.529 .58 .85 r
.65184 .54309 .65305 .5453 .65548 .54543 .65428 .54327 Mtetra
.535 .588 .854 r
.65428 .54327 .65548 .54543 .65792 .54552 .65672 .5434 Mtetra
.541 .595 .857 r
.65672 .5434 .65792 .54552 .66036 .54557 .65916 .54349 Mtetra
.546 .601 .86 r
.65916 .54349 .66036 .54557 .66279 .54559 .6616 .54354 Mtetra
.55 .607 .863 r
.6616 .54354 .66279 .54559 .66523 .54558 .66404 .54355 Mtetra
.554 .613 .866 r
.66404 .54355 .66523 .54558 .66768 .54553 .66649 .54354 Mtetra
.558 .618 .868 r
.66649 .54354 .66768 .54553 .67012 .54547 .66893 .54349 Mtetra
.562 .623 .87 r
.66893 .54349 .67012 .54547 .67257 .54537 .67138 .54342 Mtetra
.565 .627 .872 r
.67138 .54342 .67257 .54537 .67502 .54526 .67383 .54333 Mtetra
.568 .631 .874 r
.67383 .54333 .67502 .54526 .67747 .54512 .67628 .54321 Mtetra
.571 .635 .875 r
.67628 .54321 .67747 .54512 .67992 .54497 .67874 .54307 Mtetra
.573 .638 .877 r
.67874 .54307 .67992 .54497 .68238 .54479 .68119 .54292 Mtetra
.576 .641 .878 r
.68119 .54292 .68238 .54479 .68483 .54461 .68365 .54275 Mtetra
.578 .644 .88 r
.68365 .54275 .68483 .54461 .68729 .5444 .68611 .54256 Mtetra
.58 .646 .881 r
.68611 .54256 .68729 .5444 .68975 .54419 .68858 .54235 Mtetra
.582 .649 .882 r
.68858 .54235 .68975 .54419 .69222 .54396 .69104 .54214 Mtetra
.583 .651 .883 r
.69104 .54214 .69222 .54396 .69468 .54372 .69351 .54191 Mtetra
.585 .653 .884 r
.69351 .54191 .69468 .54372 .69715 .54348 .69598 .54167 Mtetra
.586 .655 .884 r
.69598 .54167 .69715 .54348 .69962 .54322 .69845 .54142 Mtetra
.587 .657 .885 r
.69845 .54142 .69962 .54322 .7021 .54295 .70093 .54116 Mtetra
.589 .658 .886 r
.70093 .54116 .7021 .54295 .70457 .54268 .7034 .54089 Mtetra
.59 .66 .886 r
.7034 .54089 .70457 .54268 .70705 .5424 .70588 .54062 Mtetra
.591 .661 .887 r
.70588 .54062 .70705 .5424 .70953 .54211 .70836 .54033 Mtetra
.591 .662 .887 r
.70836 .54033 .70953 .54211 .71201 .54181 .71085 .54004 Mtetra
.592 .663 .888 r
.71085 .54004 .71201 .54181 .7145 .54152 .71333 .53975 Mtetra
.593 .664 .888 r
.71333 .53975 .7145 .54152 .71699 .54121 .71582 .53945 Mtetra
.593 .665 .888 r
.71582 .53945 .71699 .54121 .71948 .54091 .71832 .53914 Mtetra
.594 .666 .889 r
.71832 .53914 .71948 .54091 .72197 .5406 .72081 .53884 Mtetra
.72081 .53884 .72197 .5406 .72446 .54028 .72331 .53853 Mtetra
.595 .667 .889 r
.72331 .53853 .72446 .54028 .72696 .53997 .72581 .53821 Mtetra
.72581 .53821 .72696 .53997 .72946 .53965 .72831 .53789 Mtetra
.72831 .53789 .72946 .53965 .73197 .53934 .73081 .53758 Mtetra
.595 .667 .89 r
.73081 .53758 .73197 .53934 .73447 .53902 .73332 .53726 Mtetra
.73332 .53726 .73447 .53902 .73698 .5387 .73583 .53694 Mtetra
.73583 .53694 .73698 .5387 .7395 .53838 .73835 .53662 Mtetra
.595 .667 .889 r
.73835 .53662 .7395 .53838 .74201 .53806 .74086 .5363 Mtetra
.74086 .5363 .74201 .53806 .74453 .53775 .74338 .53598 Mtetra
.74338 .53598 .74453 .53775 .74705 .53744 .7459 .53566 Mtetra
.594 .666 .889 r
.7459 .53566 .74705 .53744 .74958 .53712 .74843 .53535 Mtetra
.74843 .53535 .74958 .53712 .7521 .53682 .75096 .53503 Mtetra
.593 .665 .888 r
.75096 .53503 .7521 .53682 .75463 .53651 .75349 .53473 Mtetra
.593 .664 .888 r
.75349 .53473 .75463 .53651 .75717 .53621 .75602 .53442 Mtetra
.592 .663 .888 r
.75602 .53442 .75717 .53621 .7597 .53592 .75856 .53412 Mtetra
.591 .662 .887 r
.75856 .53412 .7597 .53592 .76224 .53563 .7611 .53382 Mtetra
.591 .661 .887 r
.7611 .53382 .76224 .53563 .76479 .53535 .76364 .53353 Mtetra
.59 .66 .886 r
.76364 .53353 .76479 .53535 .76733 .53507 .76619 .53325 Mtetra
.589 .658 .886 r
.76619 .53325 .76733 .53507 .76988 .53481 .76874 .53297 Mtetra
.588 .657 .885 r
.76874 .53297 .76988 .53481 .77244 .53455 .7713 .5327 Mtetra
.586 .655 .884 r
.7713 .5327 .77244 .53455 .775 .5343 .77386 .53245 Mtetra
.585 .653 .883 r
.77386 .53245 .775 .5343 .77756 .53406 .77642 .5322 Mtetra
.583 .651 .883 r
.77642 .5322 .77756 .53406 .78012 .53384 .77898 .53196 Mtetra
.582 .649 .882 r
.77898 .53196 .78012 .53384 .78269 .53362 .78155 .53173 Mtetra
.58 .646 .88 r
.78155 .53173 .78269 .53362 .78527 .53343 .78413 .53152 Mtetra
.578 .644 .879 r
.78413 .53152 .78527 .53343 .78785 .53324 .7867 .53132 Mtetra
.576 .641 .878 r
.7867 .53132 .78785 .53324 .79043 .53308 .78929 .53113 Mtetra
.574 .638 .877 r
.78929 .53113 .79043 .53308 .79302 .53293 .79187 .53096 Mtetra
.571 .634 .875 r
.79187 .53096 .79302 .53293 .79561 .5328 .79447 .53082 Mtetra
.569 .631 .873 r
.79447 .53082 .79561 .5328 .79821 .5327 .79706 .53069 Mtetra
.566 .627 .871 r
.79706 .53069 .79821 .5327 .80081 .53262 .79966 .53058 Mtetra
.563 .623 .869 r
.79966 .53058 .80081 .53262 .80342 .53257 .80227 .5305 Mtetra
.56 .618 .867 r
.80227 .5305 .80342 .53257 .80603 .53254 .80488 .53045 Mtetra
.556 .613 .865 r
.80488 .53045 .80603 .53254 .80865 .53255 .8075 .53042 Mtetra
.552 .607 .862 r
.8075 .53042 .80865 .53255 .81128 .5326 .81013 .53043 Mtetra
.548 .602 .859 r
.81013 .53043 .81128 .5326 .81391 .53268 .81276 .53047 Mtetra
.543 .595 .856 r
.81276 .53047 .81391 .53268 .81655 .53281 .81539 .53056 Mtetra
.538 .588 .853 r
.81539 .53056 .81655 .53281 .8192 .53299 .81804 .53068 Mtetra
.533 .581 .849 r
.81804 .53068 .8192 .53299 .82186 .53322 .82069 .53086 Mtetra
.527 .572 .844 r
.82069 .53086 .82186 .53322 .82453 .53352 .82336 .53109 Mtetra
.52 .563 .84 r
.82336 .53109 .82453 .53352 .82721 .53388 .82603 .53139 Mtetra
.513 .554 .834 r
.82603 .53139 .82721 .53388 .82989 .53432 .82871 .53175 Mtetra
.505 .543 .829 r
.82871 .53175 .82989 .53432 .83259 .53484 .8314 .53218 Mtetra
.497 .531 .822 r
.8314 .53218 .83259 .53484 .83531 .53547 .83411 .53271 Mtetra
.488 .519 .815 r
.83411 .53271 .83531 .53547 .83804 .53621 .83683 .53333 Mtetra
.478 .505 .808 r
.83683 .53333 .83804 .53621 .84078 .53707 .83956 .53407 Mtetra
.467 .49 .799 r
.83956 .53407 .84078 .53707 .84355 .53809 .84231 .53494 Mtetra
.455 .474 .789 r
.84231 .53494 .84355 .53809 .84634 .53928 .84508 .53595 Mtetra
.442 .457 .779 r
.84508 .53595 .84634 .53928 .84915 .54068 .84788 .53714 Mtetra
.429 .438 .767 r
.84788 .53714 .84915 .54068 .85199 .54232 .85069 .53854 Mtetra
.414 .418 .755 r
.85069 .53854 .85199 .54232 .85487 .54424 .85354 .54017 Mtetra
.398 .396 .741 r
.85354 .54017 .85487 .54424 .85778 .54652 .85642 .5421 Mtetra
.38 .373 .725 r
.85642 .5421 .85778 .54652 .86075 .54921 .85935 .54437 Mtetra
.362 .348 .709 r
.85935 .54437 .86075 .54921 .86378 .55244 .86232 .54707 Mtetra
.343 .322 .691 r
.86232 .54707 .86378 .55244 .86688 .55633 .86535 .5503 Mtetra
.323 .295 .673 r
.86535 .5503 .86688 .55633 .87009 .56108 .86846 .5542 Mtetra
.303 .268 .653 r
.86846 .5542 .87009 .56108 .87341 .56695 .87167 .55894 Mtetra
.282 .24 .633 r
.87167 .55894 .87341 .56695 .87691 .57434 .87501 .56482 Mtetra
.261 .212 .612 r
.87501 .56482 .87691 .57434 .88065 .58385 .87852 .57221 Mtetra
.241 .185 .592 r
.87852 .57221 .88065 .58385 .88473 .59645 .88226 .58172 Mtetra
.221 .16 .572 r
.88226 .58172 .88473 .59645 .88934 .61382 .88636 .59433 Mtetra
.203 .136 .553 r
.88636 .59433 .88934 .61382 .89209 .61351 .89098 .61171 Mtetra
.586 .673 .899 r
.89098 .61171 .89209 .61351 .8948 .61277 .89374 .6114 Mtetra
.645 .763 .934 r
.89374 .6114 .8948 .61277 .89751 .61203 .89645 .61066 Mtetra
.89645 .61066 .89751 .61203 .90023 .61129 .89917 .60992 Mtetra
.89917 .60992 .90023 .61129 .90294 .61054 .90189 .60917 Mtetra
.90189 .60917 .90294 .61054 .88045 .38258 .90461 .60843 Mtetra
.146 .057 .489 r
.90461 .60843 .88045 .38258 .88299 .38179 .88198 .38032 Mtetra
.664 .741 .907 r
.88198 .38032 .88299 .38179 .88552 .38099 .88452 .37953 Mtetra
.88452 .37953 .88552 .38099 .88805 .3802 .88705 .37873 Mtetra
.88705 .37873 .88805 .3802 .89059 .3794 .88959 .37793 Mtetra
.88959 .37793 .89059 .3794 .89313 .37861 .89213 .37714 Mtetra
.89213 .37714 .89313 .37861 .89671 .38681 .89468 .37634 Mtetra
.267 .208 .603 r
.89468 .37634 .89671 .38681 .90088 .39981 .89827 .38454 Mtetra
.234 .166 .572 r
.89827 .38454 .90088 .39981 .90468 .40958 .90244 .39755 Mtetra
.254 .192 .591 r
.90244 .39755 .90468 .40958 .90825 .41714 .90626 .40732 Mtetra
.275 .219 .611 r
.90626 .40732 .90825 .41714 .91164 .42314 .90984 .41489 Mtetra
.296 .246 .631 r
.90984 .41489 .91164 .42314 .91491 .42798 .91324 .42089 Mtetra
.317 .274 .651 r
.91324 .42089 .91491 .42798 .91809 .43193 .91652 .42572 Mtetra
.337 .301 .669 r
.91652 .42572 .91809 .43193 .92119 .43521 .9197 .42968 Mtetra
.357 .327 .687 r
.9197 .42968 .92119 .43521 .92423 .43794 .92281 .43296 Mtetra
.376 .352 .704 r
.92281 .43296 .92423 .43794 .92723 .44024 .92586 .43569 Mtetra
.394 .376 .72 r
.92586 .43569 .92723 .44024 .9302 .44217 .92886 .43798 Mtetra
.411 .398 .735 r
.92886 .43798 .9302 .44217 .93313 .44382 .93183 .43992 Mtetra
.426 .419 .748 r
.93183 .43992 .93313 .44382 .93604 .44522 .93477 .44157 Mtetra
.441 .439 .761 r
.93477 .44157 .93604 .44522 .93892 .4464 .93768 .44296 Mtetra
.351 .388 .759 r
.34489 .61727 .34611 .62053 .34816 .62177 .34692 .6187 Mtetra
.374 .414 .774 r
.34692 .6187 .34816 .62177 .35021 .62283 .34897 .61994 Mtetra
.395 .439 .788 r
.34897 .61994 .35021 .62283 .35228 .62375 .35103 .621 Mtetra
.414 .46 .8 r
.35103 .621 .35228 .62375 .35435 .62455 .3531 .62193 Mtetra
.43 .48 .81 r
.3531 .62193 .35435 .62455 .35644 .62524 .35518 .62272 Mtetra
.445 .498 .819 r
.35518 .62272 .35644 .62524 .35853 .62582 .35726 .6234 Mtetra
.459 .514 .827 r
.35726 .6234 .35853 .62582 .36063 .62633 .35936 .62399 Mtetra
.471 .528 .834 r
.35936 .62399 .36063 .62633 .36274 .62676 .36146 .6245 Mtetra
.482 .541 .841 r
.36146 .6245 .36274 .62676 .36485 .62712 .36357 .62493 Mtetra
.492 .553 .846 r
.36357 .62493 .36485 .62712 .36697 .62742 .36569 .62529 Mtetra
.501 .564 .851 r
.36569 .62529 .36697 .62742 .36909 .62767 .36781 .62559 Mtetra
.509 .573 .855 r
.36781 .62559 .36909 .62767 .37122 .62788 .36994 .62584 Mtetra
.517 .582 .859 r
.36994 .62584 .37122 .62788 .37336 .62803 .37207 .62604 Mtetra
.524 .59 .863 r
.37207 .62604 .37336 .62803 .3755 .62815 .37421 .6262 Mtetra
.53 .597 .866 r
.37421 .6262 .3755 .62815 .37764 .62824 .37635 .62631 Mtetra
.535 .604 .869 r
.37635 .62631 .37764 .62824 .37978 .62829 .37849 .6264 Mtetra
.54 .61 .872 r
.37849 .6264 .37978 .62829 .38193 .62831 .38064 .62645 Mtetra
.545 .616 .874 r
.38064 .62645 .38193 .62831 .38409 .62831 .38279 .62647 Mtetra
.549 .621 .876 r
.38279 .62647 .38409 .62831 .38625 .62828 .38495 .62646 Mtetra
.553 .626 .878 r
.38495 .62646 .38625 .62828 .38841 .62823 .38711 .62643 Mtetra
.557 .63 .88 r
.38711 .62643 .38841 .62823 .39057 .62815 .38928 .62638 Mtetra
.56 .634 .881 r
.38928 .62638 .39057 .62815 .39274 .62806 .39144 .62631 Mtetra
.563 .637 .883 r
.39144 .62631 .39274 .62806 .39491 .62795 .39361 .62621 Mtetra
.566 .641 .884 r
.39361 .62621 .39491 .62795 .39708 .62783 .39579 .62611 Mtetra
.569 .644 .885 r
.39579 .62611 .39708 .62783 .39926 .62769 .39796 .62598 Mtetra
.571 .647 .886 r
.39796 .62598 .39926 .62769 .40144 .62754 .40014 .62584 Mtetra
.573 .649 .887 r
.40014 .62584 .40144 .62754 .40362 .62737 .40232 .62569 Mtetra
.575 .652 .888 r
.40232 .62569 .40362 .62737 .4058 .6272 .40451 .62552 Mtetra
.577 .654 .889 r
.40451 .62552 .4058 .6272 .40799 .62701 .4067 .62534 Mtetra
.578 .656 .89 r
.4067 .62534 .40799 .62701 .41018 .62682 .40889 .62516 Mtetra
.58 .658 .89 r
.40889 .62516 .41018 .62682 .41237 .62661 .41108 .62496 Mtetra
.581 .659 .891 r
.41108 .62496 .41237 .62661 .41457 .6264 .41328 .62475 Mtetra
.583 .661 .892 r
.41328 .62475 .41457 .6264 .41677 .62618 .41548 .62454 Mtetra
.584 .662 .892 r
.41548 .62454 .41677 .62618 .41897 .62596 .41768 .62432 Mtetra
.585 .664 .892 r
.41768 .62432 .41897 .62596 .42117 .62573 .41988 .62409 Mtetra
.586 .665 .893 r
.41988 .62409 .42117 .62573 .42338 .62549 .42209 .62386 Mtetra
.586 .666 .893 r
.42209 .62386 .42338 .62549 .42559 .62525 .4243 .62362 Mtetra
.587 .666 .894 r
.4243 .62362 .42559 .62525 .4278 .625 .42651 .62338 Mtetra
.588 .667 .894 r
.42651 .62338 .4278 .625 .43001 .62475 .42872 .62314 Mtetra
.588 .668 .894 r
.42872 .62314 .43001 .62475 .43223 .6245 .43094 .62289 Mtetra
.589 .668 .894 r
.43094 .62289 .43223 .6245 .43444 .62425 .43316 .62263 Mtetra
.589 .669 .894 r
.43316 .62263 .43444 .62425 .43666 .62399 .43538 .62238 Mtetra
.589 .669 .895 r
.43538 .62238 .43666 .62399 .43889 .62374 .4376 .62212 Mtetra
.4376 .62212 .43889 .62374 .44111 .62348 .43983 .62186 Mtetra
.43983 .62186 .44111 .62348 .44334 .62322 .44206 .6216 Mtetra
.44206 .6216 .44334 .62322 .44557 .62296 .44429 .62135 Mtetra
.44429 .62135 .44557 .62296 .4478 .62271 .44652 .62109 Mtetra
.44652 .62109 .4478 .62271 .45004 .62245 .44875 .62083 Mtetra
.589 .669 .894 r
.44875 .62083 .45004 .62245 .45227 .6222 .45099 .62057 Mtetra
.589 .668 .894 r
.45099 .62057 .45227 .6222 .45451 .62195 .45323 .62032 Mtetra
.588 .668 .894 r
.45323 .62032 .45451 .62195 .45675 .6217 .45547 .62006 Mtetra
.588 .667 .894 r
.45547 .62006 .45675 .6217 .459 .62145 .45772 .61981 Mtetra
.587 .666 .894 r
.45772 .61981 .459 .62145 .46124 .62121 .45997 .61957 Mtetra
.586 .666 .893 r
.45997 .61957 .46124 .62121 .46349 .62098 .46221 .61933 Mtetra
.586 .665 .893 r
.46221 .61933 .46349 .62098 .46574 .62075 .46447 .61909 Mtetra
.585 .663 .892 r
.46447 .61909 .46574 .62075 .468 .62052 .46672 .61886 Mtetra
.584 .662 .892 r
.46672 .61886 .468 .62052 .47025 .6203 .46898 .61863 Mtetra
.583 .661 .891 r
.46898 .61863 .47025 .6203 .47251 .62009 .47124 .61841 Mtetra
.581 .659 .891 r
.47124 .61841 .47251 .62009 .47477 .61989 .4735 .6182 Mtetra
.58 .658 .89 r
.4735 .6182 .47477 .61989 .47703 .6197 .47576 .61799 Mtetra
.579 .656 .89 r
.47576 .61799 .47703 .6197 .4793 .61951 .47803 .6178 Mtetra
.577 .654 .889 r
.47803 .6178 .4793 .61951 .48156 .61934 .48029 .61762 Mtetra
.575 .652 .888 r
.48029 .61762 .48156 .61934 .48383 .61918 .48256 .61744 Mtetra
.573 .649 .887 r
.48256 .61744 .48383 .61918 .4861 .61903 .48484 .61728 Mtetra
.571 .647 .886 r
.48484 .61728 .4861 .61903 .48838 .6189 .48711 .61713 Mtetra
.569 .644 .885 r
.48711 .61713 .48838 .6189 .49066 .61879 .48939 .617 Mtetra
.567 .641 .884 r
.48939 .617 .49066 .61879 .49294 .61869 .49167 .61688 Mtetra
.564 .637 .882 r
.49167 .61688 .49294 .61869 .49522 .61861 .49395 .61678 Mtetra
.561 .634 .881 r
.49395 .61678 .49522 .61861 .4975 .61855 .49624 .6167 Mtetra
.558 .63 .879 r
.49624 .6167 .4975 .61855 .49979 .61851 .49853 .61664 Mtetra
.554 .625 .877 r
.49853 .61664 .49979 .61851 .50208 .6185 .50082 .6166 Mtetra
.551 .621 .875 r
.50082 .6166 .50208 .6185 .50437 .61852 .50311 .61659 Mtetra
.547 .616 .873 r
.50311 .61659 .50437 .61852 .50667 .61857 .5054 .61661 Mtetra
.542 .61 .871 r
.5054 .61661 .50667 .61857 .50896 .61865 .5077 .61665 Mtetra
.537 .604 .868 r
.5077 .61665 .50896 .61865 .51126 .61876 .51 .61673 Mtetra
.532 .598 .865 r
.51 .61673 .51126 .61876 .51357 .61892 .51231 .61685 Mtetra
.526 .59 .862 r
.51231 .61685 .51357 .61892 .51587 .61913 .51461 .61701 Mtetra
.52 .583 .858 r
.51461 .61701 .51587 .61913 .51818 .61938 .51692 .61721 Mtetra
.513 .574 .854 r
.51692 .61721 .51818 .61938 .52049 .61969 .51924 .61746 Mtetra
.506 .565 .849 r
.51924 .61746 .52049 .61969 .52281 .62006 .52155 .61777 Mtetra
.498 .554 .844 r
.52155 .61777 .52281 .62006 .52513 .62051 .52387 .61814 Mtetra
.489 .543 .839 r
.52387 .61814 .52513 .62051 .52745 .62103 .52619 .61859 Mtetra
.479 .53 .832 r
.52619 .61859 .52745 .62103 .52978 .62164 .52852 .61911 Mtetra
.468 .517 .825 r
.52852 .61911 .52978 .62164 .53211 .62236 .53085 .61972 Mtetra
.456 .502 .817 r
.53085 .61972 .53211 .62236 .53444 .62319 .53318 .62043 Mtetra
.443 .485 .808 r
.53318 .62043 .53444 .62319 .53678 .62416 .53552 .62127 Mtetra
.429 .467 .798 r
.53552 .62127 .53678 .62416 .53912 .62529 .53786 .62224 Mtetra
.413 .448 .787 r
.53786 .62224 .53912 .62529 .54147 .6266 .54021 .62336 Mtetra
.396 .426 .774 r
.54021 .62336 .54147 .6266 .54383 .62812 .54256 .62467 Mtetra
.377 .402 .76 r
.54256 .62467 .54383 .62812 .54619 .6299 .54492 .6262 Mtetra
.356 .377 .744 r
.54492 .6262 .54619 .6299 .54856 .63199 .54729 .62798 Mtetra
.334 .349 .727 r
.54729 .62798 .54856 .63199 .55093 .63445 .54966 .63007 Mtetra
.31 .319 .707 r
.54966 .63007 .55093 .63445 .55332 .63738 .55204 .63253 Mtetra
.284 .287 .686 r
.55204 .63253 .55332 .63738 .55572 .64087 .55444 .63545 Mtetra
.257 .253 .663 r
.55444 .63545 .55572 .64087 .55814 .6451 .55684 .63895 Mtetra
.229 .218 .638 r
.55684 .63895 .55814 .6451 .56057 .65028 .55926 .64318 Mtetra
.199 .181 .612 r
.55926 .64318 .56057 .65028 .56303 .65672 .5617 .64836 Mtetra
.17 .144 .584 r
.5617 .64836 .56303 .65672 .56551 .66489 .56416 .6548 Mtetra
.14 .108 .557 r
.56416 .6548 .56551 .66489 .56805 .67553 .56665 .66298 Mtetra
.112 .072 .529 r
.56665 .66298 .56805 .67553 .57065 .68987 .5692 .67363 Mtetra
.085 .039 .502 r
.5692 .67363 .57065 .68987 .5732 .69914 .5718 .68797 Mtetra
.128 .092 .545 r
.5718 .68797 .5732 .69914 .57563 .69847 .57436 .69725 Mtetra
.645 .763 .934 r
.57436 .69725 .57563 .69847 .57805 .69781 .57679 .69658 Mtetra
.57679 .69658 .57805 .69781 .58048 .69714 .57922 .69591 Mtetra
.57922 .69591 .58048 .69714 .58291 .69648 .58166 .69525 Mtetra
.58166 .69525 .58291 .69648 .58535 .69581 .58409 .69458 Mtetra
.58409 .69458 .58535 .69581 .58383 .47386 .58653 .69391 Mtetra
0 0 .4 r
.58653 .69391 .58383 .47386 .58611 .47314 .58493 .47182 Mtetra
.664 .741 .907 r
.58493 .47182 .58611 .47314 .58839 .47242 .58722 .4711 Mtetra
.58722 .4711 .58839 .47242 .59068 .47171 .58951 .47038 Mtetra
.58951 .47038 .59068 .47171 .59297 .47099 .5918 .46966 Mtetra
.5918 .46966 .59297 .47099 .59527 .47064 .59409 .46894 Mtetra
.605 .666 .882 r
.59409 .46894 .59527 .47064 .59791 .48556 .59639 .4686 Mtetra
.103 .049 .505 r
.59639 .4686 .59791 .48556 .60048 .49658 .59904 .48352 Mtetra
.131 .083 .531 r
.59904 .48352 .60048 .49658 .60301 .505 .60162 .49454 Mtetra
.16 .118 .558 r
.60162 .49454 .60301 .505 .60551 .51162 .60415 .50297 Mtetra
.19 .154 .585 r
.60415 .50297 .60551 .51162 .60799 .51693 .60666 .50959 Mtetra
.22 .191 .611 r
.60666 .50959 .60799 .51693 .61046 .52125 .60915 .5149 Mtetra
.249 .226 .637 r
.60915 .5149 .61046 .52125 .61291 .52481 .61162 .51922 Mtetra
.277 .261 .66 r
.61162 .51922 .61291 .52481 .61536 .52779 .61408 .52279 Mtetra
.303 .294 .683 r
.61408 .52279 .61536 .52779 .6178 .53029 .61653 .52576 Mtetra
.328 .325 .703 r
.61653 .52576 .6178 .53029 .62024 .5324 .61898 .52826 Mtetra
.351 .354 .722 r
.61898 .52826 .62024 .5324 .62268 .5342 .62142 .53038 Mtetra
.373 .38 .739 r
.62142 .53038 .62268 .5342 .62511 .53574 .62386 .53218 Mtetra
.393 .405 .754 r
.62386 .53218 .62511 .53574 .62754 .53705 .6263 .53371 Mtetra
.411 .428 .768 r
.6263 .53371 .62754 .53705 .62997 .53818 .62873 .53503 Mtetra
.427 .449 .78 r
.62873 .53503 .62997 .53818 .6324 .53915 .63116 .53615 Mtetra
.442 .468 .791 r
.63116 .53615 .6324 .53915 .63482 .53997 .6336 .53712 Mtetra
.456 .486 .801 r
.6336 .53712 .63482 .53997 .63725 .54068 .63603 .53795 Mtetra
.469 .501 .809 r
.63603 .53795 .63725 .54068 .63968 .54128 .63846 .53865 Mtetra
.48 .516 .817 r
.63846 .53865 .63968 .54128 .64211 .54179 .6409 .53925 Mtetra
.49 .529 .824 r
.6409 .53925 .64211 .54179 .64454 .54222 .64333 .53976 Mtetra
.5 .541 .831 r
.64333 .53976 .64454 .54222 .64698 .54257 .64576 .54018 Mtetra
.508 .552 .836 r
.64576 .54018 .64698 .54257 .64941 .54286 .6482 .54053 Mtetra
.516 .562 .841 r
.6482 .54053 .64941 .54286 .65184 .54309 .65064 .54082 Mtetra
.523 .572 .846 r
.65064 .54082 .65184 .54309 .65428 .54327 .65308 .54105 Mtetra
.529 .58 .85 r
.65308 .54105 .65428 .54327 .65672 .5434 .65552 .54123 Mtetra
.535 .588 .854 r
.65552 .54123 .65672 .5434 .65916 .54349 .65796 .54136 Mtetra
.541 .595 .857 r
.65796 .54136 .65916 .54349 .6616 .54354 .6604 .54145 Mtetra
.546 .601 .86 r
.6604 .54145 .6616 .54354 .66404 .54355 .66284 .5415 Mtetra
.55 .607 .863 r
.66284 .5415 .66404 .54355 .66649 .54354 .66529 .54151 Mtetra
.554 .613 .866 r
.66529 .54151 .66649 .54354 .66893 .54349 .66774 .5415 Mtetra
.558 .618 .868 r
.66774 .5415 .66893 .54349 .67138 .54342 .67019 .54145 Mtetra
.562 .623 .87 r
.67019 .54145 .67138 .54342 .67383 .54333 .67264 .54138 Mtetra
.565 .627 .872 r
.67264 .54138 .67383 .54333 .67628 .54321 .6751 .54128 Mtetra
.568 .631 .874 r
.6751 .54128 .67628 .54321 .67874 .54307 .67755 .54116 Mtetra
.571 .635 .875 r
.67755 .54116 .67874 .54307 .68119 .54292 .68001 .54102 Mtetra
.573 .638 .877 r
.68001 .54102 .68119 .54292 .68365 .54275 .68247 .54087 Mtetra
.576 .641 .878 r
.68247 .54087 .68365 .54275 .68611 .54256 .68493 .54069 Mtetra
.578 .644 .88 r
.68493 .54069 .68611 .54256 .68858 .54235 .6874 .5405 Mtetra
.58 .646 .881 r
.6874 .5405 .68858 .54235 .69104 .54214 .68986 .5403 Mtetra
.582 .649 .882 r
.68986 .5403 .69104 .54214 .69351 .54191 .69233 .54008 Mtetra
.583 .651 .883 r
.69233 .54008 .69351 .54191 .69598 .54167 .6948 .53985 Mtetra
.585 .653 .884 r
.6948 .53985 .69598 .54167 .69845 .54142 .69728 .53961 Mtetra
.586 .655 .884 r
.69728 .53961 .69845 .54142 .70093 .54116 .69975 .53936 Mtetra
.587 .657 .885 r
.69975 .53936 .70093 .54116 .7034 .54089 .70223 .5391 Mtetra
.589 .658 .886 r
.70223 .5391 .7034 .54089 .70588 .54062 .70471 .53883 Mtetra
.59 .66 .886 r
.70471 .53883 .70588 .54062 .70836 .54033 .7072 .53855 Mtetra
.591 .661 .887 r
.7072 .53855 .70836 .54033 .71085 .54004 .70968 .53826 Mtetra
.591 .662 .887 r
.70968 .53826 .71085 .54004 .71333 .53975 .71217 .53797 Mtetra
.592 .663 .888 r
.71217 .53797 .71333 .53975 .71582 .53945 .71466 .53768 Mtetra
.593 .664 .888 r
.71466 .53768 .71582 .53945 .71832 .53914 .71715 .53738 Mtetra
.593 .665 .888 r
.71715 .53738 .71832 .53914 .72081 .53884 .71965 .53707 Mtetra
.594 .666 .889 r
.71965 .53707 .72081 .53884 .72331 .53853 .72215 .53676 Mtetra
.72215 .53676 .72331 .53853 .72581 .53821 .72465 .53645 Mtetra
.595 .667 .889 r
.72465 .53645 .72581 .53821 .72831 .53789 .72715 .53613 Mtetra
.72715 .53613 .72831 .53789 .73081 .53758 .72966 .53581 Mtetra
.72966 .53581 .73081 .53758 .73332 .53726 .73217 .53549 Mtetra
.595 .667 .89 r
.73217 .53549 .73332 .53726 .73583 .53694 .73468 .53517 Mtetra
.73468 .53517 .73583 .53694 .73835 .53662 .73719 .53485 Mtetra
.73719 .53485 .73835 .53662 .74086 .5363 .73971 .53453 Mtetra
.595 .667 .889 r
.73971 .53453 .74086 .5363 .74338 .53598 .74223 .53421 Mtetra
.74223 .53421 .74338 .53598 .7459 .53566 .74475 .53389 Mtetra
.74475 .53389 .7459 .53566 .74843 .53535 .74728 .53357 Mtetra
.594 .666 .889 r
.74728 .53357 .74843 .53535 .75096 .53503 .74981 .53325 Mtetra
.74981 .53325 .75096 .53503 .75349 .53473 .75234 .53294 Mtetra
.593 .665 .888 r
.75234 .53294 .75349 .53473 .75602 .53442 .75487 .53263 Mtetra
.593 .664 .888 r
.75487 .53263 .75602 .53442 .75856 .53412 .75741 .53232 Mtetra
.592 .663 .888 r
.75741 .53232 .75856 .53412 .7611 .53382 .75995 .53202 Mtetra
.591 .662 .887 r
.75995 .53202 .7611 .53382 .76364 .53353 .7625 .53172 Mtetra
.591 .661 .887 r
.7625 .53172 .76364 .53353 .76619 .53325 .76505 .53143 Mtetra
.59 .66 .886 r
.76505 .53143 .76619 .53325 .76874 .53297 .7676 .53115 Mtetra
.589 .658 .886 r
.7676 .53115 .76874 .53297 .7713 .5327 .77015 .53087 Mtetra
.588 .657 .885 r
.77015 .53087 .7713 .5327 .77386 .53245 .77271 .5306 Mtetra
.586 .655 .884 r
.77271 .5306 .77386 .53245 .77642 .5322 .77527 .53034 Mtetra
.585 .653 .883 r
.77527 .53034 .77642 .5322 .77898 .53196 .77784 .53009 Mtetra
.583 .651 .883 r
.77784 .53009 .77898 .53196 .78155 .53173 .78041 .52984 Mtetra
.582 .649 .882 r
.78041 .52984 .78155 .53173 .78413 .53152 .78298 .52962 Mtetra
.58 .646 .88 r
.78298 .52962 .78413 .53152 .7867 .53132 .78556 .5294 Mtetra
.578 .644 .879 r
.78556 .5294 .7867 .53132 .78929 .53113 .78814 .5292 Mtetra
.576 .641 .878 r
.78814 .5292 .78929 .53113 .79187 .53096 .79073 .52901 Mtetra
.574 .638 .877 r
.79073 .52901 .79187 .53096 .79447 .53082 .79332 .52884 Mtetra
.571 .634 .875 r
.79332 .52884 .79447 .53082 .79706 .53069 .79592 .52869 Mtetra
.569 .631 .873 r
.79592 .52869 .79706 .53069 .79966 .53058 .79852 .52856 Mtetra
.566 .627 .871 r
.79852 .52856 .79966 .53058 .80227 .5305 .80112 .52846 Mtetra
.563 .623 .869 r
.80112 .52846 .80227 .5305 .80488 .53045 .80373 .52837 Mtetra
.56 .618 .867 r
.80373 .52837 .80488 .53045 .8075 .53042 .80635 .52832 Mtetra
.556 .613 .865 r
.80635 .52832 .8075 .53042 .81013 .53043 .80897 .52829 Mtetra
.552 .607 .862 r
.80897 .52829 .81013 .53043 .81276 .53047 .8116 .5283 Mtetra
.548 .602 .859 r
.8116 .5283 .81276 .53047 .81539 .53056 .81424 .52834 Mtetra
.543 .595 .856 r
.81424 .52834 .81539 .53056 .81804 .53068 .81688 .52842 Mtetra
.538 .588 .853 r
.81688 .52842 .81804 .53068 .82069 .53086 .81953 .52855 Mtetra
.533 .581 .849 r
.81953 .52855 .82069 .53086 .82336 .53109 .82219 .52873 Mtetra
.527 .572 .844 r
.82219 .52873 .82336 .53109 .82603 .53139 .82486 .52896 Mtetra
.52 .563 .84 r
.82486 .52896 .82603 .53139 .82871 .53175 .82753 .52925 Mtetra
.513 .554 .834 r
.82753 .52925 .82871 .53175 .8314 .53218 .83022 .52961 Mtetra
.505 .543 .829 r
.83022 .52961 .8314 .53218 .83411 .53271 .83292 .53004 Mtetra
.497 .531 .822 r
.83292 .53004 .83411 .53271 .83683 .53333 .83563 .53057 Mtetra
.488 .519 .815 r
.83563 .53057 .83683 .53333 .83956 .53407 .83835 .53119 Mtetra
.478 .505 .808 r
.83835 .53119 .83956 .53407 .84231 .53494 .84109 .53193 Mtetra
.467 .49 .799 r
.84109 .53193 .84231 .53494 .84508 .53595 .84385 .53279 Mtetra
.455 .474 .789 r
.84385 .53279 .84508 .53595 .84788 .53714 .84662 .53381 Mtetra
.442 .457 .779 r
.84662 .53381 .84788 .53714 .85069 .53854 .84942 .535 Mtetra
.429 .438 .767 r
.84942 .535 .85069 .53854 .85354 .54017 .85224 .53639 Mtetra
.414 .418 .755 r
.85224 .53639 .85354 .54017 .85642 .5421 .85509 .53803 Mtetra
.398 .396 .741 r
.85509 .53803 .85642 .5421 .85935 .54437 .85798 .53995 Mtetra
.38 .373 .725 r
.85798 .53995 .85935 .54437 .86232 .54707 .86091 .54223 Mtetra
.362 .348 .709 r
.86091 .54223 .86232 .54707 .86535 .5503 .86389 .54493 Mtetra
.343 .322 .691 r
.86389 .54493 .86535 .5503 .86846 .5542 .86693 .54816 Mtetra
.323 .295 .673 r
.86693 .54816 .86846 .5542 .87167 .55894 .87005 .55205 Mtetra
.303 .268 .653 r
.87005 .55205 .87167 .55894 .87501 .56482 .87327 .5568 Mtetra
.282 .24 .633 r
.87327 .5568 .87501 .56482 .87852 .57221 .87661 .56268 Mtetra
.261 .212 .612 r
.87661 .56268 .87852 .57221 .88226 .58172 .88013 .57007 Mtetra
.241 .185 .592 r
.88013 .57007 .88226 .58172 .88636 .59433 .88388 .57959 Mtetra
.221 .16 .572 r
.88388 .57959 .88636 .59433 .89098 .61171 .88799 .59221 Mtetra
.203 .136 .553 r
.88799 .59221 .89098 .61171 .89374 .6114 .89263 .60959 Mtetra
.586 .673 .899 r
.89263 .60959 .89374 .6114 .89645 .61066 .89539 .60929 Mtetra
.645 .763 .934 r
.89539 .60929 .89645 .61066 .89917 .60992 .89811 .60854 Mtetra
.89811 .60854 .89917 .60992 .90189 .60917 .90083 .6078 Mtetra
.90083 .6078 .90189 .60917 .90461 .60843 .90355 .60705 Mtetra
.90355 .60705 .90461 .60843 .88198 .38032 .90628 .6063 Mtetra
.146 .057 .489 r
.90628 .6063 .88198 .38032 .88452 .37953 .88351 .37806 Mtetra
.664 .741 .907 r
.88351 .37806 .88452 .37953 .88705 .37873 .88605 .37726 Mtetra
.88605 .37726 .88705 .37873 .88959 .37793 .88859 .37646 Mtetra
.88859 .37646 .88959 .37793 .89213 .37714 .89114 .37566 Mtetra
.89114 .37566 .89213 .37714 .89468 .37634 .89368 .37486 Mtetra
.89368 .37486 .89468 .37634 .89827 .38454 .89623 .37406 Mtetra
.267 .208 .603 r
.89623 .37406 .89827 .38454 .90244 .39755 .89983 .38227 Mtetra
.234 .166 .572 r
.89983 .38227 .90244 .39755 .90626 .40732 .90402 .39528 Mtetra
.254 .192 .591 r
.90402 .39528 .90626 .40732 .90984 .41489 .90785 .40506 Mtetra
.275 .219 .611 r
.90785 .40506 .90984 .41489 .91324 .42089 .91143 .41263 Mtetra
.296 .246 .631 r
.91143 .41263 .91324 .42089 .91652 .42572 .91484 .41863 Mtetra
.317 .274 .651 r
.91484 .41863 .91652 .42572 .9197 .42968 .91813 .42347 Mtetra
.337 .301 .669 r
.91813 .42347 .9197 .42968 .92281 .43296 .92131 .42743 Mtetra
.357 .327 .687 r
.92131 .42743 .92281 .43296 .92586 .43569 .92443 .4307 Mtetra
.376 .352 .704 r
.92443 .4307 .92586 .43569 .92886 .43798 .92749 .43343 Mtetra
.394 .376 .72 r
.92749 .43343 .92886 .43798 .93183 .43992 .9305 .43573 Mtetra
.411 .398 .735 r
.9305 .43573 .93183 .43992 .93477 .44157 .93347 .43767 Mtetra
.426 .419 .748 r
.93347 .43767 .93477 .44157 .93768 .44296 .93642 .43931 Mtetra
.326 .358 .741 r
.34368 .61377 .34489 .61727 .34692 .6187 .3457 .61544 Mtetra
.351 .388 .759 r
.3457 .61544 .34692 .6187 .34897 .61994 .34773 .61687 Mtetra
.374 .414 .774 r
.34773 .61687 .34897 .61994 .35103 .621 .34978 .6181 Mtetra
.395 .439 .788 r
.34978 .6181 .35103 .621 .3531 .62193 .35184 .61917 Mtetra
.414 .46 .8 r
.35184 .61917 .3531 .62193 .35518 .62272 .35392 .62009 Mtetra
.43 .48 .81 r
.35392 .62009 .35518 .62272 .35726 .6234 .356 .62088 Mtetra
.445 .498 .819 r
.356 .62088 .35726 .6234 .35936 .62399 .35809 .62157 Mtetra
.459 .514 .827 r
.35809 .62157 .35936 .62399 .36146 .6245 .36019 .62216 Mtetra
.471 .528 .834 r
.36019 .62216 .36146 .6245 .36357 .62493 .3623 .62266 Mtetra
.482 .541 .841 r
.3623 .62266 .36357 .62493 .36569 .62529 .36441 .62309 Mtetra
.492 .553 .846 r
.36441 .62309 .36569 .62529 .36781 .62559 .36653 .62345 Mtetra
.501 .564 .851 r
.36653 .62345 .36781 .62559 .36994 .62584 .36865 .62375 Mtetra
.509 .573 .855 r
.36865 .62375 .36994 .62584 .37207 .62604 .37078 .624 Mtetra
.517 .582 .859 r
.37078 .624 .37207 .62604 .37421 .6262 .37292 .6242 Mtetra
.524 .59 .863 r
.37292 .6242 .37421 .6262 .37635 .62631 .37506 .62435 Mtetra
.53 .597 .866 r
.37506 .62435 .37635 .62631 .37849 .6264 .3772 .62447 Mtetra
.535 .604 .869 r
.3772 .62447 .37849 .6264 .38064 .62645 .37935 .62455 Mtetra
.54 .61 .872 r
.37935 .62455 .38064 .62645 .38279 .62647 .3815 .6246 Mtetra
.545 .616 .874 r
.3815 .6246 .38279 .62647 .38495 .62646 .38366 .62462 Mtetra
.549 .621 .876 r
.38366 .62462 .38495 .62646 .38711 .62643 .38582 .62462 Mtetra
.553 .626 .878 r
.38582 .62462 .38711 .62643 .38928 .62638 .38798 .62458 Mtetra
.557 .63 .88 r
.38798 .62458 .38928 .62638 .39144 .62631 .39015 .62453 Mtetra
.56 .634 .881 r
.39015 .62453 .39144 .62631 .39361 .62621 .39232 .62446 Mtetra
.563 .637 .883 r
.39232 .62446 .39361 .62621 .39579 .62611 .39449 .62436 Mtetra
.566 .641 .884 r
.39449 .62436 .39579 .62611 .39796 .62598 .39667 .62425 Mtetra
.569 .644 .885 r
.39667 .62425 .39796 .62598 .40014 .62584 .39885 .62413 Mtetra
.571 .647 .886 r
.39885 .62413 .40014 .62584 .40232 .62569 .40103 .62398 Mtetra
.573 .649 .887 r
.40103 .62398 .40232 .62569 .40451 .62552 .40321 .62383 Mtetra
.575 .652 .888 r
.40321 .62383 .40451 .62552 .4067 .62534 .4054 .62366 Mtetra
.577 .654 .889 r
.4054 .62366 .4067 .62534 .40889 .62516 .40759 .62348 Mtetra
.578 .656 .89 r
.40759 .62348 .40889 .62516 .41108 .62496 .40979 .6233 Mtetra
.58 .658 .89 r
.40979 .6233 .41108 .62496 .41328 .62475 .41198 .6231 Mtetra
.581 .659 .891 r
.41198 .6231 .41328 .62475 .41548 .62454 .41418 .62289 Mtetra
.583 .661 .892 r
.41418 .62289 .41548 .62454 .41768 .62432 .41639 .62268 Mtetra
.584 .662 .892 r
.41639 .62268 .41768 .62432 .41988 .62409 .41859 .62246 Mtetra
.585 .664 .892 r
.41859 .62246 .41988 .62409 .42209 .62386 .4208 .62223 Mtetra
.586 .665 .893 r
.4208 .62223 .42209 .62386 .4243 .62362 .42301 .62199 Mtetra
.586 .666 .893 r
.42301 .62199 .4243 .62362 .42651 .62338 .42522 .62175 Mtetra
.587 .666 .894 r
.42522 .62175 .42651 .62338 .42872 .62314 .42743 .62151 Mtetra
.588 .667 .894 r
.42743 .62151 .42872 .62314 .43094 .62289 .42965 .62126 Mtetra
.588 .668 .894 r
.42965 .62126 .43094 .62289 .43316 .62263 .43187 .62101 Mtetra
.589 .668 .894 r
.43187 .62101 .43316 .62263 .43538 .62238 .43409 .62076 Mtetra
.589 .669 .894 r
.43409 .62076 .43538 .62238 .4376 .62212 .43631 .6205 Mtetra
.589 .669 .895 r
.43631 .6205 .4376 .62212 .43983 .62186 .43854 .62024 Mtetra
.43854 .62024 .43983 .62186 .44206 .6216 .44077 .61998 Mtetra
.44077 .61998 .44206 .6216 .44429 .62135 .443 .61972 Mtetra
.443 .61972 .44429 .62135 .44652 .62109 .44523 .61946 Mtetra
.44523 .61946 .44652 .62109 .44875 .62083 .44747 .6192 Mtetra
.44747 .6192 .44875 .62083 .45099 .62057 .44971 .61894 Mtetra
.589 .669 .894 r
.44971 .61894 .45099 .62057 .45323 .62032 .45195 .61869 Mtetra
.589 .668 .894 r
.45195 .61869 .45323 .62032 .45547 .62006 .45419 .61843 Mtetra
.588 .668 .894 r
.45419 .61843 .45547 .62006 .45772 .61981 .45644 .61818 Mtetra
.588 .667 .894 r
.45644 .61818 .45772 .61981 .45997 .61957 .45869 .61793 Mtetra
.587 .666 .894 r
.45869 .61793 .45997 .61957 .46221 .61933 .46094 .61768 Mtetra
.586 .666 .893 r
.46094 .61768 .46221 .61933 .46447 .61909 .46319 .61743 Mtetra
.586 .665 .893 r
.46319 .61743 .46447 .61909 .46672 .61886 .46544 .6172 Mtetra
.585 .663 .892 r
.46544 .6172 .46672 .61886 .46898 .61863 .4677 .61696 Mtetra
.584 .662 .892 r
.4677 .61696 .46898 .61863 .47124 .61841 .46996 .61673 Mtetra
.583 .661 .891 r
.46996 .61673 .47124 .61841 .4735 .6182 .47222 .61651 Mtetra
.581 .659 .891 r
.47222 .61651 .4735 .6182 .47576 .61799 .47449 .6163 Mtetra
.58 .658 .89 r
.47449 .6163 .47576 .61799 .47803 .6178 .47675 .6161 Mtetra
.579 .656 .89 r
.47675 .6161 .47803 .6178 .48029 .61762 .47902 .6159 Mtetra
.577 .654 .889 r
.47902 .6159 .48029 .61762 .48256 .61744 .48129 .61571 Mtetra
.575 .652 .888 r
.48129 .61571 .48256 .61744 .48484 .61728 .48357 .61554 Mtetra
.573 .649 .887 r
.48357 .61554 .48484 .61728 .48711 .61713 .48584 .61538 Mtetra
.571 .647 .886 r
.48584 .61538 .48711 .61713 .48939 .617 .48812 .61523 Mtetra
.569 .644 .885 r
.48812 .61523 .48939 .617 .49167 .61688 .4904 .61509 Mtetra
.567 .641 .884 r
.4904 .61509 .49167 .61688 .49395 .61678 .49269 .61497 Mtetra
.564 .637 .882 r
.49269 .61497 .49395 .61678 .49624 .6167 .49497 .61487 Mtetra
.561 .634 .881 r
.49497 .61487 .49624 .6167 .49853 .61664 .49726 .61479 Mtetra
.558 .63 .879 r
.49726 .61479 .49853 .61664 .50082 .6166 .49955 .61473 Mtetra
.554 .625 .877 r
.49955 .61473 .50082 .6166 .50311 .61659 .50185 .61469 Mtetra
.551 .621 .875 r
.50185 .61469 .50311 .61659 .5054 .61661 .50414 .61468 Mtetra
.547 .616 .873 r
.50414 .61468 .5054 .61661 .5077 .61665 .50644 .61469 Mtetra
.542 .61 .871 r
.50644 .61469 .5077 .61665 .51 .61673 .50874 .61474 Mtetra
.537 .604 .868 r
.50874 .61474 .51 .61673 .51231 .61685 .51105 .61482 Mtetra
.532 .598 .865 r
.51105 .61482 .51231 .61685 .51461 .61701 .51335 .61493 Mtetra
.526 .59 .862 r
.51335 .61493 .51461 .61701 .51692 .61721 .51566 .61509 Mtetra
.52 .583 .858 r
.51566 .61509 .51692 .61721 .51924 .61746 .51798 .61529 Mtetra
.513 .574 .854 r
.51798 .61529 .51924 .61746 .52155 .61777 .52029 .61554 Mtetra
.506 .565 .849 r
.52029 .61554 .52155 .61777 .52387 .61814 .52261 .61585 Mtetra
.498 .554 .844 r
.52261 .61585 .52387 .61814 .52619 .61859 .52494 .61622 Mtetra
.489 .543 .839 r
.52494 .61622 .52619 .61859 .52852 .61911 .52726 .61666 Mtetra
.479 .53 .832 r
.52726 .61666 .52852 .61911 .53085 .61972 .52959 .61718 Mtetra
.468 .517 .825 r
.52959 .61718 .53085 .61972 .53318 .62043 .53192 .61779 Mtetra
.456 .502 .817 r
.53192 .61779 .53318 .62043 .53552 .62127 .53426 .61851 Mtetra
.443 .485 .808 r
.53426 .61851 .53552 .62127 .53786 .62224 .5366 .61934 Mtetra
.429 .467 .798 r
.5366 .61934 .53786 .62224 .54021 .62336 .53895 .62031 Mtetra
.413 .448 .787 r
.53895 .62031 .54021 .62336 .54256 .62467 .5413 .62143 Mtetra
.396 .426 .774 r
.5413 .62143 .54256 .62467 .54492 .6262 .54366 .62274 Mtetra
.377 .402 .76 r
.54366 .62274 .54492 .6262 .54729 .62798 .54602 .62427 Mtetra
.356 .377 .744 r
.54602 .62427 .54729 .62798 .54966 .63007 .54839 .62605 Mtetra
.334 .349 .727 r
.54839 .62605 .54966 .63007 .55204 .63253 .55077 .62814 Mtetra
.31 .319 .707 r
.55077 .62814 .55204 .63253 .55444 .63545 .55315 .6306 Mtetra
.284 .287 .686 r
.55315 .6306 .55444 .63545 .55684 .63895 .55555 .63353 Mtetra
.257 .253 .663 r
.55555 .63353 .55684 .63895 .55926 .64318 .55796 .63703 Mtetra
.229 .218 .638 r
.55796 .63703 .55926 .64318 .5617 .64836 .56038 .64126 Mtetra
.199 .181 .612 r
.56038 .64126 .5617 .64836 .56416 .6548 .56283 .64644 Mtetra
.17 .144 .584 r
.56283 .64644 .56416 .6548 .56665 .66298 .5653 .65288 Mtetra
.14 .108 .557 r
.5653 .65288 .56665 .66298 .5692 .67363 .5678 .66106 Mtetra
.112 .072 .529 r
.5678 .66106 .5692 .67363 .5718 .68797 .57035 .67172 Mtetra
.085 .039 .502 r
.57035 .67172 .5718 .68797 .57436 .69725 .57296 .68607 Mtetra
.128 .092 .545 r
.57296 .68607 .57436 .69725 .57679 .69658 .57553 .69535 Mtetra
.645 .763 .934 r
.57553 .69535 .57679 .69658 .57922 .69591 .57796 .69468 Mtetra
.57796 .69468 .57922 .69591 .58166 .69525 .5804 .69401 Mtetra
.5804 .69401 .58166 .69525 .58409 .69458 .58283 .69335 Mtetra
.58283 .69335 .58409 .69458 .58653 .69391 .58527 .69268 Mtetra
.58527 .69268 .58653 .69391 .58493 .47182 .58771 .69201 Mtetra
0 0 .4 r
.58771 .69201 .58493 .47182 .58722 .4711 .58604 .46977 Mtetra
.664 .741 .907 r
.58604 .46977 .58722 .4711 .58951 .47038 .58833 .46905 Mtetra
.58833 .46905 .58951 .47038 .5918 .46966 .59062 .46833 Mtetra
.59062 .46833 .5918 .46966 .59409 .46894 .59291 .46761 Mtetra
.59291 .46761 .59409 .46894 .59639 .4686 .59521 .46689 Mtetra
.605 .666 .882 r
.59521 .46689 .59639 .4686 .59904 .48352 .59751 .46654 Mtetra
.103 .049 .505 r
.59751 .46654 .59904 .48352 .60162 .49454 .60017 .48147 Mtetra
.131 .083 .531 r
.60017 .48147 .60162 .49454 .60415 .50297 .60276 .4925 Mtetra
.16 .118 .558 r
.60276 .4925 .60415 .50297 .60666 .50959 .6053 .50093 Mtetra
.19 .154 .585 r
.6053 .50093 .60666 .50959 .60915 .5149 .60781 .50756 Mtetra
.22 .191 .611 r
.60781 .50756 .60915 .5149 .61162 .51922 .61031 .51286 Mtetra
.249 .226 .637 r
.61031 .51286 .61162 .51922 .61408 .52279 .61278 .51719 Mtetra
.277 .261 .66 r
.61278 .51719 .61408 .52279 .61653 .52576 .61525 .52076 Mtetra
.303 .294 .683 r
.61525 .52076 .61653 .52576 .61898 .52826 .61771 .52373 Mtetra
.328 .325 .703 r
.61771 .52373 .61898 .52826 .62142 .53038 .62016 .52623 Mtetra
.351 .354 .722 r
.62016 .52623 .62142 .53038 .62386 .53218 .6226 .52835 Mtetra
.373 .38 .739 r
.6226 .52835 .62386 .53218 .6263 .53371 .62505 .53015 Mtetra
.393 .405 .754 r
.62505 .53015 .6263 .53371 .62873 .53503 .62749 .53168 Mtetra
.411 .428 .768 r
.62749 .53168 .62873 .53503 .63116 .53615 .62992 .533 Mtetra
.427 .449 .78 r
.62992 .533 .63116 .53615 .6336 .53712 .63236 .53412 Mtetra
.442 .468 .791 r
.63236 .53412 .6336 .53712 .63603 .53795 .6348 .53509 Mtetra
.456 .486 .801 r
.6348 .53509 .63603 .53795 .63846 .53865 .63724 .53591 Mtetra
.469 .501 .809 r
.63724 .53591 .63846 .53865 .6409 .53925 .63967 .53662 Mtetra
.48 .516 .817 r
.63967 .53662 .6409 .53925 .64333 .53976 .64211 .53721 Mtetra
.49 .529 .824 r
.64211 .53721 .64333 .53976 .64576 .54018 .64455 .53772 Mtetra
.5 .541 .831 r
.64455 .53772 .64576 .54018 .6482 .54053 .64699 .53814 Mtetra
.508 .552 .836 r
.64699 .53814 .6482 .54053 .65064 .54082 .64943 .5385 Mtetra
.516 .562 .841 r
.64943 .5385 .65064 .54082 .65308 .54105 .65187 .53878 Mtetra
.523 .572 .846 r
.65187 .53878 .65308 .54105 .65552 .54123 .65431 .53901 Mtetra
.529 .58 .85 r
.65431 .53901 .65552 .54123 .65796 .54136 .65675 .53919 Mtetra
.535 .588 .854 r
.65675 .53919 .65796 .54136 .6604 .54145 .6592 .53932 Mtetra
.541 .595 .857 r
.6592 .53932 .6604 .54145 .66284 .5415 .66165 .5394 Mtetra
.546 .601 .86 r
.66165 .5394 .66284 .5415 .66529 .54151 .66409 .53945 Mtetra
.55 .607 .863 r
.66409 .53945 .66529 .54151 .66774 .5415 .66654 .53946 Mtetra
.554 .613 .866 r
.66654 .53946 .66774 .5415 .67019 .54145 .669 .53945 Mtetra
.558 .618 .868 r
.669 .53945 .67019 .54145 .67264 .54138 .67145 .5394 Mtetra
.562 .623 .87 r
.67145 .5394 .67264 .54138 .6751 .54128 .67391 .53933 Mtetra
.565 .627 .872 r
.67391 .53933 .6751 .54128 .67755 .54116 .67636 .53923 Mtetra
.568 .631 .874 r
.67636 .53923 .67755 .54116 .68001 .54102 .67882 .53911 Mtetra
.571 .635 .875 r
.67882 .53911 .68001 .54102 .68247 .54087 .68129 .53897 Mtetra
.573 .638 .877 r
.68129 .53897 .68247 .54087 .68493 .54069 .68375 .53881 Mtetra
.576 .641 .878 r
.68375 .53881 .68493 .54069 .6874 .5405 .68622 .53863 Mtetra
.578 .644 .88 r
.68622 .53863 .6874 .5405 .68986 .5403 .68868 .53844 Mtetra
.58 .646 .881 r
.68868 .53844 .68986 .5403 .69233 .54008 .69116 .53824 Mtetra
.582 .649 .882 r
.69116 .53824 .69233 .54008 .6948 .53985 .69363 .53802 Mtetra
.583 .651 .883 r
.69363 .53802 .6948 .53985 .69728 .53961 .6961 .53779 Mtetra
.585 .653 .884 r
.6961 .53779 .69728 .53961 .69975 .53936 .69858 .53754 Mtetra
.586 .655 .884 r
.69858 .53754 .69975 .53936 .70223 .5391 .70106 .53729 Mtetra
.587 .657 .885 r
.70106 .53729 .70223 .5391 .70471 .53883 .70354 .53703 Mtetra
.589 .658 .886 r
.70354 .53703 .70471 .53883 .7072 .53855 .70603 .53676 Mtetra
.59 .66 .886 r
.70603 .53676 .7072 .53855 .70968 .53826 .70851 .53648 Mtetra
.591 .661 .887 r
.70851 .53648 .70968 .53826 .71217 .53797 .711 .53619 Mtetra
.591 .662 .887 r
.711 .53619 .71217 .53797 .71466 .53768 .71349 .5359 Mtetra
.592 .663 .888 r
.71349 .5359 .71466 .53768 .71715 .53738 .71599 .5356 Mtetra
.593 .664 .888 r
.71599 .5356 .71715 .53738 .71965 .53707 .71849 .5353 Mtetra
.593 .665 .888 r
.71849 .5353 .71965 .53707 .72215 .53676 .72099 .53499 Mtetra
.594 .666 .889 r
.72099 .53499 .72215 .53676 .72465 .53645 .72349 .53468 Mtetra
.72349 .53468 .72465 .53645 .72715 .53613 .72599 .53437 Mtetra
.595 .667 .889 r
.72599 .53437 .72715 .53613 .72966 .53581 .7285 .53405 Mtetra
.7285 .53405 .72966 .53581 .73217 .53549 .73101 .53373 Mtetra
.73101 .53373 .73217 .53549 .73468 .53517 .73352 .53341 Mtetra
.595 .667 .89 r
.73352 .53341 .73468 .53517 .73719 .53485 .73604 .53308 Mtetra
.73604 .53308 .73719 .53485 .73971 .53453 .73856 .53276 Mtetra
.73856 .53276 .73971 .53453 .74223 .53421 .74108 .53244 Mtetra
.595 .667 .889 r
.74108 .53244 .74223 .53421 .74475 .53389 .7436 .53212 Mtetra
.7436 .53212 .74475 .53389 .74728 .53357 .74613 .53179 Mtetra
.74613 .53179 .74728 .53357 .74981 .53325 .74866 .53147 Mtetra
.594 .666 .889 r
.74866 .53147 .74981 .53325 .75234 .53294 .75119 .53116 Mtetra
.75119 .53116 .75234 .53294 .75487 .53263 .75373 .53084 Mtetra
.593 .665 .888 r
.75373 .53084 .75487 .53263 .75741 .53232 .75627 .53053 Mtetra
.593 .664 .888 r
.75627 .53053 .75741 .53232 .75995 .53202 .75881 .53022 Mtetra
.592 .663 .888 r
.75881 .53022 .75995 .53202 .7625 .53172 .76135 .52992 Mtetra
.591 .662 .887 r
.76135 .52992 .7625 .53172 .76505 .53143 .7639 .52962 Mtetra
.591 .661 .887 r
.7639 .52962 .76505 .53143 .7676 .53115 .76645 .52932 Mtetra
.59 .66 .886 r
.76645 .52932 .7676 .53115 .77015 .53087 .76901 .52904 Mtetra
.589 .658 .886 r
.76901 .52904 .77015 .53087 .77271 .5306 .77157 .52876 Mtetra
.588 .657 .885 r
.77157 .52876 .77271 .5306 .77527 .53034 .77413 .52849 Mtetra
.586 .655 .884 r
.77413 .52849 .77527 .53034 .77784 .53009 .7767 .52822 Mtetra
.585 .653 .883 r
.7767 .52822 .77784 .53009 .78041 .52984 .77927 .52797 Mtetra
.583 .651 .883 r
.77927 .52797 .78041 .52984 .78298 .52962 .78184 .52773 Mtetra
.582 .649 .882 r
.78184 .52773 .78298 .52962 .78556 .5294 .78442 .5275 Mtetra
.58 .646 .88 r
.78442 .5275 .78556 .5294 .78814 .5292 .787 .52728 Mtetra
.578 .644 .879 r
.787 .52728 .78814 .5292 .79073 .52901 .78959 .52708 Mtetra
.576 .641 .878 r
.78959 .52708 .79073 .52901 .79332 .52884 .79218 .52689 Mtetra
.574 .638 .877 r
.79218 .52689 .79332 .52884 .79592 .52869 .79477 .52672 Mtetra
.571 .634 .875 r
.79477 .52672 .79592 .52869 .79852 .52856 .79737 .52657 Mtetra
.569 .631 .873 r
.79737 .52657 .79852 .52856 .80112 .52846 .79998 .52644 Mtetra
.566 .627 .871 r
.79998 .52644 .80112 .52846 .80373 .52837 .80259 .52633 Mtetra
.563 .623 .869 r
.80259 .52633 .80373 .52837 .80635 .52832 .8052 .52624 Mtetra
.56 .618 .867 r
.8052 .52624 .80635 .52832 .80897 .52829 .80782 .52619 Mtetra
.556 .613 .865 r
.80782 .52619 .80897 .52829 .8116 .5283 .81045 .52616 Mtetra
.552 .607 .862 r
.81045 .52616 .8116 .5283 .81424 .52834 .81308 .52616 Mtetra
.548 .602 .859 r
.81308 .52616 .81424 .52834 .81688 .52842 .81572 .52621 Mtetra
.543 .595 .856 r
.81572 .52621 .81688 .52842 .81953 .52855 .81837 .52629 Mtetra
.538 .588 .853 r
.81837 .52629 .81953 .52855 .82219 .52873 .82103 .52641 Mtetra
.533 .581 .849 r
.82103 .52641 .82219 .52873 .82486 .52896 .82369 .52659 Mtetra
.527 .572 .844 r
.82369 .52659 .82486 .52896 .82753 .52925 .82636 .52682 Mtetra
.52 .563 .84 r
.82636 .52682 .82753 .52925 .83022 .52961 .82904 .52711 Mtetra
.513 .554 .834 r
.82904 .52711 .83022 .52961 .83292 .53004 .83173 .52746 Mtetra
.505 .543 .829 r
.83173 .52746 .83292 .53004 .83563 .53057 .83443 .5279 Mtetra
.497 .531 .822 r
.83443 .5279 .83563 .53057 .83835 .53119 .83715 .52842 Mtetra
.488 .519 .815 r
.83715 .52842 .83835 .53119 .84109 .53193 .83988 .52904 Mtetra
.478 .505 .808 r
.83988 .52904 .84109 .53193 .84385 .53279 .84262 .52978 Mtetra
.467 .49 .799 r
.84262 .52978 .84385 .53279 .84662 .53381 .84538 .53064 Mtetra
.455 .474 .789 r
.84538 .53064 .84662 .53381 .84942 .535 .84816 .53166 Mtetra
.442 .457 .779 r
.84816 .53166 .84942 .535 .85224 .53639 .85097 .53285 Mtetra
.429 .438 .767 r
.85097 .53285 .85224 .53639 .85509 .53803 .85379 .53424 Mtetra
.414 .418 .755 r
.85379 .53424 .85509 .53803 .85798 .53995 .85665 .53588 Mtetra
.398 .396 .741 r
.85665 .53588 .85798 .53995 .86091 .54223 .85955 .5378 Mtetra
.38 .373 .725 r
.85955 .5378 .86091 .54223 .86389 .54493 .86248 .54008 Mtetra
.362 .348 .709 r
.86248 .54008 .86389 .54493 .86693 .54816 .86547 .54278 Mtetra
.343 .322 .691 r
.86547 .54278 .86693 .54816 .87005 .55205 .86851 .54601 Mtetra
.323 .295 .673 r
.86851 .54601 .87005 .55205 .87327 .5568 .87164 .5499 Mtetra
.303 .268 .653 r
.87164 .5499 .87327 .5568 .87661 .56268 .87486 .55465 Mtetra
.282 .24 .633 r
.87486 .55465 .87661 .56268 .88013 .57007 .87821 .56053 Mtetra
.261 .212 .612 r
.87821 .56053 .88013 .57007 .88388 .57959 .88174 .56793 Mtetra
.241 .185 .592 r
.88174 .56793 .88388 .57959 .88799 .59221 .88551 .57745 Mtetra
.221 .16 .572 r
.88551 .57745 .88799 .59221 .89263 .60959 .88962 .59008 Mtetra
.203 .136 .553 r
.88962 .59008 .89263 .60959 .89539 .60929 .89428 .60747 Mtetra
.586 .673 .899 r
.89428 .60747 .89539 .60929 .89811 .60854 .89705 .60716 Mtetra
.645 .763 .934 r
.89705 .60716 .89811 .60854 .90083 .6078 .89977 .60642 Mtetra
.89977 .60642 .90083 .6078 .90355 .60705 .90249 .60567 Mtetra
.90249 .60567 .90355 .60705 .90628 .6063 .90522 .60492 Mtetra
.90522 .60492 .90628 .6063 .88351 .37806 .90795 .60417 Mtetra
.146 .057 .489 r
.90795 .60417 .88351 .37806 .88605 .37726 .88505 .37579 Mtetra
.664 .741 .907 r
.88505 .37579 .88605 .37726 .88859 .37646 .88759 .37499 Mtetra
.88759 .37499 .88859 .37646 .89114 .37566 .89014 .37419 Mtetra
.89014 .37419 .89114 .37566 .89368 .37486 .89268 .37339 Mtetra
.89268 .37339 .89368 .37486 .89623 .37406 .89523 .37259 Mtetra
.89523 .37259 .89623 .37406 .89983 .38227 .89778 .37178 Mtetra
.267 .208 .603 r
.89778 .37178 .89983 .38227 .90402 .39528 .9014 .37999 Mtetra
.234 .166 .572 r
.9014 .37999 .90402 .39528 .90785 .40506 .90559 .39301 Mtetra
.254 .192 .591 r
.90559 .39301 .90785 .40506 .91143 .41263 .90943 .40279 Mtetra
.275 .219 .611 r
.90943 .40279 .91143 .41263 .91484 .41863 .91303 .41036 Mtetra
.296 .246 .631 r
.91303 .41036 .91484 .41863 .91813 .42347 .91645 .41636 Mtetra
.317 .274 .651 r
.91645 .41636 .91813 .42347 .92131 .42743 .91974 .4212 Mtetra
.337 .301 .669 r
.91974 .4212 .92131 .42743 .92443 .4307 .92294 .42516 Mtetra
.357 .327 .687 r
.92294 .42516 .92443 .4307 .92749 .43343 .92606 .42844 Mtetra
.376 .352 .704 r
.92606 .42844 .92749 .43343 .9305 .43573 .92912 .43117 Mtetra
.394 .376 .72 r
.92912 .43117 .9305 .43573 .93347 .43767 .93214 .43347 Mtetra
.411 .398 .735 r
.93214 .43347 .93347 .43767 .93642 .43931 .93512 .4354 Mtetra
.298 .325 .721 r
.34249 .60998 .34368 .61377 .3457 .61544 .34449 .61193 Mtetra
.326 .358 .741 r
.34449 .61193 .3457 .61544 .34773 .61687 .34651 .6136 Mtetra
.351 .388 .759 r
.34651 .6136 .34773 .61687 .34978 .6181 .34855 .61503 Mtetra
.374 .414 .774 r
.34855 .61503 .34978 .6181 .35184 .61917 .3506 .61627 Mtetra
.395 .439 .788 r
.3506 .61627 .35184 .61917 .35392 .62009 .35266 .61733 Mtetra
.414 .46 .8 r
.35266 .61733 .35392 .62009 .356 .62088 .35474 .61825 Mtetra
.43 .48 .81 r
.35474 .61825 .356 .62088 .35809 .62157 .35682 .61905 Mtetra
.445 .498 .819 r
.35682 .61905 .35809 .62157 .36019 .62216 .35892 .61973 Mtetra
.459 .514 .827 r
.35892 .61973 .36019 .62216 .3623 .62266 .36102 .62032 Mtetra
.471 .528 .834 r
.36102 .62032 .3623 .62266 .36441 .62309 .36313 .62082 Mtetra
.482 .541 .841 r
.36313 .62082 .36441 .62309 .36653 .62345 .36525 .62125 Mtetra
.492 .553 .846 r
.36525 .62125 .36653 .62345 .36865 .62375 .36737 .62161 Mtetra
.501 .564 .851 r
.36737 .62161 .36865 .62375 .37078 .624 .3695 .62191 Mtetra
.509 .573 .855 r
.3695 .62191 .37078 .624 .37292 .6242 .37163 .62215 Mtetra
.517 .582 .859 r
.37163 .62215 .37292 .6242 .37506 .62435 .37377 .62235 Mtetra
.524 .59 .863 r
.37377 .62235 .37506 .62435 .3772 .62447 .37591 .62251 Mtetra
.53 .597 .866 r
.37591 .62251 .3772 .62447 .37935 .62455 .37806 .62262 Mtetra
.535 .604 .869 r
.37806 .62262 .37935 .62455 .3815 .6246 .38021 .6227 Mtetra
.54 .61 .872 r
.38021 .6227 .3815 .6246 .38366 .62462 .38236 .62275 Mtetra
.545 .616 .874 r
.38236 .62275 .38366 .62462 .38582 .62462 .38452 .62277 Mtetra
.549 .621 .876 r
.38452 .62277 .38582 .62462 .38798 .62458 .38669 .62276 Mtetra
.553 .626 .878 r
.38669 .62276 .38798 .62458 .39015 .62453 .38885 .62273 Mtetra
.557 .63 .88 r
.38885 .62273 .39015 .62453 .39232 .62446 .39102 .62268 Mtetra
.56 .634 .881 r
.39102 .62268 .39232 .62446 .39449 .62436 .39319 .6226 Mtetra
.563 .637 .883 r
.39319 .6226 .39449 .62436 .39667 .62425 .39537 .62251 Mtetra
.566 .641 .884 r
.39537 .62251 .39667 .62425 .39885 .62413 .39755 .62239 Mtetra
.569 .644 .885 r
.39755 .62239 .39885 .62413 .40103 .62398 .39973 .62227 Mtetra
.571 .647 .886 r
.39973 .62227 .40103 .62398 .40321 .62383 .40192 .62212 Mtetra
.573 .649 .887 r
.40192 .62212 .40321 .62383 .4054 .62366 .40411 .62197 Mtetra
.575 .652 .888 r
.40411 .62197 .4054 .62366 .40759 .62348 .4063 .6218 Mtetra
.577 .654 .889 r
.4063 .6218 .40759 .62348 .40979 .6233 .40849 .62162 Mtetra
.578 .656 .89 r
.40849 .62162 .40979 .6233 .41198 .6231 .41069 .62143 Mtetra
.58 .658 .89 r
.41069 .62143 .41198 .6231 .41418 .62289 .41289 .62123 Mtetra
.581 .659 .891 r
.41289 .62123 .41418 .62289 .41639 .62268 .41509 .62102 Mtetra
.583 .661 .892 r
.41509 .62102 .41639 .62268 .41859 .62246 .4173 .62081 Mtetra
.584 .662 .892 r
.4173 .62081 .41859 .62246 .4208 .62223 .4195 .62059 Mtetra
.585 .664 .892 r
.4195 .62059 .4208 .62223 .42301 .62199 .42171 .62036 Mtetra
.586 .665 .893 r
.42171 .62036 .42301 .62199 .42522 .62175 .42393 .62012 Mtetra
.586 .666 .893 r
.42393 .62012 .42522 .62175 .42743 .62151 .42614 .61988 Mtetra
.587 .666 .894 r
.42614 .61988 .42743 .62151 .42965 .62126 .42836 .61964 Mtetra
.588 .667 .894 r
.42836 .61964 .42965 .62126 .43187 .62101 .43058 .61939 Mtetra
.588 .668 .894 r
.43058 .61939 .43187 .62101 .43409 .62076 .4328 .61913 Mtetra
.589 .668 .894 r
.4328 .61913 .43409 .62076 .43631 .6205 .43503 .61888 Mtetra
.589 .669 .894 r
.43503 .61888 .43631 .6205 .43854 .62024 .43725 .61862 Mtetra
.589 .669 .895 r
.43725 .61862 .43854 .62024 .44077 .61998 .43948 .61836 Mtetra
.43948 .61836 .44077 .61998 .443 .61972 .44171 .6181 Mtetra
.44171 .6181 .443 .61972 .44523 .61946 .44395 .61784 Mtetra
.44395 .61784 .44523 .61946 .44747 .6192 .44619 .61758 Mtetra
.44619 .61758 .44747 .6192 .44971 .61894 .44842 .61732 Mtetra
.44842 .61732 .44971 .61894 .45195 .61869 .45067 .61706 Mtetra
.589 .669 .894 r
.45067 .61706 .45195 .61869 .45419 .61843 .45291 .6168 Mtetra
.589 .668 .894 r
.45291 .6168 .45419 .61843 .45644 .61818 .45516 .61654 Mtetra
.588 .668 .894 r
.45516 .61654 .45644 .61818 .45869 .61793 .45741 .61628 Mtetra
.588 .667 .894 r
.45741 .61628 .45869 .61793 .46094 .61768 .45966 .61603 Mtetra
.587 .666 .894 r
.45966 .61603 .46094 .61768 .46319 .61743 .46191 .61578 Mtetra
.586 .666 .893 r
.46191 .61578 .46319 .61743 .46544 .6172 .46417 .61554 Mtetra
.586 .665 .893 r
.46417 .61554 .46544 .6172 .4677 .61696 .46642 .6153 Mtetra
.585 .663 .892 r
.46642 .6153 .4677 .61696 .46996 .61673 .46868 .61506 Mtetra
.584 .662 .892 r
.46868 .61506 .46996 .61673 .47222 .61651 .47095 .61483 Mtetra
.583 .661 .891 r
.47095 .61483 .47222 .61651 .47449 .6163 .47321 .61461 Mtetra
.581 .659 .891 r
.47321 .61461 .47449 .6163 .47675 .6161 .47548 .6144 Mtetra
.58 .658 .89 r
.47548 .6144 .47675 .6161 .47902 .6159 .47775 .61419 Mtetra
.579 .656 .89 r
.47775 .61419 .47902 .6159 .48129 .61571 .48002 .61399 Mtetra
.577 .654 .889 r
.48002 .61399 .48129 .61571 .48357 .61554 .4823 .61381 Mtetra
.575 .652 .888 r
.4823 .61381 .48357 .61554 .48584 .61538 .48457 .61363 Mtetra
.573 .649 .887 r
.48457 .61363 .48584 .61538 .48812 .61523 .48685 .61347 Mtetra
.571 .647 .886 r
.48685 .61347 .48812 .61523 .4904 .61509 .48913 .61332 Mtetra
.569 .644 .885 r
.48913 .61332 .4904 .61509 .49269 .61497 .49142 .61318 Mtetra
.567 .641 .884 r
.49142 .61318 .49269 .61497 .49497 .61487 .4937 .61306 Mtetra
.564 .637 .882 r
.4937 .61306 .49497 .61487 .49726 .61479 .49599 .61296 Mtetra
.561 .634 .881 r
.49599 .61296 .49726 .61479 .49955 .61473 .49829 .61288 Mtetra
.558 .63 .879 r
.49829 .61288 .49955 .61473 .50185 .61469 .50058 .61281 Mtetra
.554 .625 .877 r
.50058 .61281 .50185 .61469 .50414 .61468 .50288 .61277 Mtetra
.551 .621 .875 r
.50288 .61277 .50414 .61468 .50644 .61469 .50518 .61276 Mtetra
.547 .616 .873 r
.50518 .61276 .50644 .61469 .50874 .61474 .50748 .61277 Mtetra
.542 .61 .871 r
.50748 .61277 .50874 .61474 .51105 .61482 .50978 .61282 Mtetra
.537 .604 .868 r
.50978 .61282 .51105 .61482 .51335 .61493 .51209 .61289 Mtetra
.532 .598 .865 r
.51209 .61289 .51335 .61493 .51566 .61509 .5144 .61301 Mtetra
.526 .59 .862 r
.5144 .61301 .51566 .61509 .51798 .61529 .51672 .61316 Mtetra
.52 .583 .858 r
.51672 .61316 .51798 .61529 .52029 .61554 .51903 .61336 Mtetra
.513 .574 .854 r
.51903 .61336 .52029 .61554 .52261 .61585 .52135 .61361 Mtetra
.506 .565 .849 r
.52135 .61361 .52261 .61585 .52494 .61622 .52368 .61392 Mtetra
.498 .554 .844 r
.52368 .61392 .52494 .61622 .52726 .61666 .526 .61429 Mtetra
.489 .543 .839 r
.526 .61429 .52726 .61666 .52959 .61718 .52833 .61473 Mtetra
.479 .53 .832 r
.52833 .61473 .52959 .61718 .53192 .61779 .53066 .61525 Mtetra
.468 .517 .825 r
.53066 .61525 .53192 .61779 .53426 .61851 .533 .61586 Mtetra
.456 .502 .817 r
.533 .61586 .53426 .61851 .5366 .61934 .53534 .61658 Mtetra
.443 .485 .808 r
.53534 .61658 .5366 .61934 .53895 .62031 .53769 .61741 Mtetra
.429 .467 .798 r
.53769 .61741 .53895 .62031 .5413 .62143 .54004 .61837 Mtetra
.413 .448 .787 r
.54004 .61837 .5413 .62143 .54366 .62274 .54239 .6195 Mtetra
.396 .426 .774 r
.54239 .6195 .54366 .62274 .54602 .62427 .54475 .62081 Mtetra
.377 .402 .76 r
.54475 .62081 .54602 .62427 .54839 .62605 .54712 .62233 Mtetra
.356 .377 .744 r
.54712 .62233 .54839 .62605 .55077 .62814 .5495 .62411 Mtetra
.334 .349 .727 r
.5495 .62411 .55077 .62814 .55315 .6306 .55188 .6262 Mtetra
.31 .319 .707 r
.55188 .6262 .55315 .6306 .55555 .63353 .55427 .62867 Mtetra
.284 .287 .686 r
.55427 .62867 .55555 .63353 .55796 .63703 .55667 .63159 Mtetra
.257 .253 .663 r
.55667 .63159 .55796 .63703 .56038 .64126 .55908 .63509 Mtetra
.229 .218 .638 r
.55908 .63509 .56038 .64126 .56283 .64644 .56151 .63933 Mtetra
.199 .181 .612 r
.56151 .63933 .56283 .64644 .5653 .65288 .56396 .64451 Mtetra
.17 .144 .584 r
.56396 .64451 .5653 .65288 .5678 .66106 .56643 .65096 Mtetra
.14 .108 .557 r
.56643 .65096 .5678 .66106 .57035 .67172 .56894 .65914 Mtetra
.112 .072 .529 r
.56894 .65914 .57035 .67172 .57296 .68607 .5715 .6698 Mtetra
.085 .039 .502 r
.5715 .6698 .57296 .68607 .57553 .69535 .57412 .68417 Mtetra
.128 .092 .545 r
.57412 .68417 .57553 .69535 .57796 .69468 .5767 .69345 Mtetra
.645 .763 .934 r
.5767 .69345 .57796 .69468 .5804 .69401 .57913 .69278 Mtetra
.57913 .69278 .5804 .69401 .58283 .69335 .58157 .69211 Mtetra
.58157 .69211 .58283 .69335 .58527 .69268 .58401 .69144 Mtetra
.58401 .69144 .58527 .69268 .58771 .69201 .58645 .69077 Mtetra
.58645 .69077 .58771 .69201 .58604 .46977 .5889 .6901 Mtetra
0 0 .4 r
.5889 .6901 .58604 .46977 .58833 .46905 .58715 .46772 Mtetra
.664 .741 .907 r
.58715 .46772 .58833 .46905 .59062 .46833 .58944 .467 Mtetra
.58944 .467 .59062 .46833 .59291 .46761 .59174 .46628 Mtetra
.59174 .46628 .59291 .46761 .59521 .46689 .59403 .46556 Mtetra
.59403 .46556 .59521 .46689 .59751 .46654 .59633 .46483 Mtetra
.605 .666 .882 r
.59633 .46483 .59751 .46654 .60017 .48147 .59864 .46448 Mtetra
.103 .049 .505 r
.59864 .46448 .60017 .48147 .60276 .4925 .6013 .47942 Mtetra
.131 .083 .531 r
.6013 .47942 .60276 .4925 .6053 .50093 .6039 .49045 Mtetra
.16 .118 .558 r
.6039 .49045 .6053 .50093 .60781 .50756 .60645 .49889 Mtetra
.19 .154 .585 r
.60645 .49889 .60781 .50756 .61031 .51286 .60897 .50552 Mtetra
.22 .191 .611 r
.60897 .50552 .61031 .51286 .61278 .51719 .61147 .51083 Mtetra
.249 .226 .637 r
.61147 .51083 .61278 .51719 .61525 .52076 .61395 .51515 Mtetra
.277 .261 .66 r
.61395 .51515 .61525 .52076 .61771 .52373 .61642 .51872 Mtetra
.303 .294 .683 r
.61642 .51872 .61771 .52373 .62016 .52623 .61888 .52169 Mtetra
.328 .325 .703 r
.61888 .52169 .62016 .52623 .6226 .52835 .62134 .5242 Mtetra
.351 .354 .722 r
.62134 .5242 .6226 .52835 .62505 .53015 .62379 .52631 Mtetra
.373 .38 .739 r
.62379 .52631 .62505 .53015 .62749 .53168 .62623 .52811 Mtetra
.393 .405 .754 r
.62623 .52811 .62749 .53168 .62992 .533 .62868 .52965 Mtetra
.411 .428 .768 r
.62868 .52965 .62992 .533 .63236 .53412 .63112 .53096 Mtetra
.427 .449 .78 r
.63112 .53096 .63236 .53412 .6348 .53509 .63356 .53208 Mtetra
.442 .468 .791 r
.63356 .53208 .6348 .53509 .63724 .53591 .636 .53305 Mtetra
.456 .486 .801 r
.636 .53305 .63724 .53591 .63967 .53662 .63845 .53387 Mtetra
.469 .501 .809 r
.63845 .53387 .63967 .53662 .64211 .53721 .64089 .53458 Mtetra
.48 .516 .817 r
.64089 .53458 .64211 .53721 .64455 .53772 .64333 .53517 Mtetra
.49 .529 .824 r
.64333 .53517 .64455 .53772 .64699 .53814 .64577 .53568 Mtetra
.5 .541 .831 r
.64577 .53568 .64699 .53814 .64943 .5385 .64821 .5361 Mtetra
.508 .552 .836 r
.64821 .5361 .64943 .5385 .65187 .53878 .65066 .53645 Mtetra
.516 .562 .841 r
.65066 .53645 .65187 .53878 .65431 .53901 .6531 .53674 Mtetra
.523 .572 .846 r
.6531 .53674 .65431 .53901 .65675 .53919 .65555 .53696 Mtetra
.529 .58 .85 r
.65555 .53696 .65675 .53919 .6592 .53932 .65799 .53714 Mtetra
.535 .588 .854 r
.65799 .53714 .6592 .53932 .66165 .5394 .66044 .53727 Mtetra
.541 .595 .857 r
.66044 .53727 .66165 .5394 .66409 .53945 .66289 .53735 Mtetra
.546 .601 .86 r
.66289 .53735 .66409 .53945 .66654 .53946 .66535 .5374 Mtetra
.55 .607 .863 r
.66535 .5374 .66654 .53946 .669 .53945 .6678 .53741 Mtetra
.554 .613 .866 r
.6678 .53741 .669 .53945 .67145 .5394 .67026 .53739 Mtetra
.558 .618 .868 r
.67026 .53739 .67145 .5394 .67391 .53933 .67271 .53734 Mtetra
.562 .623 .87 r
.67271 .53734 .67391 .53933 .67636 .53923 .67517 .53727 Mtetra
.565 .627 .872 r
.67517 .53727 .67636 .53923 .67882 .53911 .67764 .53717 Mtetra
.568 .631 .874 r
.67764 .53717 .67882 .53911 .68129 .53897 .6801 .53705 Mtetra
.571 .635 .875 r
.6801 .53705 .68129 .53897 .68375 .53881 .68257 .53691 Mtetra
.573 .638 .877 r
.68257 .53691 .68375 .53881 .68622 .53863 .68503 .53675 Mtetra
.576 .641 .878 r
.68503 .53675 .68622 .53863 .68868 .53844 .6875 .53657 Mtetra
.578 .644 .88 r
.6875 .53657 .68868 .53844 .69116 .53824 .68998 .53638 Mtetra
.58 .646 .881 r
.68998 .53638 .69116 .53824 .69363 .53802 .69245 .53617 Mtetra
.582 .649 .882 r
.69245 .53617 .69363 .53802 .6961 .53779 .69493 .53595 Mtetra
.583 .651 .883 r
.69493 .53595 .6961 .53779 .69858 .53754 .69741 .53572 Mtetra
.585 .653 .884 r
.69741 .53572 .69858 .53754 .70106 .53729 .69989 .53547 Mtetra
.586 .655 .884 r
.69989 .53547 .70106 .53729 .70354 .53703 .70237 .53522 Mtetra
.587 .657 .885 r
.70237 .53522 .70354 .53703 .70603 .53676 .70486 .53495 Mtetra
.589 .658 .886 r
.70486 .53495 .70603 .53676 .70851 .53648 .70734 .53468 Mtetra
.59 .66 .886 r
.70734 .53468 .70851 .53648 .711 .53619 .70983 .5344 Mtetra
.591 .661 .887 r
.70983 .5344 .711 .53619 .71349 .5359 .71233 .53411 Mtetra
.591 .662 .887 r
.71233 .53411 .71349 .5359 .71599 .5356 .71482 .53382 Mtetra
.592 .663 .888 r
.71482 .53382 .71599 .5356 .71849 .5353 .71732 .53352 Mtetra
.593 .664 .888 r
.71732 .53352 .71849 .5353 .72099 .53499 .71982 .53322 Mtetra
.593 .665 .888 r
.71982 .53322 .72099 .53499 .72349 .53468 .72233 .53291 Mtetra
.594 .666 .889 r
.72233 .53291 .72349 .53468 .72599 .53437 .72483 .53259 Mtetra
.72483 .53259 .72599 .53437 .7285 .53405 .72734 .53228 Mtetra
.595 .667 .889 r
.72734 .53228 .7285 .53405 .73101 .53373 .72985 .53196 Mtetra
.72985 .53196 .73101 .53373 .73352 .53341 .73237 .53164 Mtetra
.73237 .53164 .73352 .53341 .73604 .53308 .73488 .53131 Mtetra
.595 .667 .89 r
.73488 .53131 .73604 .53308 .73856 .53276 .7374 .53099 Mtetra
.7374 .53099 .73856 .53276 .74108 .53244 .73992 .53067 Mtetra
.73992 .53067 .74108 .53244 .7436 .53212 .74245 .53034 Mtetra
.595 .667 .889 r
.74245 .53034 .7436 .53212 .74613 .53179 .74498 .53002 Mtetra
.74498 .53002 .74613 .53179 .74866 .53147 .74751 .52969 Mtetra
.74751 .52969 .74866 .53147 .75119 .53116 .75004 .52937 Mtetra
.594 .666 .889 r
.75004 .52937 .75119 .53116 .75373 .53084 .75258 .52905 Mtetra
.75258 .52905 .75373 .53084 .75627 .53053 .75512 .52874 Mtetra
.593 .665 .888 r
.75512 .52874 .75627 .53053 .75881 .53022 .75766 .52842 Mtetra
.593 .664 .888 r
.75766 .52842 .75881 .53022 .76135 .52992 .76021 .52811 Mtetra
.592 .663 .888 r
.76021 .52811 .76135 .52992 .7639 .52962 .76276 .52781 Mtetra
.591 .662 .887 r
.76276 .52781 .7639 .52962 .76645 .52932 .76531 .52751 Mtetra
.591 .661 .887 r
.76531 .52751 .76645 .52932 .76901 .52904 .76787 .52721 Mtetra
.59 .66 .886 r
.76787 .52721 .76901 .52904 .77157 .52876 .77042 .52692 Mtetra
.589 .658 .886 r
.77042 .52692 .77157 .52876 .77413 .52849 .77299 .52664 Mtetra
.588 .657 .885 r
.77299 .52664 .77413 .52849 .7767 .52822 .77555 .52637 Mtetra
.586 .655 .884 r
.77555 .52637 .7767 .52822 .77927 .52797 .77812 .5261 Mtetra
.585 .653 .883 r
.77812 .5261 .77927 .52797 .78184 .52773 .7807 .52585 Mtetra
.583 .651 .883 r
.7807 .52585 .78184 .52773 .78442 .5275 .78328 .52561 Mtetra
.582 .649 .882 r
.78328 .52561 .78442 .5275 .787 .52728 .78586 .52537 Mtetra
.58 .646 .88 r
.78586 .52537 .787 .52728 .78959 .52708 .78844 .52516 Mtetra
.578 .644 .879 r
.78844 .52516 .78959 .52708 .79218 .52689 .79104 .52495 Mtetra
.576 .641 .878 r
.79104 .52495 .79218 .52689 .79477 .52672 .79363 .52476 Mtetra
.574 .638 .877 r
.79363 .52476 .79477 .52672 .79737 .52657 .79623 .52459 Mtetra
.571 .634 .875 r
.79623 .52459 .79737 .52657 .79998 .52644 .79883 .52444 Mtetra
.569 .631 .873 r
.79883 .52444 .79998 .52644 .80259 .52633 .80144 .5243 Mtetra
.566 .627 .871 r
.80144 .5243 .80259 .52633 .8052 .52624 .80406 .52419 Mtetra
.563 .623 .869 r
.80406 .52419 .8052 .52624 .80782 .52619 .80668 .52411 Mtetra
.56 .618 .867 r
.80668 .52411 .80782 .52619 .81045 .52616 .8093 .52405 Mtetra
.556 .613 .865 r
.8093 .52405 .81045 .52616 .81308 .52616 .81193 .52402 Mtetra
.552 .607 .862 r
.81193 .52402 .81308 .52616 .81572 .52621 .81457 .52402 Mtetra
.548 .602 .859 r
.81457 .52402 .81572 .52621 .81837 .52629 .81721 .52406 Mtetra
.543 .595 .856 r
.81721 .52406 .81837 .52629 .82103 .52641 .81987 .52414 Mtetra
.538 .588 .853 r
.81987 .52414 .82103 .52641 .82369 .52659 .82252 .52427 Mtetra
.533 .581 .849 r
.82252 .52427 .82369 .52659 .82636 .52682 .82519 .52444 Mtetra
.527 .572 .844 r
.82519 .52444 .82636 .52682 .82904 .52711 .82787 .52467 Mtetra
.52 .563 .84 r
.82787 .52467 .82904 .52711 .83173 .52746 .83055 .52496 Mtetra
.513 .554 .834 r
.83055 .52496 .83173 .52746 .83443 .5279 .83325 .52531 Mtetra
.505 .543 .829 r
.83325 .52531 .83443 .5279 .83715 .52842 .83596 .52575 Mtetra
.497 .531 .822 r
.83596 .52575 .83715 .52842 .83988 .52904 .83868 .52627 Mtetra
.488 .519 .815 r
.83868 .52627 .83988 .52904 .84262 .52978 .84141 .52689 Mtetra
.478 .505 .808 r
.84141 .52689 .84262 .52978 .84538 .53064 .84416 .52762 Mtetra
.467 .49 .799 r
.84416 .52762 .84538 .53064 .84816 .53166 .84692 .52849 Mtetra
.455 .474 .789 r
.84692 .52849 .84816 .53166 .85097 .53285 .84971 .5295 Mtetra
.442 .457 .779 r
.84971 .5295 .85097 .53285 .85379 .53424 .85252 .53069 Mtetra
.429 .438 .767 r
.85252 .53069 .85379 .53424 .85665 .53588 .85535 .53208 Mtetra
.414 .418 .755 r
.85535 .53208 .85665 .53588 .85955 .5378 .85821 .53372 Mtetra
.398 .396 .741 r
.85821 .53372 .85955 .5378 .86248 .54008 .86111 .53564 Mtetra
.38 .373 .725 r
.86111 .53564 .86248 .54008 .86547 .54278 .86405 .53792 Mtetra
.362 .348 .709 r
.86405 .53792 .86547 .54278 .86851 .54601 .86704 .54062 Mtetra
.343 .322 .691 r
.86704 .54062 .86851 .54601 .87164 .5499 .8701 .54385 Mtetra
.323 .295 .673 r
.8701 .54385 .87164 .5499 .87486 .55465 .87323 .54775 Mtetra
.303 .268 .653 r
.87323 .54775 .87486 .55465 .87821 .56053 .87646 .5525 Mtetra
.282 .24 .633 r
.87646 .5525 .87821 .56053 .88174 .56793 .87982 .55838 Mtetra
.261 .212 .612 r
.87982 .55838 .88174 .56793 .88551 .57745 .88336 .56578 Mtetra
.241 .185 .592 r
.88336 .56578 .88551 .57745 .88962 .59008 .88714 .57531 Mtetra
.221 .16 .572 r
.88714 .57531 .88962 .59008 .89428 .60747 .89127 .58794 Mtetra
.203 .136 .553 r
.89127 .58794 .89428 .60747 .89705 .60716 .89594 .60535 Mtetra
.586 .673 .899 r
.89594 .60535 .89705 .60716 .89977 .60642 .89871 .60504 Mtetra
.645 .763 .934 r
.89871 .60504 .89977 .60642 .90249 .60567 .90144 .60429 Mtetra
.90144 .60429 .90249 .60567 .90522 .60492 .90416 .60354 Mtetra
.90416 .60354 .90522 .60492 .90795 .60417 .9069 .60279 Mtetra
.9069 .60279 .90795 .60417 .88505 .37579 .90963 .60204 Mtetra
.146 .057 .489 r
.90963 .60204 .88505 .37579 .88759 .37499 .88659 .37351 Mtetra
.664 .741 .907 r
.88659 .37351 .88759 .37499 .89014 .37419 .88914 .37271 Mtetra
.88914 .37271 .89014 .37419 .89268 .37339 .89168 .37191 Mtetra
.89168 .37191 .89268 .37339 .89523 .37259 .89423 .3711 Mtetra
.89423 .3711 .89523 .37259 .89778 .37178 .89679 .3703 Mtetra
.89679 .3703 .89778 .37178 .9014 .37999 .89934 .3695 Mtetra
.267 .208 .603 r
.89934 .3695 .9014 .37999 .90559 .39301 .90296 .37771 Mtetra
.234 .166 .572 r
.90296 .37771 .90559 .39301 .90943 .40279 .90718 .39073 Mtetra
.254 .192 .591 r
.90718 .39073 .90943 .40279 .91303 .41036 .91102 .40051 Mtetra
.275 .219 .611 r
.91102 .40051 .91303 .41036 .91645 .41636 .91463 .40809 Mtetra
.296 .246 .631 r
.91463 .40809 .91645 .41636 .91974 .4212 .91806 .41409 Mtetra
.317 .274 .651 r
.91806 .41409 .91974 .4212 .92294 .42516 .92136 .41894 Mtetra
.337 .301 .669 r
.92136 .41894 .92294 .42516 .92606 .42844 .92456 .4229 Mtetra
.357 .327 .687 r
.92456 .4229 .92606 .42844 .92912 .43117 .92769 .42617 Mtetra
.376 .352 .704 r
.92769 .42617 .92912 .43117 .93214 .43347 .93076 .4289 Mtetra
.394 .376 .72 r
.93076 .4289 .93214 .43347 .93512 .4354 .93378 .4312 Mtetra
.267 .289 .699 r
.34131 .60585 .34249 .60998 .34449 .61193 .34329 .60814 Mtetra
.298 .325 .721 r
.34329 .60814 .34449 .61193 .34651 .6136 .3453 .61009 Mtetra
.326 .358 .741 r
.3453 .61009 .34651 .6136 .34855 .61503 .34732 .61176 Mtetra
.351 .388 .759 r
.34732 .61176 .34855 .61503 .3506 .61627 .34936 .61319 Mtetra
.374 .414 .774 r
.34936 .61319 .3506 .61627 .35266 .61733 .35142 .61443 Mtetra
.395 .439 .788 r
.35142 .61443 .35266 .61733 .35474 .61825 .35349 .61549 Mtetra
.414 .46 .8 r
.35349 .61549 .35474 .61825 .35682 .61905 .35556 .61641 Mtetra
.43 .48 .81 r
.35556 .61641 .35682 .61905 .35892 .61973 .35765 .6172 Mtetra
.445 .498 .819 r
.35765 .6172 .35892 .61973 .36102 .62032 .35975 .61789 Mtetra
.459 .514 .827 r
.35975 .61789 .36102 .62032 .36313 .62082 .36185 .61847 Mtetra
.471 .528 .834 r
.36185 .61847 .36313 .62082 .36525 .62125 .36397 .61897 Mtetra
.482 .541 .841 r
.36397 .61897 .36525 .62125 .36737 .62161 .36609 .6194 Mtetra
.492 .553 .846 r
.36609 .6194 .36737 .62161 .3695 .62191 .36821 .61976 Mtetra
.501 .564 .851 r
.36821 .61976 .3695 .62191 .37163 .62215 .37034 .62006 Mtetra
.509 .573 .855 r
.37034 .62006 .37163 .62215 .37377 .62235 .37248 .6203 Mtetra
.517 .582 .859 r
.37248 .6203 .37377 .62235 .37591 .62251 .37462 .6205 Mtetra
.524 .59 .863 r
.37462 .6205 .37591 .62251 .37806 .62262 .37676 .62066 Mtetra
.53 .597 .866 r
.37676 .62066 .37806 .62262 .38021 .6227 .37891 .62077 Mtetra
.535 .604 .869 r
.37891 .62077 .38021 .6227 .38236 .62275 .38107 .62085 Mtetra
.54 .61 .872 r
.38107 .62085 .38236 .62275 .38452 .62277 .38323 .6209 Mtetra
.545 .616 .874 r
.38323 .6209 .38452 .62277 .38669 .62276 .38539 .62092 Mtetra
.549 .621 .876 r
.38539 .62092 .38669 .62276 .38885 .62273 .38756 .62091 Mtetra
.553 .626 .878 r
.38756 .62091 .38885 .62273 .39102 .62268 .38972 .62087 Mtetra
.557 .63 .88 r
.38972 .62087 .39102 .62268 .39319 .6226 .3919 .62082 Mtetra
.56 .634 .881 r
.3919 .62082 .39319 .6226 .39537 .62251 .39407 .62074 Mtetra
.563 .637 .883 r
.39407 .62074 .39537 .62251 .39755 .62239 .39625 .62064 Mtetra
.566 .641 .884 r
.39625 .62064 .39755 .62239 .39973 .62227 .39844 .62053 Mtetra
.569 .644 .885 r
.39844 .62053 .39973 .62227 .40192 .62212 .40062 .6204 Mtetra
.571 .647 .886 r
.40062 .6204 .40192 .62212 .40411 .62197 .40281 .62026 Mtetra
.573 .649 .887 r
.40281 .62026 .40411 .62197 .4063 .6218 .405 .6201 Mtetra
.575 .652 .888 r
.405 .6201 .4063 .6218 .40849 .62162 .4072 .61993 Mtetra
.577 .654 .889 r
.4072 .61993 .40849 .62162 .41069 .62143 .40939 .61975 Mtetra
.578 .656 .89 r
.40939 .61975 .41069 .62143 .41289 .62123 .41159 .61956 Mtetra
.58 .658 .89 r
.41159 .61956 .41289 .62123 .41509 .62102 .4138 .61936 Mtetra
.581 .659 .891 r
.4138 .61936 .41509 .62102 .4173 .62081 .416 .61915 Mtetra
.583 .661 .892 r
.416 .61915 .4173 .62081 .4195 .62059 .41821 .61893 Mtetra
.584 .662 .892 r
.41821 .61893 .4195 .62059 .42171 .62036 .42042 .61871 Mtetra
.585 .664 .892 r
.42042 .61871 .42171 .62036 .42393 .62012 .42263 .61848 Mtetra
.586 .665 .893 r
.42263 .61848 .42393 .62012 .42614 .61988 .42485 .61824 Mtetra
.586 .666 .893 r
.42485 .61824 .42614 .61988 .42836 .61964 .42707 .618 Mtetra
.587 .666 .894 r
.42707 .618 .42836 .61964 .43058 .61939 .42929 .61776 Mtetra
.588 .667 .894 r
.42929 .61776 .43058 .61939 .4328 .61913 .43151 .61751 Mtetra
.588 .668 .894 r
.43151 .61751 .4328 .61913 .43503 .61888 .43373 .61725 Mtetra
.589 .668 .894 r
.43373 .61725 .43503 .61888 .43725 .61862 .43596 .617 Mtetra
.589 .669 .894 r
.43596 .617 .43725 .61862 .43948 .61836 .43819 .61674 Mtetra
.589 .669 .895 r
.43819 .61674 .43948 .61836 .44171 .6181 .44043 .61648 Mtetra
.44043 .61648 .44171 .6181 .44395 .61784 .44266 .61621 Mtetra
.44266 .61621 .44395 .61784 .44619 .61758 .4449 .61595 Mtetra
.4449 .61595 .44619 .61758 .44842 .61732 .44714 .61569 Mtetra
.44714 .61569 .44842 .61732 .45067 .61706 .44938 .61543 Mtetra
.44938 .61543 .45067 .61706 .45291 .6168 .45163 .61516 Mtetra
.589 .669 .894 r
.45163 .61516 .45291 .6168 .45516 .61654 .45387 .6149 Mtetra
.589 .668 .894 r
.45387 .6149 .45516 .61654 .45741 .61628 .45612 .61464 Mtetra
.588 .668 .894 r
.45612 .61464 .45741 .61628 .45966 .61603 .45837 .61439 Mtetra
.588 .667 .894 r
.45837 .61439 .45966 .61603 .46191 .61578 .46063 .61413 Mtetra
.587 .666 .894 r
.46063 .61413 .46191 .61578 .46417 .61554 .46288 .61388 Mtetra
.586 .666 .893 r
.46288 .61388 .46417 .61554 .46642 .6153 .46514 .61364 Mtetra
.586 .665 .893 r
.46514 .61364 .46642 .6153 .46868 .61506 .4674 .6134 Mtetra
.585 .663 .892 r
.4674 .6134 .46868 .61506 .47095 .61483 .46967 .61316 Mtetra
.584 .662 .892 r
.46967 .61316 .47095 .61483 .47321 .61461 .47193 .61293 Mtetra
.583 .661 .891 r
.47193 .61293 .47321 .61461 .47548 .6144 .4742 .61271 Mtetra
.581 .659 .891 r
.4742 .61271 .47548 .6144 .47775 .61419 .47647 .61249 Mtetra
.58 .658 .89 r
.47647 .61249 .47775 .61419 .48002 .61399 .47875 .61228 Mtetra
.579 .656 .89 r
.47875 .61228 .48002 .61399 .4823 .61381 .48102 .61208 Mtetra
.577 .654 .889 r
.48102 .61208 .4823 .61381 .48457 .61363 .4833 .6119 Mtetra
.575 .652 .888 r
.4833 .6119 .48457 .61363 .48685 .61347 .48558 .61172 Mtetra
.573 .649 .887 r
.48558 .61172 .48685 .61347 .48913 .61332 .48786 .61155 Mtetra
.571 .647 .886 r
.48786 .61155 .48913 .61332 .49142 .61318 .49015 .6114 Mtetra
.569 .644 .885 r
.49015 .6114 .49142 .61318 .4937 .61306 .49244 .61127 Mtetra
.567 .641 .884 r
.49244 .61127 .4937 .61306 .49599 .61296 .49473 .61114 Mtetra
.564 .637 .882 r
.49473 .61114 .49599 .61296 .49829 .61288 .49702 .61104 Mtetra
.561 .634 .881 r
.49702 .61104 .49829 .61288 .50058 .61281 .49931 .61096 Mtetra
.558 .63 .879 r
.49931 .61096 .50058 .61281 .50288 .61277 .50161 .61089 Mtetra
.554 .625 .877 r
.50161 .61089 .50288 .61277 .50518 .61276 .50391 .61085 Mtetra
.551 .621 .875 r
.50391 .61085 .50518 .61276 .50748 .61277 .50621 .61084 Mtetra
.547 .616 .873 r
.50621 .61084 .50748 .61277 .50978 .61282 .50852 .61085 Mtetra
.542 .61 .871 r
.50852 .61085 .50978 .61282 .51209 .61289 .51083 .61089 Mtetra
.537 .604 .868 r
.51083 .61089 .51209 .61289 .5144 .61301 .51314 .61097 Mtetra
.532 .598 .865 r
.51314 .61097 .5144 .61301 .51672 .61316 .51545 .61108 Mtetra
.526 .59 .862 r
.51545 .61108 .51672 .61316 .51903 .61336 .51777 .61123 Mtetra
.52 .583 .858 r
.51777 .61123 .51903 .61336 .52135 .61361 .52009 .61143 Mtetra
.513 .574 .854 r
.52009 .61143 .52135 .61361 .52368 .61392 .52241 .61168 Mtetra
.506 .565 .849 r
.52241 .61168 .52368 .61392 .526 .61429 .52474 .61199 Mtetra
.498 .554 .844 r
.52474 .61199 .526 .61429 .52833 .61473 .52707 .61236 Mtetra
.489 .543 .839 r
.52707 .61236 .52833 .61473 .53066 .61525 .5294 .6128 Mtetra
.479 .53 .832 r
.5294 .6128 .53066 .61525 .533 .61586 .53174 .61332 Mtetra
.468 .517 .825 r
.53174 .61332 .533 .61586 .53534 .61658 .53408 .61393 Mtetra
.456 .502 .817 r
.53408 .61393 .53534 .61658 .53769 .61741 .53643 .61464 Mtetra
.443 .485 .808 r
.53643 .61464 .53769 .61741 .54004 .61837 .53878 .61547 Mtetra
.429 .467 .798 r
.53878 .61547 .54004 .61837 .54239 .6195 .54113 .61644 Mtetra
.413 .448 .787 r
.54113 .61644 .54239 .6195 .54475 .62081 .54349 .61756 Mtetra
.396 .426 .774 r
.54349 .61756 .54475 .62081 .54712 .62233 .54585 .61887 Mtetra
.377 .402 .76 r
.54585 .61887 .54712 .62233 .5495 .62411 .54823 .62039 Mtetra
.356 .377 .744 r
.54823 .62039 .5495 .62411 .55188 .6262 .5506 .62217 Mtetra
.334 .349 .727 r
.5506 .62217 .55188 .6262 .55427 .62867 .55299 .62426 Mtetra
.31 .319 .707 r
.55299 .62426 .55427 .62867 .55667 .63159 .55538 .62673 Mtetra
.284 .287 .686 r
.55538 .62673 .55667 .63159 .55908 .63509 .55779 .62965 Mtetra
.257 .253 .663 r
.55779 .62965 .55908 .63509 .56151 .63933 .56021 .63316 Mtetra
.229 .218 .638 r
.56021 .63316 .56151 .63933 .56396 .64451 .56264 .63739 Mtetra
.199 .181 .612 r
.56264 .63739 .56396 .64451 .56643 .65096 .5651 .64258 Mtetra
.17 .144 .584 r
.5651 .64258 .56643 .65096 .56894 .65914 .56758 .64903 Mtetra
.14 .108 .557 r
.56758 .64903 .56894 .65914 .5715 .6698 .57009 .65722 Mtetra
.112 .072 .529 r
.57009 .65722 .5715 .6698 .57412 .68417 .57265 .66789 Mtetra
.085 .039 .502 r
.57265 .66789 .57412 .68417 .5767 .69345 .57529 .68226 Mtetra
.128 .092 .545 r
.57529 .68226 .5767 .69345 .57913 .69278 .57787 .69154 Mtetra
.645 .763 .934 r
.57787 .69154 .57913 .69278 .58157 .69211 .58031 .69087 Mtetra
.58031 .69087 .58157 .69211 .58401 .69144 .58275 .6902 Mtetra
.58275 .6902 .58401 .69144 .58645 .69077 .58519 .68953 Mtetra
.58519 .68953 .58645 .69077 .5889 .6901 .58764 .68886 Mtetra
.58764 .68886 .5889 .6901 .58715 .46772 .59009 .68819 Mtetra
0 0 .4 r
.59009 .68819 .58715 .46772 .58944 .467 .58826 .46567 Mtetra
.664 .741 .907 r
.58826 .46567 .58944 .467 .59174 .46628 .59056 .46495 Mtetra
.59056 .46495 .59174 .46628 .59403 .46556 .59286 .46422 Mtetra
.59286 .46422 .59403 .46556 .59633 .46483 .59516 .4635 Mtetra
.59516 .4635 .59633 .46483 .59864 .46448 .59746 .46277 Mtetra
.605 .666 .882 r
.59746 .46277 .59864 .46448 .6013 .47942 .59977 .46242 Mtetra
.103 .049 .505 r
.59977 .46242 .6013 .47942 .6039 .49045 .60244 .47737 Mtetra
.131 .083 .531 r
.60244 .47737 .6039 .49045 .60645 .49889 .60504 .4884 Mtetra
.16 .118 .558 r
.60504 .4884 .60645 .49889 .60897 .50552 .6076 .49684 Mtetra
.19 .154 .585 r
.6076 .49684 .60897 .50552 .61147 .51083 .61013 .50347 Mtetra
.22 .191 .611 r
.61013 .50347 .61147 .51083 .61395 .51515 .61263 .50878 Mtetra
.249 .226 .637 r
.61263 .50878 .61395 .51515 .61642 .51872 .61512 .51311 Mtetra
.277 .261 .66 r
.61512 .51311 .61642 .51872 .61888 .52169 .61759 .51668 Mtetra
.303 .294 .683 r
.61759 .51668 .61888 .52169 .62134 .5242 .62006 .51965 Mtetra
.328 .325 .703 r
.62006 .51965 .62134 .5242 .62379 .52631 .62252 .52215 Mtetra
.351 .354 .722 r
.62252 .52215 .62379 .52631 .62623 .52811 .62498 .52427 Mtetra
.373 .38 .739 r
.62498 .52427 .62623 .52811 .62868 .52965 .62743 .52607 Mtetra
.393 .405 .754 r
.62743 .52607 .62868 .52965 .63112 .53096 .62988 .5276 Mtetra
.411 .428 .768 r
.62988 .5276 .63112 .53096 .63356 .53208 .63232 .52892 Mtetra
.427 .449 .78 r
.63232 .52892 .63356 .53208 .636 .53305 .63477 .53004 Mtetra
.442 .468 .791 r
.63477 .53004 .636 .53305 .63845 .53387 .63721 .53101 Mtetra
.456 .486 .801 r
.63721 .53101 .63845 .53387 .64089 .53458 .63966 .53183 Mtetra
.469 .501 .809 r
.63966 .53183 .64089 .53458 .64333 .53517 .6421 .53253 Mtetra
.48 .516 .817 r
.6421 .53253 .64333 .53517 .64577 .53568 .64455 .53313 Mtetra
.49 .529 .824 r
.64455 .53313 .64577 .53568 .64821 .5361 .64699 .53363 Mtetra
.5 .541 .831 r
.64699 .53363 .64821 .5361 .65066 .53645 .64944 .53405 Mtetra
.508 .552 .836 r
.64944 .53405 .65066 .53645 .6531 .53674 .65189 .5344 Mtetra
.516 .562 .841 r
.65189 .5344 .6531 .53674 .65555 .53696 .65434 .53469 Mtetra
.523 .572 .846 r
.65434 .53469 .65555 .53696 .65799 .53714 .65679 .53491 Mtetra
.529 .58 .85 r
.65679 .53491 .65799 .53714 .66044 .53727 .65924 .53509 Mtetra
.535 .588 .854 r
.65924 .53509 .66044 .53727 .66289 .53735 .66169 .53521 Mtetra
.541 .595 .857 r
.66169 .53521 .66289 .53735 .66535 .5374 .66415 .5353 Mtetra
.546 .601 .86 r
.66415 .5353 .66535 .5374 .6678 .53741 .6666 .53534 Mtetra
.55 .607 .863 r
.6666 .53534 .6678 .53741 .67026 .53739 .66906 .53536 Mtetra
.554 .613 .866 r
.66906 .53536 .67026 .53739 .67271 .53734 .67152 .53533 Mtetra
.558 .618 .868 r
.67152 .53533 .67271 .53734 .67517 .53727 .67398 .53528 Mtetra
.562 .623 .87 r
.67398 .53528 .67517 .53727 .67764 .53717 .67645 .53521 Mtetra
.565 .627 .872 r
.67645 .53521 .67764 .53717 .6801 .53705 .67891 .53511 Mtetra
.568 .631 .874 r
.67891 .53511 .6801 .53705 .68257 .53691 .68138 .53499 Mtetra
.571 .635 .875 r
.68138 .53499 .68257 .53691 .68503 .53675 .68385 .53484 Mtetra
.573 .638 .877 r
.68385 .53484 .68503 .53675 .6875 .53657 .68632 .53468 Mtetra
.576 .641 .878 r
.68632 .53468 .6875 .53657 .68998 .53638 .68879 .5345 Mtetra
.578 .644 .88 r
.68879 .5345 .68998 .53638 .69245 .53617 .69127 .53431 Mtetra
.58 .646 .881 r
.69127 .53431 .69245 .53617 .69493 .53595 .69375 .5341 Mtetra
.582 .649 .882 r
.69375 .5341 .69493 .53595 .69741 .53572 .69623 .53388 Mtetra
.583 .651 .883 r
.69623 .53388 .69741 .53572 .69989 .53547 .69871 .53364 Mtetra
.585 .653 .884 r
.69871 .53364 .69989 .53547 .70237 .53522 .7012 .5334 Mtetra
.586 .655 .884 r
.7012 .5334 .70237 .53522 .70486 .53495 .70368 .53314 Mtetra
.587 .657 .885 r
.70368 .53314 .70486 .53495 .70734 .53468 .70617 .53287 Mtetra
.589 .658 .886 r
.70617 .53287 .70734 .53468 .70983 .5344 .70866 .5326 Mtetra
.59 .66 .886 r
.70866 .5326 .70983 .5344 .71233 .53411 .71116 .53232 Mtetra
.591 .661 .887 r
.71116 .53232 .71233 .53411 .71482 .53382 .71366 .53203 Mtetra
.591 .662 .887 r
.71366 .53203 .71482 .53382 .71732 .53352 .71616 .53173 Mtetra
.592 .663 .888 r
.71616 .53173 .71732 .53352 .71982 .53322 .71866 .53143 Mtetra
.593 .664 .888 r
.71866 .53143 .71982 .53322 .72233 .53291 .72116 .53113 Mtetra
.593 .665 .888 r
.72116 .53113 .72233 .53291 .72483 .53259 .72367 .53082 Mtetra
.594 .666 .889 r
.72367 .53082 .72483 .53259 .72734 .53228 .72618 .5305 Mtetra
.72618 .5305 .72734 .53228 .72985 .53196 .72869 .53018 Mtetra
.595 .667 .889 r
.72869 .53018 .72985 .53196 .73237 .53164 .73121 .52986 Mtetra
.73121 .52986 .73237 .53164 .73488 .53131 .73372 .52954 Mtetra
.73372 .52954 .73488 .53131 .7374 .53099 .73624 .52922 Mtetra
.595 .667 .89 r
.73624 .52922 .7374 .53099 .73992 .53067 .73877 .52889 Mtetra
.73877 .52889 .73992 .53067 .74245 .53034 .74129 .52857 Mtetra
.74129 .52857 .74245 .53034 .74498 .53002 .74382 .52824 Mtetra
.595 .667 .889 r
.74382 .52824 .74498 .53002 .74751 .52969 .74635 .52791 Mtetra
.74635 .52791 .74751 .52969 .75004 .52937 .74889 .52759 Mtetra
.74889 .52759 .75004 .52937 .75258 .52905 .75143 .52727 Mtetra
.594 .666 .889 r
.75143 .52727 .75258 .52905 .75512 .52874 .75397 .52694 Mtetra
.75397 .52694 .75512 .52874 .75766 .52842 .75651 .52663 Mtetra
.593 .665 .888 r
.75651 .52663 .75766 .52842 .76021 .52811 .75906 .52631 Mtetra
.593 .664 .888 r
.75906 .52631 .76021 .52811 .76276 .52781 .76161 .526 Mtetra
.592 .663 .888 r
.76161 .526 .76276 .52781 .76531 .52751 .76416 .52569 Mtetra
.591 .662 .887 r
.76416 .52569 .76531 .52751 .76787 .52721 .76672 .52539 Mtetra
.591 .661 .887 r
.76672 .52539 .76787 .52721 .77042 .52692 .76928 .52509 Mtetra
.59 .66 .886 r
.76928 .52509 .77042 .52692 .77299 .52664 .77184 .5248 Mtetra
.589 .658 .886 r
.77184 .5248 .77299 .52664 .77555 .52637 .77441 .52452 Mtetra
.588 .657 .885 r
.77441 .52452 .77555 .52637 .77812 .5261 .77698 .52424 Mtetra
.586 .655 .884 r
.77698 .52424 .77812 .5261 .7807 .52585 .77956 .52398 Mtetra
.585 .653 .883 r
.77956 .52398 .7807 .52585 .78328 .52561 .78213 .52372 Mtetra
.583 .651 .883 r
.78213 .52372 .78328 .52561 .78586 .52537 .78472 .52348 Mtetra
.582 .649 .882 r
.78472 .52348 .78586 .52537 .78844 .52516 .7873 .52324 Mtetra
.58 .646 .88 r
.7873 .52324 .78844 .52516 .79104 .52495 .78989 .52302 Mtetra
.578 .644 .879 r
.78989 .52302 .79104 .52495 .79363 .52476 .79249 .52282 Mtetra
.576 .641 .878 r
.79249 .52282 .79363 .52476 .79623 .52459 .79508 .52263 Mtetra
.574 .638 .877 r
.79508 .52263 .79623 .52459 .79883 .52444 .79769 .52245 Mtetra
.571 .634 .875 r
.79769 .52245 .79883 .52444 .80144 .5243 .8003 .5223 Mtetra
.569 .631 .873 r
.8003 .5223 .80144 .5243 .80406 .52419 .80291 .52217 Mtetra
.566 .627 .871 r
.80291 .52217 .80406 .52419 .80668 .52411 .80553 .52205 Mtetra
.563 .623 .869 r
.80553 .52205 .80668 .52411 .8093 .52405 .80815 .52197 Mtetra
.56 .618 .867 r
.80815 .52197 .8093 .52405 .81193 .52402 .81078 .52191 Mtetra
.556 .613 .865 r
.81078 .52191 .81193 .52402 .81457 .52402 .81342 .52188 Mtetra
.552 .607 .862 r
.81342 .52188 .81457 .52402 .81721 .52406 .81606 .52188 Mtetra
.548 .602 .859 r
.81606 .52188 .81721 .52406 .81987 .52414 .81871 .52192 Mtetra
.543 .595 .856 r
.81871 .52192 .81987 .52414 .82252 .52427 .82136 .522 Mtetra
.538 .588 .853 r
.82136 .522 .82252 .52427 .82519 .52444 .82403 .52212 Mtetra
.533 .581 .849 r
.82403 .52212 .82519 .52444 .82787 .52467 .8267 .52229 Mtetra
.527 .572 .844 r
.8267 .52229 .82787 .52467 .83055 .52496 .82938 .52252 Mtetra
.52 .563 .84 r
.82938 .52252 .83055 .52496 .83325 .52531 .83207 .5228 Mtetra
.513 .554 .834 r
.83207 .5228 .83325 .52531 .83596 .52575 .83477 .52316 Mtetra
.505 .543 .829 r
.83477 .52316 .83596 .52575 .83868 .52627 .83748 .52359 Mtetra
.497 .531 .822 r
.83748 .52359 .83868 .52627 .84141 .52689 .8402 .52411 Mtetra
.488 .519 .815 r
.8402 .52411 .84141 .52689 .84416 .52762 .84294 .52473 Mtetra
.478 .505 .808 r
.84294 .52473 .84416 .52762 .84692 .52849 .8457 .52546 Mtetra
.467 .49 .799 r
.8457 .52546 .84692 .52849 .84971 .5295 .84847 .52633 Mtetra
.455 .474 .789 r
.84847 .52633 .84971 .5295 .85252 .53069 .85126 .52734 Mtetra
.442 .457 .779 r
.85126 .52734 .85252 .53069 .85535 .53208 .85407 .52853 Mtetra
.429 .438 .767 r
.85407 .52853 .85535 .53208 .85821 .53372 .85691 .52992 Mtetra
.414 .418 .755 r
.85691 .52992 .85821 .53372 .86111 .53564 .85978 .53156 Mtetra
.398 .396 .741 r
.85978 .53156 .86111 .53564 .86405 .53792 .86268 .53348 Mtetra
.38 .373 .725 r
.86268 .53348 .86405 .53792 .86704 .54062 .86563 .53576 Mtetra
.362 .348 .709 r
.86563 .53576 .86704 .54062 .8701 .54385 .86863 .53846 Mtetra
.343 .322 .691 r
.86863 .53846 .8701 .54385 .87323 .54775 .87169 .54169 Mtetra
.323 .295 .673 r
.87169 .54169 .87323 .54775 .87646 .5525 .87483 .54558 Mtetra
.303 .268 .653 r
.87483 .54558 .87646 .5525 .87982 .55838 .87807 .55034 Mtetra
.282 .24 .633 r
.87807 .55034 .87982 .55838 .88336 .56578 .88144 .55622 Mtetra
.261 .212 .612 r
.88144 .55622 .88336 .56578 .88714 .57531 .88498 .56363 Mtetra
.241 .185 .592 r
.88498 .56363 .88714 .57531 .89127 .58794 .88877 .57316 Mtetra
.221 .16 .572 r
.88877 .57316 .89127 .58794 .89594 .60535 .89291 .5858 Mtetra
.203 .136 .553 r
.89291 .5858 .89594 .60535 .89871 .60504 .8976 .60322 Mtetra
.586 .673 .899 r
.8976 .60322 .89871 .60504 .90144 .60429 .90037 .6029 Mtetra
.645 .763 .934 r
.90037 .6029 .90144 .60429 .90416 .60354 .90311 .60215 Mtetra
.90311 .60215 .90416 .60354 .9069 .60279 .90584 .6014 Mtetra
.90584 .6014 .9069 .60279 .90963 .60204 .90858 .60065 Mtetra
.90858 .60065 .90963 .60204 .88659 .37351 .91131 .5999 Mtetra
.146 .057 .489 r
.91131 .5999 .88659 .37351 .88914 .37271 .88813 .37123 Mtetra
.664 .741 .907 r
.88813 .37123 .88914 .37271 .89168 .37191 .89068 .37043 Mtetra
.89068 .37043 .89168 .37191 .89423 .3711 .89323 .36962 Mtetra
.89323 .36962 .89423 .3711 .89679 .3703 .89579 .36882 Mtetra
.89579 .36882 .89679 .3703 .89934 .3695 .89835 .36801 Mtetra
.89835 .36801 .89934 .3695 .90296 .37771 .9009 .36721 Mtetra
.267 .208 .603 r
.9009 .36721 .90296 .37771 .90718 .39073 .90454 .37542 Mtetra
.234 .166 .572 r
.90454 .37542 .90718 .39073 .91102 .40051 .90876 .38845 Mtetra
.254 .192 .591 r
.90876 .38845 .91102 .40051 .91463 .40809 .91262 .39823 Mtetra
.275 .219 .611 r
.91262 .39823 .91463 .40809 .91806 .41409 .91623 .40581 Mtetra
.296 .246 .631 r
.91623 .40581 .91806 .41409 .92136 .41894 .91967 .41182 Mtetra
.317 .274 .651 r
.91967 .41182 .92136 .41894 .92456 .4229 .92298 .41666 Mtetra
.337 .301 .669 r
.92298 .41666 .92456 .4229 .92769 .42617 .92619 .42062 Mtetra
.357 .327 .687 r
.92619 .42062 .92769 .42617 .93076 .4289 .92932 .4239 Mtetra
.376 .352 .704 r
.92932 .4239 .93076 .4289 .93378 .4312 .9324 .42663 Mtetra
.233 .25 .673 r
.34016 .60129 .34131 .60585 .34329 .60814 .34212 .604 Mtetra
.267 .289 .699 r
.34212 .604 .34329 .60814 .3453 .61009 .3441 .60629 Mtetra
.298 .325 .721 r
.3441 .60629 .3453 .61009 .34732 .61176 .34611 .60824 Mtetra
.326 .358 .741 r
.34611 .60824 .34732 .61176 .34936 .61319 .34814 .60991 Mtetra
.351 .388 .759 r
.34814 .60991 .34936 .61319 .35142 .61443 .35018 .61135 Mtetra
.374 .414 .774 r
.35018 .61135 .35142 .61443 .35349 .61549 .35224 .61258 Mtetra
.395 .439 .788 r
.35224 .61258 .35349 .61549 .35556 .61641 .35431 .61364 Mtetra
.414 .46 .8 r
.35431 .61364 .35556 .61641 .35765 .6172 .35639 .61456 Mtetra
.43 .48 .81 r
.35639 .61456 .35765 .6172 .35975 .61789 .35848 .61536 Mtetra
.445 .498 .819 r
.35848 .61536 .35975 .61789 .36185 .61847 .36058 .61604 Mtetra
.459 .514 .827 r
.36058 .61604 .36185 .61847 .36397 .61897 .36269 .61662 Mtetra
.471 .528 .834 r
.36269 .61662 .36397 .61897 .36609 .6194 .36481 .61712 Mtetra
.482 .541 .841 r
.36481 .61712 .36609 .6194 .36821 .61976 .36693 .61755 Mtetra
.492 .553 .846 r
.36693 .61755 .36821 .61976 .37034 .62006 .36906 .61791 Mtetra
.501 .564 .851 r
.36906 .61791 .37034 .62006 .37248 .6203 .37119 .61821 Mtetra
.509 .573 .855 r
.37119 .61821 .37248 .6203 .37462 .6205 .37333 .61845 Mtetra
.517 .582 .859 r
.37333 .61845 .37462 .6205 .37676 .62066 .37547 .61865 Mtetra
.524 .59 .863 r
.37547 .61865 .37676 .62066 .37891 .62077 .37762 .6188 Mtetra
.53 .597 .866 r
.37762 .6188 .37891 .62077 .38107 .62085 .37977 .61892 Mtetra
.535 .604 .869 r
.37977 .61892 .38107 .62085 .38323 .6209 .38193 .61899 Mtetra
.54 .61 .872 r
.38193 .61899 .38323 .6209 .38539 .62092 .38409 .61904 Mtetra
.545 .616 .874 r
.38409 .61904 .38539 .62092 .38756 .62091 .38626 .61906 Mtetra
.549 .621 .876 r
.38626 .61906 .38756 .62091 .38972 .62087 .38843 .61905 Mtetra
.553 .626 .878 r
.38843 .61905 .38972 .62087 .3919 .62082 .3906 .61901 Mtetra
.557 .63 .88 r
.3906 .61901 .3919 .62082 .39407 .62074 .39278 .61895 Mtetra
.56 .634 .881 r
.39278 .61895 .39407 .62074 .39625 .62064 .39496 .61888 Mtetra
.563 .637 .883 r
.39496 .61888 .39625 .62064 .39844 .62053 .39714 .61878 Mtetra
.566 .641 .884 r
.39714 .61878 .39844 .62053 .40062 .6204 .39932 .61867 Mtetra
.569 .644 .885 r
.39932 .61867 .40062 .6204 .40281 .62026 .40151 .61854 Mtetra
.571 .647 .886 r
.40151 .61854 .40281 .62026 .405 .6201 .4037 .61839 Mtetra
.573 .649 .887 r
.4037 .61839 .405 .6201 .4072 .61993 .4059 .61823 Mtetra
.575 .652 .888 r
.4059 .61823 .4072 .61993 .40939 .61975 .4081 .61806 Mtetra
.577 .654 .889 r
.4081 .61806 .40939 .61975 .41159 .61956 .4103 .61788 Mtetra
.578 .656 .89 r
.4103 .61788 .41159 .61956 .4138 .61936 .4125 .61769 Mtetra
.58 .658 .89 r
.4125 .61769 .4138 .61936 .416 .61915 .4147 .61749 Mtetra
.581 .659 .891 r
.4147 .61749 .416 .61915 .41821 .61893 .41691 .61728 Mtetra
.583 .661 .892 r
.41691 .61728 .41821 .61893 .42042 .61871 .41912 .61706 Mtetra
.584 .662 .892 r
.41912 .61706 .42042 .61871 .42263 .61848 .42134 .61683 Mtetra
.585 .664 .892 r
.42134 .61683 .42263 .61848 .42485 .61824 .42355 .6166 Mtetra
.586 .665 .893 r
.42355 .6166 .42485 .61824 .42707 .618 .42577 .61636 Mtetra
.586 .666 .893 r
.42577 .61636 .42707 .618 .42929 .61776 .42799 .61612 Mtetra
.587 .666 .894 r
.42799 .61612 .42929 .61776 .43151 .61751 .43022 .61587 Mtetra
.588 .667 .894 r
.43022 .61587 .43151 .61751 .43373 .61725 .43244 .61562 Mtetra
.588 .668 .894 r
.43244 .61562 .43373 .61725 .43596 .617 .43467 .61537 Mtetra
.589 .668 .894 r
.43467 .61537 .43596 .617 .43819 .61674 .4369 .61511 Mtetra
.589 .669 .894 r
.4369 .61511 .43819 .61674 .44043 .61648 .43914 .61485 Mtetra
.589 .669 .895 r
.43914 .61485 .44043 .61648 .44266 .61621 .44137 .61459 Mtetra
.44137 .61459 .44266 .61621 .4449 .61595 .44361 .61432 Mtetra
.44361 .61432 .4449 .61595 .44714 .61569 .44585 .61406 Mtetra
.44585 .61406 .44714 .61569 .44938 .61543 .44809 .61379 Mtetra
.44809 .61379 .44938 .61543 .45163 .61516 .45034 .61353 Mtetra
.45034 .61353 .45163 .61516 .45387 .6149 .45259 .61327 Mtetra
.589 .669 .894 r
.45259 .61327 .45387 .6149 .45612 .61464 .45484 .613 Mtetra
.589 .668 .894 r
.45484 .613 .45612 .61464 .45837 .61439 .45709 .61274 Mtetra
.588 .668 .894 r
.45709 .61274 .45837 .61439 .46063 .61413 .45935 .61249 Mtetra
.588 .667 .894 r
.45935 .61249 .46063 .61413 .46288 .61388 .4616 .61223 Mtetra
.587 .666 .894 r
.4616 .61223 .46288 .61388 .46514 .61364 .46386 .61198 Mtetra
.586 .666 .893 r
.46386 .61198 .46514 .61364 .4674 .6134 .46612 .61173 Mtetra
.586 .665 .893 r
.46612 .61173 .4674 .6134 .46967 .61316 .46839 .61149 Mtetra
.585 .663 .892 r
.46839 .61149 .46967 .61316 .47193 .61293 .47066 .61125 Mtetra
.584 .662 .892 r
.47066 .61125 .47193 .61293 .4742 .61271 .47292 .61102 Mtetra
.583 .661 .891 r
.47292 .61102 .4742 .61271 .47647 .61249 .4752 .6108 Mtetra
.581 .659 .891 r
.4752 .6108 .47647 .61249 .47875 .61228 .47747 .61058 Mtetra
.58 .658 .89 r
.47747 .61058 .47875 .61228 .48102 .61208 .47975 .61037 Mtetra
.579 .656 .89 r
.47975 .61037 .48102 .61208 .4833 .6119 .48203 .61017 Mtetra
.577 .654 .889 r
.48203 .61017 .4833 .6119 .48558 .61172 .48431 .60998 Mtetra
.575 .652 .888 r
.48431 .60998 .48558 .61172 .48786 .61155 .48659 .6098 Mtetra
.573 .649 .887 r
.48659 .6098 .48786 .61155 .49015 .6114 .48888 .60964 Mtetra
.571 .647 .886 r
.48888 .60964 .49015 .6114 .49244 .61127 .49116 .60948 Mtetra
.569 .644 .885 r
.49116 .60948 .49244 .61127 .49473 .61114 .49346 .60934 Mtetra
.567 .641 .884 r
.49346 .60934 .49473 .61114 .49702 .61104 .49575 .60922 Mtetra
.564 .637 .882 r
.49575 .60922 .49702 .61104 .49931 .61096 .49805 .60912 Mtetra
.561 .634 .881 r
.49805 .60912 .49931 .61096 .50161 .61089 .50034 .60903 Mtetra
.558 .63 .879 r
.50034 .60903 .50161 .61089 .50391 .61085 .50264 .60897 Mtetra
.554 .625 .877 r
.50264 .60897 .50391 .61085 .50621 .61084 .50495 .60892 Mtetra
.551 .621 .875 r
.50495 .60892 .50621 .61084 .50852 .61085 .50726 .60891 Mtetra
.547 .616 .873 r
.50726 .60891 .50852 .61085 .51083 .61089 .50956 .60892 Mtetra
.542 .61 .871 r
.50956 .60892 .51083 .61089 .51314 .61097 .51188 .60896 Mtetra
.537 .604 .868 r
.51188 .60896 .51314 .61097 .51545 .61108 .51419 .60904 Mtetra
.532 .598 .865 r
.51419 .60904 .51545 .61108 .51777 .61123 .51651 .60915 Mtetra
.526 .59 .862 r
.51651 .60915 .51777 .61123 .52009 .61143 .51883 .6093 Mtetra
.52 .583 .858 r
.51883 .6093 .52009 .61143 .52241 .61168 .52115 .6095 Mtetra
.513 .574 .854 r
.52115 .6095 .52241 .61168 .52474 .61199 .52348 .60975 Mtetra
.506 .565 .849 r
.52348 .60975 .52474 .61199 .52707 .61236 .52581 .61005 Mtetra
.498 .554 .844 r
.52581 .61005 .52707 .61236 .5294 .6128 .52814 .61042 Mtetra
.489 .543 .839 r
.52814 .61042 .5294 .6128 .53174 .61332 .53048 .61086 Mtetra
.479 .53 .832 r
.53048 .61086 .53174 .61332 .53408 .61393 .53282 .61138 Mtetra
.468 .517 .825 r
.53282 .61138 .53408 .61393 .53643 .61464 .53517 .61199 Mtetra
.456 .502 .817 r
.53517 .61199 .53643 .61464 .53878 .61547 .53751 .6127 Mtetra
.443 .485 .808 r
.53751 .6127 .53878 .61547 .54113 .61644 .53987 .61353 Mtetra
.429 .467 .798 r
.53987 .61353 .54113 .61644 .54349 .61756 .54222 .61449 Mtetra
.413 .448 .787 r
.54222 .61449 .54349 .61756 .54585 .61887 .54459 .61562 Mtetra
.396 .426 .774 r
.54459 .61562 .54585 .61887 .54823 .62039 .54696 .61693 Mtetra
.377 .402 .76 r
.54696 .61693 .54823 .62039 .5506 .62217 .54933 .61845 Mtetra
.356 .377 .744 r
.54933 .61845 .5506 .62217 .55299 .62426 .55171 .62023 Mtetra
.334 .349 .727 r
.55171 .62023 .55299 .62426 .55538 .62673 .5541 .62232 Mtetra
.31 .319 .707 r
.5541 .62232 .55538 .62673 .55779 .62965 .5565 .62479 Mtetra
.284 .287 .686 r
.5565 .62479 .55779 .62965 .56021 .63316 .55891 .62771 Mtetra
.257 .253 .663 r
.55891 .62771 .56021 .63316 .56264 .63739 .56134 .63122 Mtetra
.229 .218 .638 r
.56134 .63122 .56264 .63739 .5651 .64258 .56378 .63545 Mtetra
.199 .181 .612 r
.56378 .63545 .5651 .64258 .56758 .64903 .56624 .64064 Mtetra
.17 .144 .584 r
.56624 .64064 .56758 .64903 .57009 .65722 .56872 .64709 Mtetra
.14 .108 .557 r
.56872 .64709 .57009 .65722 .57265 .66789 .57124 .65529 Mtetra
.112 .072 .529 r
.57124 .65529 .57265 .66789 .57529 .68226 .57381 .66596 Mtetra
.085 .039 .502 r
.57381 .66596 .57529 .68226 .57787 .69154 .57646 .68034 Mtetra
.128 .092 .545 r
.57646 .68034 .57787 .69154 .58031 .69087 .57904 .68963 Mtetra
.645 .763 .934 r
.57904 .68963 .58031 .69087 .58275 .6902 .58149 .68896 Mtetra
.58149 .68896 .58275 .6902 .58519 .68953 .58393 .68829 Mtetra
.58393 .68829 .58519 .68953 .58764 .68886 .58638 .68762 Mtetra
.58638 .68762 .58764 .68886 .59009 .68819 .58883 .68694 Mtetra
.58883 .68694 .59009 .68819 .58826 .46567 .59128 .68627 Mtetra
0 0 .4 r
.59128 .68627 .58826 .46567 .59056 .46495 .58938 .46361 Mtetra
.664 .741 .907 r
.58938 .46361 .59056 .46495 .59286 .46422 .59168 .46288 Mtetra
.59168 .46288 .59286 .46422 .59516 .4635 .59398 .46216 Mtetra
.59398 .46216 .59516 .4635 .59746 .46277 .59628 .46143 Mtetra
.59628 .46143 .59746 .46277 .59977 .46242 .59858 .46071 Mtetra
.605 .666 .882 r
.59858 .46071 .59977 .46242 .60244 .47737 .6009 .46035 Mtetra
.103 .049 .505 r
.6009 .46035 .60244 .47737 .60504 .4884 .60358 .47531 Mtetra
.131 .083 .531 r
.60358 .47531 .60504 .4884 .6076 .49684 .60619 .48635 Mtetra
.16 .118 .558 r
.60619 .48635 .6076 .49684 .61013 .50347 .60876 .49479 Mtetra
.19 .154 .585 r
.60876 .49479 .61013 .50347 .61263 .50878 .61129 .50142 Mtetra
.22 .191 .611 r
.61129 .50142 .61263 .50878 .61512 .51311 .6138 .50673 Mtetra
.249 .226 .637 r
.6138 .50673 .61512 .51311 .61759 .51668 .61629 .51106 Mtetra
.277 .261 .66 r
.61629 .51106 .61759 .51668 .62006 .51965 .61877 .51463 Mtetra
.303 .294 .683 r
.61877 .51463 .62006 .51965 .62252 .52215 .62124 .51761 Mtetra
.328 .325 .703 r
.62124 .51761 .62252 .52215 .62498 .52427 .62371 .52011 Mtetra
.351 .354 .722 r
.62371 .52011 .62498 .52427 .62743 .52607 .62617 .52223 Mtetra
.373 .38 .739 r
.62617 .52223 .62743 .52607 .62988 .5276 .62862 .52402 Mtetra
.393 .405 .754 r
.62862 .52402 .62988 .5276 .63232 .52892 .63107 .52556 Mtetra
.411 .428 .768 r
.63107 .52556 .63232 .52892 .63477 .53004 .63353 .52687 Mtetra
.427 .449 .78 r
.63353 .52687 .63477 .53004 .63721 .53101 .63598 .528 Mtetra
.442 .468 .791 r
.63598 .528 .63721 .53101 .63966 .53183 .63843 .52896 Mtetra
.456 .486 .801 r
.63843 .52896 .63966 .53183 .6421 .53253 .64087 .52978 Mtetra
.469 .501 .809 r
.64087 .52978 .6421 .53253 .64455 .53313 .64332 .53048 Mtetra
.48 .516 .817 r
.64332 .53048 .64455 .53313 .64699 .53363 .64577 .53108 Mtetra
.49 .529 .824 r
.64577 .53108 .64699 .53363 .64944 .53405 .64822 .53158 Mtetra
.5 .541 .831 r
.64822 .53158 .64944 .53405 .65189 .5344 .65067 .532 Mtetra
.508 .552 .836 r
.65067 .532 .65189 .5344 .65434 .53469 .65312 .53235 Mtetra
.516 .562 .841 r
.65312 .53235 .65434 .53469 .65679 .53491 .65558 .53263 Mtetra
.523 .572 .846 r
.65558 .53263 .65679 .53491 .65924 .53509 .65803 .53286 Mtetra
.529 .58 .85 r
.65803 .53286 .65924 .53509 .66169 .53521 .66049 .53303 Mtetra
.535 .588 .854 r
.66049 .53303 .66169 .53521 .66415 .5353 .66294 .53316 Mtetra
.541 .595 .857 r
.66294 .53316 .66415 .5353 .6666 .53534 .6654 .53324 Mtetra
.546 .601 .86 r
.6654 .53324 .6666 .53534 .66906 .53536 .66786 .53328 Mtetra
.55 .607 .863 r
.66786 .53328 .66906 .53536 .67152 .53533 .67032 .53329 Mtetra
.554 .613 .866 r
.67032 .53329 .67152 .53533 .67398 .53528 .67279 .53327 Mtetra
.558 .618 .868 r
.67279 .53327 .67398 .53528 .67645 .53521 .67525 .53322 Mtetra
.562 .623 .87 r
.67525 .53322 .67645 .53521 .67891 .53511 .67772 .53314 Mtetra
.565 .627 .872 r
.67772 .53314 .67891 .53511 .68138 .53499 .68019 .53304 Mtetra
.568 .631 .874 r
.68019 .53304 .68138 .53499 .68385 .53484 .68266 .53292 Mtetra
.571 .635 .875 r
.68266 .53292 .68385 .53484 .68632 .53468 .68513 .53277 Mtetra
.573 .638 .877 r
.68513 .53277 .68632 .53468 .68879 .5345 .68761 .53261 Mtetra
.576 .641 .878 r
.68761 .53261 .68879 .5345 .69127 .53431 .69009 .53243 Mtetra
.578 .644 .88 r
.69009 .53243 .69127 .53431 .69375 .5341 .69257 .53223 Mtetra
.58 .646 .881 r
.69257 .53223 .69375 .5341 .69623 .53388 .69505 .53202 Mtetra
.582 .649 .882 r
.69505 .53202 .69623 .53388 .69871 .53364 .69753 .5318 Mtetra
.583 .651 .883 r
.69753 .5318 .69871 .53364 .7012 .5334 .70002 .53156 Mtetra
.585 .653 .884 r
.70002 .53156 .7012 .5334 .70368 .53314 .70251 .53131 Mtetra
.586 .655 .884 r
.70251 .53131 .70368 .53314 .70617 .53287 .705 .53106 Mtetra
.587 .657 .885 r
.705 .53106 .70617 .53287 .70866 .5326 .70749 .53079 Mtetra
.589 .658 .886 r
.70749 .53079 .70866 .5326 .71116 .53232 .70999 .53051 Mtetra
.59 .66 .886 r
.70999 .53051 .71116 .53232 .71366 .53203 .71249 .53023 Mtetra
.591 .661 .887 r
.71249 .53023 .71366 .53203 .71616 .53173 .71499 .52994 Mtetra
.591 .662 .887 r
.71499 .52994 .71616 .53173 .71866 .53143 .71749 .52964 Mtetra
.592 .663 .888 r
.71749 .52964 .71866 .53143 .72116 .53113 .72 .52934 Mtetra
.593 .664 .888 r
.72 .52934 .72116 .53113 .72367 .53082 .7225 .52903 Mtetra
.593 .665 .888 r
.7225 .52903 .72367 .53082 .72618 .5305 .72502 .52872 Mtetra
.594 .666 .889 r
.72502 .52872 .72618 .5305 .72869 .53018 .72753 .52841 Mtetra
.72753 .52841 .72869 .53018 .73121 .52986 .73005 .52809 Mtetra
.595 .667 .889 r
.73005 .52809 .73121 .52986 .73372 .52954 .73256 .52776 Mtetra
.73256 .52776 .73372 .52954 .73624 .52922 .73509 .52744 Mtetra
.73509 .52744 .73624 .52922 .73877 .52889 .73761 .52711 Mtetra
.595 .667 .89 r
.73761 .52711 .73877 .52889 .74129 .52857 .74014 .52679 Mtetra
.74014 .52679 .74129 .52857 .74382 .52824 .74267 .52646 Mtetra
.74267 .52646 .74382 .52824 .74635 .52791 .7452 .52613 Mtetra
.595 .667 .889 r
.7452 .52613 .74635 .52791 .74889 .52759 .74774 .5258 Mtetra
.74774 .5258 .74889 .52759 .75143 .52727 .75028 .52548 Mtetra
.75028 .52548 .75143 .52727 .75397 .52694 .75282 .52515 Mtetra
.594 .666 .889 r
.75282 .52515 .75397 .52694 .75651 .52663 .75536 .52483 Mtetra
.75536 .52483 .75651 .52663 .75906 .52631 .75791 .52451 Mtetra
.593 .665 .888 r
.75791 .52451 .75906 .52631 .76161 .526 .76046 .52419 Mtetra
.593 .664 .888 r
.76046 .52419 .76161 .526 .76416 .52569 .76301 .52388 Mtetra
.592 .663 .888 r
.76301 .52388 .76416 .52569 .76672 .52539 .76557 .52357 Mtetra
.591 .662 .887 r
.76557 .52357 .76672 .52539 .76928 .52509 .76813 .52327 Mtetra
.591 .661 .887 r
.76813 .52327 .76928 .52509 .77184 .5248 .7707 .52297 Mtetra
.59 .66 .886 r
.7707 .52297 .77184 .5248 .77441 .52452 .77326 .52268 Mtetra
.589 .658 .886 r
.77326 .52268 .77441 .52452 .77698 .52424 .77584 .52239 Mtetra
.588 .657 .885 r
.77584 .52239 .77698 .52424 .77956 .52398 .77841 .52212 Mtetra
.586 .655 .884 r
.77841 .52212 .77956 .52398 .78213 .52372 .78099 .52185 Mtetra
.585 .653 .883 r
.78099 .52185 .78213 .52372 .78472 .52348 .78357 .52159 Mtetra
.583 .651 .883 r
.78357 .52159 .78472 .52348 .7873 .52324 .78616 .52134 Mtetra
.582 .649 .882 r
.78616 .52134 .7873 .52324 .78989 .52302 .78875 .52111 Mtetra
.58 .646 .88 r
.78875 .52111 .78989 .52302 .79249 .52282 .79134 .52089 Mtetra
.578 .644 .879 r
.79134 .52089 .79249 .52282 .79508 .52263 .79394 .52068 Mtetra
.576 .641 .878 r
.79394 .52068 .79508 .52263 .79769 .52245 .79654 .52049 Mtetra
.574 .638 .877 r
.79654 .52049 .79769 .52245 .8003 .5223 .79915 .52031 Mtetra
.571 .634 .875 r
.79915 .52031 .8003 .5223 .80291 .52217 .80176 .52016 Mtetra
.569 .631 .873 r
.80176 .52016 .80291 .52217 .80553 .52205 .80438 .52002 Mtetra
.566 .627 .871 r
.80438 .52002 .80553 .52205 .80815 .52197 .807 .51991 Mtetra
.563 .623 .869 r
.807 .51991 .80815 .52197 .81078 .52191 .80963 .51982 Mtetra
.56 .618 .867 r
.80963 .51982 .81078 .52191 .81342 .52188 .81227 .51976 Mtetra
.556 .613 .865 r
.81227 .51976 .81342 .52188 .81606 .52188 .81491 .51973 Mtetra
.552 .607 .862 r
.81491 .51973 .81606 .52188 .81871 .52192 .81755 .51973 Mtetra
.548 .602 .859 r
.81755 .51973 .81871 .52192 .82136 .522 .8202 .51976 Mtetra
.543 .595 .856 r
.8202 .51976 .82136 .522 .82403 .52212 .82287 .51984 Mtetra
.538 .588 .853 r
.82287 .51984 .82403 .52212 .8267 .52229 .82553 .51996 Mtetra
.533 .581 .849 r
.82553 .51996 .8267 .52229 .82938 .52252 .82821 .52013 Mtetra
.527 .572 .844 r
.82821 .52013 .82938 .52252 .83207 .5228 .83089 .52036 Mtetra
.52 .563 .84 r
.83089 .52036 .83207 .5228 .83477 .52316 .83359 .52064 Mtetra
.513 .554 .834 r
.83359 .52064 .83477 .52316 .83748 .52359 .83629 .521 Mtetra
.505 .543 .829 r
.83629 .521 .83748 .52359 .8402 .52411 .83901 .52143 Mtetra
.497 .531 .822 r
.83901 .52143 .8402 .52411 .84294 .52473 .84174 .52195 Mtetra
.488 .519 .815 r
.84174 .52195 .84294 .52473 .8457 .52546 .84448 .52257 Mtetra
.478 .505 .808 r
.84448 .52257 .8457 .52546 .84847 .52633 .84724 .5233 Mtetra
.467 .49 .799 r
.84724 .5233 .84847 .52633 .85126 .52734 .85002 .52416 Mtetra
.455 .474 .789 r
.85002 .52416 .85126 .52734 .85407 .52853 .85281 .52517 Mtetra
.442 .457 .779 r
.85281 .52517 .85407 .52853 .85691 .52992 .85563 .52636 Mtetra
.429 .438 .767 r
.85563 .52636 .85691 .52992 .85978 .53156 .85847 .52775 Mtetra
.414 .418 .755 r
.85847 .52775 .85978 .53156 .86268 .53348 .86135 .52939 Mtetra
.398 .396 .741 r
.86135 .52939 .86268 .53348 .86563 .53576 .86426 .53131 Mtetra
.38 .373 .725 r
.86426 .53131 .86563 .53576 .86863 .53846 .86721 .53359 Mtetra
.362 .348 .709 r
.86721 .53359 .86863 .53846 .87169 .54169 .87022 .53629 Mtetra
.343 .322 .691 r
.87022 .53629 .87169 .54169 .87483 .54558 .87328 .53952 Mtetra
.323 .295 .673 r
.87328 .53952 .87483 .54558 .87807 .55034 .87643 .54342 Mtetra
.303 .268 .653 r
.87643 .54342 .87807 .55034 .88144 .55622 .87967 .54818 Mtetra
.282 .24 .633 r
.87967 .54818 .88144 .55622 .88498 .56363 .88305 .55406 Mtetra
.261 .212 .612 r
.88305 .55406 .88498 .56363 .88877 .57316 .88661 .56147 Mtetra
.241 .185 .592 r
.88661 .56147 .88877 .57316 .89291 .5858 .8904 .57101 Mtetra
.221 .16 .572 r
.8904 .57101 .89291 .5858 .8976 .60322 .89456 .58365 Mtetra
.203 .136 .553 r
.89456 .58365 .8976 .60322 .90037 .6029 .89926 .60108 Mtetra
.586 .673 .899 r
.89926 .60108 .90037 .6029 .90311 .60215 .90204 .60077 Mtetra
.645 .763 .934 r
.90204 .60077 .90311 .60215 .90584 .6014 .90478 .60001 Mtetra
.90478 .60001 .90584 .6014 .90858 .60065 .90752 .59926 Mtetra
.90752 .59926 .90858 .60065 .91131 .5999 .91026 .59851 Mtetra
.91026 .59851 .91131 .5999 .88813 .37123 .913 .59775 Mtetra
.146 .057 .489 r
.913 .59775 .88813 .37123 .89068 .37043 .88968 .36894 Mtetra
.664 .741 .907 r
.88968 .36894 .89068 .37043 .89323 .36962 .89223 .36814 Mtetra
.89223 .36814 .89323 .36962 .89579 .36882 .89479 .36733 Mtetra
.89479 .36733 .89579 .36882 .89835 .36801 .89735 .36652 Mtetra
.89735 .36652 .89835 .36801 .9009 .36721 .89991 .36572 Mtetra
.89991 .36572 .9009 .36721 .90454 .37542 .90247 .36491 Mtetra
.267 .208 .603 r
.90247 .36491 .90454 .37542 .90876 .38845 .90611 .37313 Mtetra
.234 .166 .572 r
.90611 .37313 .90876 .38845 .91262 .39823 .91035 .38616 Mtetra
.254 .192 .591 r
.91035 .38616 .91262 .39823 .91623 .40581 .91422 .39595 Mtetra
.275 .219 .611 r
.91422 .39595 .91623 .40581 .91967 .41182 .91784 .40353 Mtetra
.296 .246 .631 r
.91784 .40353 .91967 .41182 .92298 .41666 .92129 .40954 Mtetra
.317 .274 .651 r
.92129 .40954 .92298 .41666 .92619 .42062 .9246 .41438 Mtetra
.337 .301 .669 r
.9246 .41438 .92619 .42062 .92932 .4239 .92782 .41834 Mtetra
.357 .327 .687 r
.92782 .41834 .92932 .4239 .9324 .42663 .93096 .42162 Mtetra
.197 .208 .645 r
.33903 .59622 .34016 .60129 .34212 .604 .34096 .59944 Mtetra
.233 .25 .673 r
.34096 .59944 .34212 .604 .3441 .60629 .34292 .60215 Mtetra
.267 .289 .699 r
.34292 .60215 .3441 .60629 .34611 .60824 .34491 .60444 Mtetra
.298 .325 .721 r
.34491 .60444 .34611 .60824 .34814 .60991 .34692 .60639 Mtetra
.326 .358 .741 r
.34692 .60639 .34814 .60991 .35018 .61135 .34895 .60806 Mtetra
.351 .388 .759 r
.34895 .60806 .35018 .61135 .35224 .61258 .351 .6095 Mtetra
.374 .414 .774 r
.351 .6095 .35224 .61258 .35431 .61364 .35306 .61073 Mtetra
.395 .439 .788 r
.35306 .61073 .35431 .61364 .35639 .61456 .35513 .61179 Mtetra
.414 .46 .8 r
.35513 .61179 .35639 .61456 .35848 .61536 .35722 .61271 Mtetra
.43 .48 .81 r
.35722 .61271 .35848 .61536 .36058 .61604 .35931 .6135 Mtetra
.445 .498 .819 r
.35931 .6135 .36058 .61604 .36269 .61662 .36142 .61418 Mtetra
.459 .514 .827 r
.36142 .61418 .36269 .61662 .36481 .61712 .36353 .61477 Mtetra
.471 .528 .834 r
.36353 .61477 .36481 .61712 .36693 .61755 .36565 .61527 Mtetra
.482 .541 .841 r
.36565 .61527 .36693 .61755 .36906 .61791 .36777 .61569 Mtetra
.492 .553 .846 r
.36777 .61569 .36906 .61791 .37119 .61821 .3699 .61605 Mtetra
.501 .564 .851 r
.3699 .61605 .37119 .61821 .37333 .61845 .37204 .61635 Mtetra
.509 .573 .855 r
.37204 .61635 .37333 .61845 .37547 .61865 .37418 .61659 Mtetra
.517 .582 .859 r
.37418 .61659 .37547 .61865 .37762 .6188 .37633 .61679 Mtetra
.524 .59 .863 r
.37633 .61679 .37762 .6188 .37977 .61892 .37848 .61694 Mtetra
.53 .597 .866 r
.37848 .61694 .37977 .61892 .38193 .61899 .38064 .61705 Mtetra
.535 .604 .869 r
.38064 .61705 .38193 .61899 .38409 .61904 .3828 .61713 Mtetra
.54 .61 .872 r
.3828 .61713 .38409 .61904 .38626 .61906 .38496 .61718 Mtetra
.545 .616 .874 r
.38496 .61718 .38626 .61906 .38843 .61905 .38713 .61719 Mtetra
.549 .621 .876 r
.38713 .61719 .38843 .61905 .3906 .61901 .3893 .61718 Mtetra
.553 .626 .878 r
.3893 .61718 .3906 .61901 .39278 .61895 .39148 .61715 Mtetra
.557 .63 .88 r
.39148 .61715 .39278 .61895 .39496 .61888 .39366 .61709 Mtetra
.56 .634 .881 r
.39366 .61709 .39496 .61888 .39714 .61878 .39584 .61701 Mtetra
.563 .637 .883 r
.39584 .61701 .39714 .61878 .39932 .61867 .39802 .61691 Mtetra
.566 .641 .884 r
.39802 .61691 .39932 .61867 .40151 .61854 .40021 .61679 Mtetra
.569 .644 .885 r
.40021 .61679 .40151 .61854 .4037 .61839 .4024 .61666 Mtetra
.571 .647 .886 r
.4024 .61666 .4037 .61839 .4059 .61823 .4046 .61652 Mtetra
.573 .649 .887 r
.4046 .61652 .4059 .61823 .4081 .61806 .4068 .61636 Mtetra
.575 .652 .888 r
.4068 .61636 .4081 .61806 .4103 .61788 .409 .61619 Mtetra
.577 .654 .889 r
.409 .61619 .4103 .61788 .4125 .61769 .4112 .616 Mtetra
.578 .656 .89 r
.4112 .616 .4125 .61769 .4147 .61749 .41341 .61581 Mtetra
.58 .658 .89 r
.41341 .61581 .4147 .61749 .41691 .61728 .41561 .61561 Mtetra
.581 .659 .891 r
.41561 .61561 .41691 .61728 .41912 .61706 .41783 .61539 Mtetra
.583 .661 .892 r
.41783 .61539 .41912 .61706 .42134 .61683 .42004 .61518 Mtetra
.584 .662 .892 r
.42004 .61518 .42134 .61683 .42355 .6166 .42226 .61495 Mtetra
.585 .664 .892 r
.42226 .61495 .42355 .6166 .42577 .61636 .42448 .61472 Mtetra
.586 .665 .893 r
.42448 .61472 .42577 .61636 .42799 .61612 .4267 .61448 Mtetra
.586 .666 .893 r
.4267 .61448 .42799 .61612 .43022 .61587 .42892 .61423 Mtetra
.587 .666 .894 r
.42892 .61423 .43022 .61587 .43244 .61562 .43115 .61398 Mtetra
.588 .667 .894 r
.43115 .61398 .43244 .61562 .43467 .61537 .43338 .61373 Mtetra
.588 .668 .894 r
.43338 .61373 .43467 .61537 .4369 .61511 .43561 .61347 Mtetra
.589 .668 .894 r
.43561 .61347 .4369 .61511 .43914 .61485 .43784 .61322 Mtetra
.589 .669 .894 r
.43784 .61322 .43914 .61485 .44137 .61459 .44008 .61295 Mtetra
.589 .669 .895 r
.44008 .61295 .44137 .61459 .44361 .61432 .44232 .61269 Mtetra
.44232 .61269 .44361 .61432 .44585 .61406 .44456 .61243 Mtetra
.44456 .61243 .44585 .61406 .44809 .61379 .44681 .61216 Mtetra
.44681 .61216 .44809 .61379 .45034 .61353 .44905 .61189 Mtetra
.44905 .61189 .45034 .61353 .45259 .61327 .4513 .61163 Mtetra
.4513 .61163 .45259 .61327 .45484 .613 .45355 .61136 Mtetra
.589 .669 .894 r
.45355 .61136 .45484 .613 .45709 .61274 .45581 .6111 Mtetra
.589 .668 .894 r
.45581 .6111 .45709 .61274 .45935 .61249 .45806 .61084 Mtetra
.588 .668 .894 r
.45806 .61084 .45935 .61249 .4616 .61223 .46032 .61058 Mtetra
.588 .667 .894 r
.46032 .61058 .4616 .61223 .46386 .61198 .46258 .61032 Mtetra
.587 .666 .894 r
.46258 .61032 .46386 .61198 .46612 .61173 .46484 .61007 Mtetra
.586 .666 .893 r
.46484 .61007 .46612 .61173 .46839 .61149 .46711 .60982 Mtetra
.586 .665 .893 r
.46711 .60982 .46839 .61149 .47066 .61125 .46938 .60958 Mtetra
.585 .663 .892 r
.46938 .60958 .47066 .61125 .47292 .61102 .47165 .60934 Mtetra
.584 .662 .892 r
.47165 .60934 .47292 .61102 .4752 .6108 .47392 .60911 Mtetra
.583 .661 .891 r
.47392 .60911 .4752 .6108 .47747 .61058 .47619 .60888 Mtetra
.581 .659 .891 r
.47619 .60888 .47747 .61058 .47975 .61037 .47847 .60866 Mtetra
.58 .658 .89 r
.47847 .60866 .47975 .61037 .48203 .61017 .48075 .60845 Mtetra
.579 .656 .89 r
.48075 .60845 .48203 .61017 .48431 .60998 .48303 .60825 Mtetra
.577 .654 .889 r
.48303 .60825 .48431 .60998 .48659 .6098 .48532 .60806 Mtetra
.575 .652 .888 r
.48532 .60806 .48659 .6098 .48888 .60964 .4876 .60788 Mtetra
.573 .649 .887 r
.4876 .60788 .48888 .60964 .49116 .60948 .48989 .60771 Mtetra
.571 .647 .886 r
.48989 .60771 .49116 .60948 .49346 .60934 .49218 .60756 Mtetra
.569 .644 .885 r
.49218 .60756 .49346 .60934 .49575 .60922 .49448 .60742 Mtetra
.567 .641 .884 r
.49448 .60742 .49575 .60922 .49805 .60912 .49678 .6073 Mtetra
.564 .637 .882 r
.49678 .6073 .49805 .60912 .50034 .60903 .49907 .60719 Mtetra
.561 .634 .881 r
.49907 .60719 .50034 .60903 .50264 .60897 .50138 .6071 Mtetra
.558 .63 .879 r
.50138 .6071 .50264 .60897 .50495 .60892 .50368 .60704 Mtetra
.554 .625 .877 r
.50368 .60704 .50495 .60892 .50726 .60891 .50599 .60699 Mtetra
.551 .621 .875 r
.50599 .60699 .50726 .60891 .50956 .60892 .5083 .60698 Mtetra
.547 .616 .873 r
.5083 .60698 .50956 .60892 .51188 .60896 .51061 .60698 Mtetra
.542 .61 .871 r
.51061 .60698 .51188 .60896 .51419 .60904 .51293 .60703 Mtetra
.537 .604 .868 r
.51293 .60703 .51419 .60904 .51651 .60915 .51524 .6071 Mtetra
.532 .598 .865 r
.51524 .6071 .51651 .60915 .51883 .6093 .51757 .60721 Mtetra
.526 .59 .862 r
.51757 .60721 .51883 .6093 .52115 .6095 .51989 .60736 Mtetra
.52 .583 .858 r
.51989 .60736 .52115 .6095 .52348 .60975 .52222 .60756 Mtetra
.513 .574 .854 r
.52222 .60756 .52348 .60975 .52581 .61005 .52455 .60781 Mtetra
.506 .565 .849 r
.52455 .60781 .52581 .61005 .52814 .61042 .52688 .60811 Mtetra
.498 .554 .844 r
.52688 .60811 .52814 .61042 .53048 .61086 .52922 .60848 Mtetra
.489 .543 .839 r
.52922 .60848 .53048 .61086 .53282 .61138 .53156 .60891 Mtetra
.479 .53 .832 r
.53156 .60891 .53282 .61138 .53517 .61199 .5339 .60943 Mtetra
.468 .517 .825 r
.5339 .60943 .53517 .61199 .53751 .6127 .53625 .61004 Mtetra
.456 .502 .817 r
.53625 .61004 .53751 .6127 .53987 .61353 .5386 .61075 Mtetra
.443 .485 .808 r
.5386 .61075 .53987 .61353 .54222 .61449 .54096 .61158 Mtetra
.429 .467 .798 r
.54096 .61158 .54222 .61449 .54459 .61562 .54332 .61255 Mtetra
.413 .448 .787 r
.54332 .61255 .54459 .61562 .54696 .61693 .54569 .61367 Mtetra
.396 .426 .774 r
.54569 .61367 .54696 .61693 .54933 .61845 .54806 .61498 Mtetra
.377 .402 .76 r
.54806 .61498 .54933 .61845 .55171 .62023 .55044 .6165 Mtetra
.356 .377 .744 r
.55044 .6165 .55171 .62023 .5541 .62232 .55283 .61828 Mtetra
.334 .349 .727 r
.55283 .61828 .5541 .62232 .5565 .62479 .55522 .62037 Mtetra
.31 .319 .707 r
.55522 .62037 .5565 .62479 .55891 .62771 .55762 .62284 Mtetra
.284 .287 .686 r
.55762 .62284 .55891 .62771 .56134 .63122 .56004 .62577 Mtetra
.257 .253 .663 r
.56004 .62577 .56134 .63122 .56378 .63545 .56247 .62927 Mtetra
.229 .218 .638 r
.56247 .62927 .56378 .63545 .56624 .64064 .56491 .63351 Mtetra
.199 .181 .612 r
.56491 .63351 .56624 .64064 .56872 .64709 .56738 .6387 Mtetra
.17 .144 .584 r
.56738 .6387 .56872 .64709 .57124 .65529 .56987 .64515 Mtetra
.14 .108 .557 r
.56987 .64515 .57124 .65529 .57381 .66596 .5724 .65335 Mtetra
.112 .072 .529 r
.5724 .65335 .57381 .66596 .57646 .68034 .57498 .66403 Mtetra
.085 .039 .502 r
.57498 .66403 .57646 .68034 .57904 .68963 .57763 .67842 Mtetra
.128 .092 .545 r
.57763 .67842 .57904 .68963 .58149 .68896 .58022 .68772 Mtetra
.645 .763 .934 r
.58022 .68772 .58149 .68896 .58393 .68829 .58267 .68705 Mtetra
.58267 .68705 .58393 .68829 .58638 .68762 .58512 .68637 Mtetra
.58512 .68637 .58638 .68762 .58883 .68694 .58757 .6857 Mtetra
.58757 .6857 .58883 .68694 .59128 .68627 .59002 .68502 Mtetra
.59002 .68502 .59128 .68627 .58938 .46361 .59248 .68434 Mtetra
0 0 .4 r
.59248 .68434 .58938 .46361 .59168 .46288 .5905 .46155 Mtetra
.664 .741 .907 r
.5905 .46155 .59168 .46288 .59398 .46216 .5928 .46082 Mtetra
.5928 .46082 .59398 .46216 .59628 .46143 .5951 .46009 Mtetra
.5951 .46009 .59628 .46143 .59858 .46071 .59741 .45936 Mtetra
.59741 .45936 .59858 .46071 .6009 .46035 .59972 .45864 Mtetra
.605 .666 .882 r
.59972 .45864 .6009 .46035 .60358 .47531 .60203 .45828 Mtetra
.103 .049 .505 r
.60203 .45828 .60358 .47531 .60619 .48635 .60473 .47324 Mtetra
.131 .083 .531 r
.60473 .47324 .60619 .48635 .60876 .49479 .60734 .48429 Mtetra
.16 .118 .558 r
.60734 .48429 .60876 .49479 .61129 .50142 .60991 .49273 Mtetra
.19 .154 .585 r
.60991 .49273 .61129 .50142 .6138 .50673 .61245 .49937 Mtetra
.22 .191 .611 r
.61245 .49937 .6138 .50673 .61629 .51106 .61497 .50468 Mtetra
.249 .226 .637 r
.61497 .50468 .61629 .51106 .61877 .51463 .61746 .50901 Mtetra
.277 .261 .66 r
.61746 .50901 .61877 .51463 .62124 .51761 .61995 .51258 Mtetra
.303 .294 .683 r
.61995 .51258 .62124 .51761 .62371 .52011 .62243 .51556 Mtetra
.328 .325 .703 r
.62243 .51556 .62371 .52011 .62617 .52223 .62489 .51806 Mtetra
.351 .354 .722 r
.62489 .51806 .62617 .52223 .62862 .52402 .62736 .52018 Mtetra
.373 .38 .739 r
.62736 .52018 .62862 .52402 .63107 .52556 .62982 .52197 Mtetra
.393 .405 .754 r
.62982 .52197 .63107 .52556 .63353 .52687 .63228 .52351 Mtetra
.411 .428 .768 r
.63228 .52351 .63353 .52687 .63598 .528 .63473 .52482 Mtetra
.427 .449 .78 r
.63473 .52482 .63598 .528 .63843 .52896 .63719 .52594 Mtetra
.442 .468 .791 r
.63719 .52594 .63843 .52896 .64087 .52978 .63964 .5269 Mtetra
.456 .486 .801 r
.63964 .5269 .64087 .52978 .64332 .53048 .64209 .52773 Mtetra
.469 .501 .809 r
.64209 .52773 .64332 .53048 .64577 .53108 .64455 .52843 Mtetra
.48 .516 .817 r
.64455 .52843 .64577 .53108 .64822 .53158 .647 .52902 Mtetra
.49 .529 .824 r
.647 .52902 .64822 .53158 .65067 .532 .64945 .52952 Mtetra
.5 .541 .831 r
.64945 .52952 .65067 .532 .65312 .53235 .65191 .52994 Mtetra
.508 .552 .836 r
.65191 .52994 .65312 .53235 .65558 .53263 .65436 .53029 Mtetra
.516 .562 .841 r
.65436 .53029 .65558 .53263 .65803 .53286 .65682 .53057 Mtetra
.523 .572 .846 r
.65682 .53057 .65803 .53286 .66049 .53303 .65928 .5308 Mtetra
.529 .58 .85 r
.65928 .5308 .66049 .53303 .66294 .53316 .66174 .53097 Mtetra
.535 .588 .854 r
.66174 .53097 .66294 .53316 .6654 .53324 .6642 .53109 Mtetra
.541 .595 .857 r
.6642 .53109 .6654 .53324 .66786 .53328 .66666 .53117 Mtetra
.546 .601 .86 r
.66666 .53117 .66786 .53328 .67032 .53329 .66912 .53122 Mtetra
.55 .607 .863 r
.66912 .53122 .67032 .53329 .67279 .53327 .67159 .53123 Mtetra
.554 .613 .866 r
.67159 .53123 .67279 .53327 .67525 .53322 .67406 .5312 Mtetra
.558 .618 .868 r
.67406 .5312 .67525 .53322 .67772 .53314 .67652 .53115 Mtetra
.562 .623 .87 r
.67652 .53115 .67772 .53314 .68019 .53304 .679 .53107 Mtetra
.565 .627 .872 r
.679 .53107 .68019 .53304 .68266 .53292 .68147 .53097 Mtetra
.568 .631 .874 r
.68147 .53097 .68266 .53292 .68513 .53277 .68394 .53084 Mtetra
.571 .635 .875 r
.68394 .53084 .68513 .53277 .68761 .53261 .68642 .5307 Mtetra
.573 .638 .877 r
.68642 .5307 .68761 .53261 .69009 .53243 .6889 .53053 Mtetra
.576 .641 .878 r
.6889 .53053 .69009 .53243 .69257 .53223 .69138 .53035 Mtetra
.578 .644 .88 r
.69138 .53035 .69257 .53223 .69505 .53202 .69387 .53015 Mtetra
.58 .646 .881 r
.69387 .53015 .69505 .53202 .69753 .5318 .69635 .52994 Mtetra
.582 .649 .882 r
.69635 .52994 .69753 .5318 .70002 .53156 .69884 .52971 Mtetra
.583 .651 .883 r
.69884 .52971 .70002 .53156 .70251 .53131 .70133 .52948 Mtetra
.585 .653 .884 r
.70133 .52948 .70251 .53131 .705 .53106 .70382 .52923 Mtetra
.586 .655 .884 r
.70382 .52923 .705 .53106 .70749 .53079 .70632 .52897 Mtetra
.587 .657 .885 r
.70632 .52897 .70749 .53079 .70999 .53051 .70882 .5287 Mtetra
.589 .658 .886 r
.70882 .5287 .70999 .53051 .71249 .53023 .71131 .52842 Mtetra
.59 .66 .886 r
.71131 .52842 .71249 .53023 .71499 .52994 .71382 .52814 Mtetra
.591 .661 .887 r
.71382 .52814 .71499 .52994 .71749 .52964 .71632 .52785 Mtetra
.591 .662 .887 r
.71632 .52785 .71749 .52964 .72 .52934 .71883 .52755 Mtetra
.592 .663 .888 r
.71883 .52755 .72 .52934 .7225 .52903 .72134 .52724 Mtetra
.593 .664 .888 r
.72134 .52724 .7225 .52903 .72502 .52872 .72385 .52694 Mtetra
.593 .665 .888 r
.72385 .52694 .72502 .52872 .72753 .52841 .72637 .52662 Mtetra
.594 .666 .889 r
.72637 .52662 .72753 .52841 .73005 .52809 .72888 .5263 Mtetra
.72888 .5263 .73005 .52809 .73256 .52776 .7314 .52598 Mtetra
.595 .667 .889 r
.7314 .52598 .73256 .52776 .73509 .52744 .73393 .52566 Mtetra
.73393 .52566 .73509 .52744 .73761 .52711 .73645 .52533 Mtetra
.73645 .52533 .73761 .52711 .74014 .52679 .73898 .52501 Mtetra
.595 .667 .89 r
.73898 .52501 .74014 .52679 .74267 .52646 .74151 .52468 Mtetra
.74151 .52468 .74267 .52646 .7452 .52613 .74405 .52435 Mtetra
.74405 .52435 .7452 .52613 .74774 .5258 .74658 .52402 Mtetra
.595 .667 .889 r
.74658 .52402 .74774 .5258 .75028 .52548 .74912 .52369 Mtetra
.74912 .52369 .75028 .52548 .75282 .52515 .75166 .52336 Mtetra
.75166 .52336 .75282 .52515 .75536 .52483 .75421 .52304 Mtetra
.594 .666 .889 r
.75421 .52304 .75536 .52483 .75791 .52451 .75676 .52271 Mtetra
.75676 .52271 .75791 .52451 .76046 .52419 .75931 .52239 Mtetra
.593 .665 .888 r
.75931 .52239 .76046 .52419 .76301 .52388 .76187 .52207 Mtetra
.593 .664 .888 r
.76187 .52207 .76301 .52388 .76557 .52357 .76442 .52176 Mtetra
.592 .663 .888 r
.76442 .52176 .76557 .52357 .76813 .52327 .76699 .52144 Mtetra
.591 .662 .887 r
.76699 .52144 .76813 .52327 .7707 .52297 .76955 .52114 Mtetra
.591 .661 .887 r
.76955 .52114 .7707 .52297 .77326 .52268 .77212 .52084 Mtetra
.59 .66 .886 r
.77212 .52084 .77326 .52268 .77584 .52239 .77469 .52055 Mtetra
.589 .658 .886 r
.77469 .52055 .77584 .52239 .77841 .52212 .77727 .52026 Mtetra
.588 .657 .885 r
.77727 .52026 .77841 .52212 .78099 .52185 .77984 .51998 Mtetra
.586 .655 .884 r
.77984 .51998 .78099 .52185 .78357 .52159 .78243 .51971 Mtetra
.585 .653 .883 r
.78243 .51971 .78357 .52159 .78616 .52134 .78501 .51945 Mtetra
.583 .651 .883 r
.78501 .51945 .78616 .52134 .78875 .52111 .7876 .51921 Mtetra
.582 .649 .882 r
.7876 .51921 .78875 .52111 .79134 .52089 .7902 .51897 Mtetra
.58 .646 .88 r
.7902 .51897 .79134 .52089 .79394 .52068 .7928 .51875 Mtetra
.578 .644 .879 r
.7928 .51875 .79394 .52068 .79654 .52049 .7954 .51854 Mtetra
.576 .641 .878 r
.7954 .51854 .79654 .52049 .79915 .52031 .79801 .51834 Mtetra
.574 .638 .877 r
.79801 .51834 .79915 .52031 .80176 .52016 .80062 .51817 Mtetra
.571 .634 .875 r
.80062 .51817 .80176 .52016 .80438 .52002 .80323 .51801 Mtetra
.569 .631 .873 r
.80323 .51801 .80438 .52002 .807 .51991 .80586 .51787 Mtetra
.566 .627 .871 r
.80586 .51787 .807 .51991 .80963 .51982 .80848 .51776 Mtetra
.563 .623 .869 r
.80848 .51776 .80963 .51982 .81227 .51976 .81112 .51767 Mtetra
.56 .618 .867 r
.81112 .51767 .81227 .51976 .81491 .51973 .81375 .5176 Mtetra
.556 .613 .865 r
.81375 .5176 .81491 .51973 .81755 .51973 .8164 .51757 Mtetra
.552 .607 .862 r
.8164 .51757 .81755 .51973 .8202 .51976 .81905 .51757 Mtetra
.548 .602 .859 r
.81905 .51757 .8202 .51976 .82287 .51984 .82171 .51761 Mtetra
.543 .595 .856 r
.82171 .51761 .82287 .51984 .82553 .51996 .82437 .51768 Mtetra
.538 .588 .853 r
.82437 .51768 .82553 .51996 .82821 .52013 .82704 .5178 Mtetra
.533 .581 .849 r
.82704 .5178 .82821 .52013 .83089 .52036 .82972 .51797 Mtetra
.527 .572 .844 r
.82972 .51797 .83089 .52036 .83359 .52064 .83241 .51819 Mtetra
.52 .563 .84 r
.83241 .51819 .83359 .52064 .83629 .521 .83511 .51848 Mtetra
.513 .554 .834 r
.83511 .51848 .83629 .521 .83901 .52143 .83782 .51883 Mtetra
.505 .543 .829 r
.83782 .51883 .83901 .52143 .84174 .52195 .84054 .51926 Mtetra
.497 .531 .822 r
.84054 .51926 .84174 .52195 .84448 .52257 .84328 .51978 Mtetra
.488 .519 .815 r
.84328 .51978 .84448 .52257 .84724 .5233 .84602 .5204 Mtetra
.478 .505 .808 r
.84602 .5204 .84724 .5233 .85002 .52416 .84879 .52113 Mtetra
.467 .49 .799 r
.84879 .52113 .85002 .52416 .85281 .52517 .85157 .52199 Mtetra
.455 .474 .789 r
.85157 .52199 .85281 .52517 .85563 .52636 .85437 .523 Mtetra
.442 .457 .779 r
.85437 .523 .85563 .52636 .85847 .52775 .85719 .52419 Mtetra
.429 .438 .767 r
.85719 .52419 .85847 .52775 .86135 .52939 .86004 .52558 Mtetra
.414 .418 .755 r
.86004 .52558 .86135 .52939 .86426 .53131 .86292 .52721 Mtetra
.398 .396 .741 r
.86292 .52721 .86426 .53131 .86721 .53359 .86584 .52914 Mtetra
.38 .373 .725 r
.86584 .52914 .86721 .53359 .87022 .53629 .8688 .53141 Mtetra
.362 .348 .709 r
.8688 .53141 .87022 .53629 .87328 .53952 .87181 .53411 Mtetra
.343 .322 .691 r
.87181 .53411 .87328 .53952 .87643 .54342 .87488 .53735 Mtetra
.323 .295 .673 r
.87488 .53735 .87643 .54342 .87967 .54818 .87803 .54125 Mtetra
.303 .268 .653 r
.87803 .54125 .87967 .54818 .88305 .55406 .88129 .546 Mtetra
.282 .24 .633 r
.88129 .546 .88305 .55406 .88661 .56147 .88467 .55189 Mtetra
.261 .212 .612 r
.88467 .55189 .88661 .56147 .8904 .57101 .88824 .5593 Mtetra
.241 .185 .592 r
.88824 .5593 .8904 .57101 .89456 .58365 .89205 .56885 Mtetra
.221 .16 .572 r
.89205 .56885 .89456 .58365 .89926 .60108 .89621 .5815 Mtetra
.203 .136 .553 r
.89621 .5815 .89926 .60108 .90204 .60077 .90093 .59894 Mtetra
.586 .673 .899 r
.90093 .59894 .90204 .60077 .90478 .60001 .90372 .59862 Mtetra
.645 .763 .934 r
.90372 .59862 .90478 .60001 .90752 .59926 .90646 .59787 Mtetra
.90646 .59787 .90752 .59926 .91026 .59851 .9092 .59711 Mtetra
.9092 .59711 .91026 .59851 .913 .59775 .91195 .59636 Mtetra
.91195 .59636 .913 .59775 .88968 .36894 .91469 .5956 Mtetra
.146 .057 .489 r
.91469 .5956 .88968 .36894 .89223 .36814 .89123 .36665 Mtetra
.664 .741 .907 r
.89123 .36665 .89223 .36814 .89479 .36733 .89379 .36584 Mtetra
.89379 .36584 .89479 .36733 .89735 .36652 .89635 .36503 Mtetra
.89635 .36503 .89735 .36652 .89991 .36572 .89891 .36422 Mtetra
.89891 .36422 .89991 .36572 .90247 .36491 .90147 .36342 Mtetra
.90147 .36342 .90247 .36491 .90611 .37313 .90404 .36261 Mtetra
.267 .208 .603 r
.90404 .36261 .90611 .37313 .91035 .38616 .90769 .37083 Mtetra
.234 .166 .572 r
.90769 .37083 .91035 .38616 .91422 .39595 .91194 .38386 Mtetra
.254 .192 .591 r
.91194 .38386 .91422 .39595 .91784 .40353 .91582 .39366 Mtetra
.275 .219 .611 r
.91582 .39366 .91784 .40353 .92129 .40954 .91945 .40124 Mtetra
.296 .246 .631 r
.91945 .40124 .92129 .40954 .9246 .41438 .92291 .40725 Mtetra
.317 .274 .651 r
.92291 .40725 .9246 .41438 .92782 .41834 .92623 .4121 Mtetra
.337 .301 .669 r
.92623 .4121 .92782 .41834 .93096 .42162 .92946 .41606 Mtetra
.158 .163 .614 r
.33795 .59048 .33903 .59622 .34096 .59944 .33983 .59436 Mtetra
.197 .208 .645 r
.33983 .59436 .34096 .59944 .34292 .60215 .34176 .59759 Mtetra
.233 .25 .673 r
.34176 .59759 .34292 .60215 .34491 .60444 .34373 .6003 Mtetra
.267 .289 .699 r
.34373 .6003 .34491 .60444 .34692 .60639 .34572 .60259 Mtetra
.298 .325 .721 r
.34572 .60259 .34692 .60639 .34895 .60806 .34773 .60454 Mtetra
.326 .358 .741 r
.34773 .60454 .34895 .60806 .351 .6095 .34977 .60621 Mtetra
.351 .388 .759 r
.34977 .60621 .351 .6095 .35306 .61073 .35182 .60764 Mtetra
.374 .414 .774 r
.35182 .60764 .35306 .61073 .35513 .61179 .35388 .60888 Mtetra
.395 .439 .788 r
.35388 .60888 .35513 .61179 .35722 .61271 .35596 .60994 Mtetra
.414 .46 .8 r
.35596 .60994 .35722 .61271 .35931 .6135 .35805 .61086 Mtetra
.43 .48 .81 r
.35805 .61086 .35931 .6135 .36142 .61418 .36015 .61165 Mtetra
.445 .498 .819 r
.36015 .61165 .36142 .61418 .36353 .61477 .36225 .61233 Mtetra
.459 .514 .827 r
.36225 .61233 .36353 .61477 .36565 .61527 .36437 .61291 Mtetra
.471 .528 .834 r
.36437 .61291 .36565 .61527 .36777 .61569 .36649 .61341 Mtetra
.482 .541 .841 r
.36649 .61341 .36777 .61569 .3699 .61605 .36862 .61383 Mtetra
.492 .553 .846 r
.36862 .61383 .3699 .61605 .37204 .61635 .37075 .61419 Mtetra
.501 .564 .851 r
.37075 .61419 .37204 .61635 .37418 .61659 .37289 .61449 Mtetra
.509 .573 .855 r
.37289 .61449 .37418 .61659 .37633 .61679 .37504 .61473 Mtetra
.517 .582 .859 r
.37504 .61473 .37633 .61679 .37848 .61694 .37719 .61493 Mtetra
.524 .59 .863 r
.37719 .61493 .37848 .61694 .38064 .61705 .37934 .61508 Mtetra
.53 .597 .866 r
.37934 .61508 .38064 .61705 .3828 .61713 .3815 .61519 Mtetra
.535 .604 .869 r
.3815 .61519 .3828 .61713 .38496 .61718 .38366 .61527 Mtetra
.54 .61 .872 r
.38366 .61527 .38496 .61718 .38713 .61719 .38583 .61531 Mtetra
.545 .616 .874 r
.38583 .61531 .38713 .61719 .3893 .61718 .388 .61532 Mtetra
.549 .621 .876 r
.388 .61532 .3893 .61718 .39148 .61715 .39018 .61531 Mtetra
.553 .626 .878 r
.39018 .61531 .39148 .61715 .39366 .61709 .39236 .61527 Mtetra
.557 .63 .88 r
.39236 .61527 .39366 .61709 .39584 .61701 .39454 .61522 Mtetra
.56 .634 .881 r
.39454 .61522 .39584 .61701 .39802 .61691 .39672 .61514 Mtetra
.563 .637 .883 r
.39672 .61514 .39802 .61691 .40021 .61679 .39891 .61504 Mtetra
.566 .641 .884 r
.39891 .61504 .40021 .61679 .4024 .61666 .4011 .61492 Mtetra
.569 .644 .885 r
.4011 .61492 .4024 .61666 .4046 .61652 .4033 .61479 Mtetra
.571 .647 .886 r
.4033 .61479 .4046 .61652 .4068 .61636 .4055 .61464 Mtetra
.573 .649 .887 r
.4055 .61464 .4068 .61636 .409 .61619 .4077 .61448 Mtetra
.575 .652 .888 r
.4077 .61448 .409 .61619 .4112 .616 .4099 .61431 Mtetra
.577 .654 .889 r
.4099 .61431 .4112 .616 .41341 .61581 .41211 .61412 Mtetra
.578 .656 .89 r
.41211 .61412 .41341 .61581 .41561 .61561 .41432 .61393 Mtetra
.58 .658 .89 r
.41432 .61393 .41561 .61561 .41783 .61539 .41653 .61372 Mtetra
.581 .659 .891 r
.41653 .61372 .41783 .61539 .42004 .61518 .41874 .61351 Mtetra
.583 .661 .892 r
.41874 .61351 .42004 .61518 .42226 .61495 .42096 .61329 Mtetra
.584 .662 .892 r
.42096 .61329 .42226 .61495 .42448 .61472 .42318 .61306 Mtetra
.585 .664 .892 r
.42318 .61306 .42448 .61472 .4267 .61448 .4254 .61283 Mtetra
.586 .665 .893 r
.4254 .61283 .4267 .61448 .42892 .61423 .42763 .61259 Mtetra
.586 .666 .893 r
.42763 .61259 .42892 .61423 .43115 .61398 .42985 .61234 Mtetra
.587 .666 .894 r
.42985 .61234 .43115 .61398 .43338 .61373 .43208 .61209 Mtetra
.588 .667 .894 r
.43208 .61209 .43338 .61373 .43561 .61347 .43432 .61184 Mtetra
.588 .668 .894 r
.43432 .61184 .43561 .61347 .43784 .61322 .43655 .61158 Mtetra
.589 .668 .894 r
.43655 .61158 .43784 .61322 .44008 .61295 .43879 .61132 Mtetra
.589 .669 .894 r
.43879 .61132 .44008 .61295 .44232 .61269 .44103 .61106 Mtetra
.589 .669 .895 r
.44103 .61106 .44232 .61269 .44456 .61243 .44327 .61079 Mtetra
.44327 .61079 .44456 .61243 .44681 .61216 .44552 .61052 Mtetra
.44552 .61052 .44681 .61216 .44905 .61189 .44776 .61026 Mtetra
.44776 .61026 .44905 .61189 .4513 .61163 .45001 .60999 Mtetra
.45001 .60999 .4513 .61163 .45355 .61136 .45226 .60972 Mtetra
.45226 .60972 .45355 .61136 .45581 .6111 .45452 .60946 Mtetra
.589 .669 .894 r
.45452 .60946 .45581 .6111 .45806 .61084 .45677 .60919 Mtetra
.589 .668 .894 r
.45677 .60919 .45806 .61084 .46032 .61058 .45903 .60893 Mtetra
.588 .668 .894 r
.45903 .60893 .46032 .61058 .46258 .61032 .4613 .60867 Mtetra
.588 .667 .894 r
.4613 .60867 .46258 .61032 .46484 .61007 .46356 .60841 Mtetra
.587 .666 .894 r
.46356 .60841 .46484 .61007 .46711 .60982 .46582 .60816 Mtetra
.586 .666 .893 r
.46582 .60816 .46711 .60982 .46938 .60958 .46809 .60791 Mtetra
.586 .665 .893 r
.46809 .60791 .46938 .60958 .47165 .60934 .47036 .60766 Mtetra
.585 .663 .892 r
.47036 .60766 .47165 .60934 .47392 .60911 .47264 .60742 Mtetra
.584 .662 .892 r
.47264 .60742 .47392 .60911 .47619 .60888 .47491 .60719 Mtetra
.583 .661 .891 r
.47491 .60719 .47619 .60888 .47847 .60866 .47719 .60696 Mtetra
.581 .659 .891 r
.47719 .60696 .47847 .60866 .48075 .60845 .47947 .60674 Mtetra
.58 .658 .89 r
.47947 .60674 .48075 .60845 .48303 .60825 .48175 .60653 Mtetra
.579 .656 .89 r
.48175 .60653 .48303 .60825 .48532 .60806 .48404 .60633 Mtetra
.577 .654 .889 r
.48404 .60633 .48532 .60806 .4876 .60788 .48633 .60614 Mtetra
.575 .652 .888 r
.48633 .60614 .4876 .60788 .48989 .60771 .48862 .60595 Mtetra
.573 .649 .887 r
.48862 .60595 .48989 .60771 .49218 .60756 .49091 .60579 Mtetra
.571 .647 .886 r
.49091 .60579 .49218 .60756 .49448 .60742 .49321 .60563 Mtetra
.569 .644 .885 r
.49321 .60563 .49448 .60742 .49678 .6073 .4955 .60549 Mtetra
.567 .641 .884 r
.4955 .60549 .49678 .6073 .49907 .60719 .4978 .60536 Mtetra
.564 .637 .882 r
.4978 .60536 .49907 .60719 .50138 .6071 .50011 .60526 Mtetra
.561 .634 .881 r
.50011 .60526 .50138 .6071 .50368 .60704 .50241 .60517 Mtetra
.558 .63 .879 r
.50241 .60517 .50368 .60704 .50599 .60699 .50472 .6051 Mtetra
.554 .625 .877 r
.50472 .6051 .50599 .60699 .5083 .60698 .50703 .60506 Mtetra
.551 .621 .875 r
.50703 .60506 .5083 .60698 .51061 .60698 .50934 .60504 Mtetra
.547 .616 .873 r
.50934 .60504 .51061 .60698 .51293 .60703 .51166 .60505 Mtetra
.542 .61 .871 r
.51166 .60505 .51293 .60703 .51524 .6071 .51398 .60509 Mtetra
.537 .604 .868 r
.51398 .60509 .51524 .6071 .51757 .60721 .5163 .60516 Mtetra
.532 .598 .865 r
.5163 .60516 .51757 .60721 .51989 .60736 .51862 .60527 Mtetra
.526 .59 .862 r
.51862 .60527 .51989 .60736 .52222 .60756 .52095 .60542 Mtetra
.52 .583 .858 r
.52095 .60542 .52222 .60756 .52455 .60781 .52328 .60561 Mtetra
.513 .574 .854 r
.52328 .60561 .52455 .60781 .52688 .60811 .52562 .60586 Mtetra
.506 .565 .849 r
.52562 .60586 .52688 .60811 .52922 .60848 .52795 .60616 Mtetra
.498 .554 .844 r
.52795 .60616 .52922 .60848 .53156 .60891 .53029 .60653 Mtetra
.489 .543 .839 r
.53029 .60653 .53156 .60891 .5339 .60943 .53264 .60697 Mtetra
.479 .53 .832 r
.53264 .60697 .5339 .60943 .53625 .61004 .53499 .60748 Mtetra
.468 .517 .825 r
.53499 .60748 .53625 .61004 .5386 .61075 .53734 .60809 Mtetra
.456 .502 .817 r
.53734 .60809 .5386 .61075 .54096 .61158 .53969 .6088 Mtetra
.443 .485 .808 r
.53969 .6088 .54096 .61158 .54332 .61255 .54206 .60963 Mtetra
.429 .467 .798 r
.54206 .60963 .54332 .61255 .54569 .61367 .54442 .61059 Mtetra
.413 .448 .787 r
.54442 .61059 .54569 .61367 .54806 .61498 .54679 .61172 Mtetra
.396 .426 .774 r
.54679 .61172 .54806 .61498 .55044 .6165 .54917 .61302 Mtetra
.377 .402 .76 r
.54917 .61302 .55044 .6165 .55283 .61828 .55155 .61455 Mtetra
.356 .377 .744 r
.55155 .61455 .55283 .61828 .55522 .62037 .55394 .61633 Mtetra
.334 .349 .727 r
.55394 .61633 .55522 .62037 .55762 .62284 .55634 .61842 Mtetra
.31 .319 .707 r
.55634 .61842 .55762 .62284 .56004 .62577 .55875 .62089 Mtetra
.284 .287 .686 r
.55875 .62089 .56004 .62577 .56247 .62927 .56117 .62381 Mtetra
.257 .253 .663 r
.56117 .62381 .56247 .62927 .56491 .63351 .5636 .62732 Mtetra
.229 .218 .638 r
.5636 .62732 .56491 .63351 .56738 .6387 .56605 .63156 Mtetra
.199 .181 .612 r
.56605 .63156 .56738 .6387 .56987 .64515 .56852 .63675 Mtetra
.17 .144 .584 r
.56852 .63675 .56987 .64515 .5724 .65335 .57102 .64321 Mtetra
.14 .108 .557 r
.57102 .64321 .5724 .65335 .57498 .66403 .57355 .65141 Mtetra
.112 .072 .529 r
.57355 .65141 .57498 .66403 .57763 .67842 .57614 .6621 Mtetra
.085 .039 .502 r
.57614 .6621 .57763 .67842 .58022 .68772 .5788 .6765 Mtetra
.128 .092 .545 r
.5788 .6765 .58022 .68772 .58267 .68705 .5814 .6858 Mtetra
.645 .763 .934 r
.5814 .6858 .58267 .68705 .58512 .68637 .58385 .68512 Mtetra
.58385 .68512 .58512 .68637 .58757 .6857 .5863 .68445 Mtetra
.5863 .68445 .58757 .6857 .59002 .68502 .58876 .68377 Mtetra
.58876 .68377 .59002 .68502 .59248 .68434 .59122 .68309 Mtetra
.59122 .68309 .59248 .68434 .5905 .46155 .59367 .68242 Mtetra
0 0 .4 r
.59367 .68242 .5905 .46155 .5928 .46082 .59162 .45948 Mtetra
.664 .741 .907 r
.59162 .45948 .5928 .46082 .5951 .46009 .59392 .45875 Mtetra
.59392 .45875 .5951 .46009 .59741 .45936 .59623 .45802 Mtetra
.59623 .45802 .59741 .45936 .59972 .45864 .59854 .45729 Mtetra
.59854 .45729 .59972 .45864 .60203 .45828 .60085 .45656 Mtetra
.605 .666 .882 r
.60085 .45656 .60203 .45828 .60473 .47324 .60317 .4562 Mtetra
.103 .049 .505 r
.60317 .4562 .60473 .47324 .60734 .48429 .60587 .47117 Mtetra
.131 .083 .531 r
.60587 .47117 .60734 .48429 .60991 .49273 .6085 .48222 Mtetra
.16 .118 .558 r
.6085 .48222 .60991 .49273 .61245 .49937 .61107 .49067 Mtetra
.19 .154 .585 r
.61107 .49067 .61245 .49937 .61497 .50468 .61362 .49731 Mtetra
.22 .191 .611 r
.61362 .49731 .61497 .50468 .61746 .50901 .61614 .50262 Mtetra
.249 .226 .637 r
.61614 .50262 .61746 .50901 .61995 .51258 .61864 .50695 Mtetra
.277 .261 .66 r
.61864 .50695 .61995 .51258 .62243 .51556 .62113 .51053 Mtetra
.303 .294 .683 r
.62113 .51053 .62243 .51556 .62489 .51806 .62361 .5135 Mtetra
.328 .325 .703 r
.62361 .5135 .62489 .51806 .62736 .52018 .62609 .516 Mtetra
.351 .354 .722 r
.62609 .516 .62736 .52018 .62982 .52197 .62856 .51812 Mtetra
.373 .38 .739 r
.62856 .51812 .62982 .52197 .63228 .52351 .63102 .51992 Mtetra
.393 .405 .754 r
.63102 .51992 .63228 .52351 .63473 .52482 .63348 .52145 Mtetra
.411 .428 .768 r
.63348 .52145 .63473 .52482 .63719 .52594 .63594 .52276 Mtetra
.427 .449 .78 r
.63594 .52276 .63719 .52594 .63964 .5269 .6384 .52389 Mtetra
.442 .468 .791 r
.6384 .52389 .63964 .5269 .64209 .52773 .64086 .52485 Mtetra
.456 .486 .801 r
.64086 .52485 .64209 .52773 .64455 .52843 .64331 .52567 Mtetra
.469 .501 .809 r
.64331 .52567 .64455 .52843 .647 .52902 .64577 .52637 Mtetra
.48 .516 .817 r
.64577 .52637 .647 .52902 .64945 .52952 .64823 .52696 Mtetra
.49 .529 .824 r
.64823 .52696 .64945 .52952 .65191 .52994 .65069 .52746 Mtetra
.5 .541 .831 r
.65069 .52746 .65191 .52994 .65436 .53029 .65314 .52788 Mtetra
.508 .552 .836 r
.65314 .52788 .65436 .53029 .65682 .53057 .6556 .52823 Mtetra
.516 .562 .841 r
.6556 .52823 .65682 .53057 .65928 .5308 .65806 .52851 Mtetra
.523 .572 .846 r
.65806 .52851 .65928 .5308 .66174 .53097 .66053 .52873 Mtetra
.529 .58 .85 r
.66053 .52873 .66174 .53097 .6642 .53109 .66299 .5289 Mtetra
.535 .588 .854 r
.66299 .5289 .6642 .53109 .66666 .53117 .66545 .52902 Mtetra
.541 .595 .857 r
.66545 .52902 .66666 .53117 .66912 .53122 .66792 .5291 Mtetra
.546 .601 .86 r
.66792 .5291 .66912 .53122 .67159 .53123 .67039 .52915 Mtetra
.55 .607 .863 r
.67039 .52915 .67159 .53123 .67406 .5312 .67286 .52915 Mtetra
.554 .613 .866 r
.67286 .52915 .67406 .5312 .67652 .53115 .67533 .52913 Mtetra
.558 .618 .868 r
.67533 .52913 .67652 .53115 .679 .53107 .6778 .52907 Mtetra
.562 .623 .87 r
.6778 .52907 .679 .53107 .68147 .53097 .68028 .52899 Mtetra
.565 .627 .872 r
.68028 .52899 .68147 .53097 .68394 .53084 .68275 .52889 Mtetra
.568 .631 .874 r
.68275 .52889 .68394 .53084 .68642 .5307 .68523 .52876 Mtetra
.571 .635 .875 r
.68523 .52876 .68642 .5307 .6889 .53053 .68771 .52862 Mtetra
.573 .638 .877 r
.68771 .52862 .6889 .53053 .69138 .53035 .6902 .52845 Mtetra
.576 .641 .878 r
.6902 .52845 .69138 .53035 .69387 .53015 .69268 .52827 Mtetra
.578 .644 .88 r
.69268 .52827 .69387 .53015 .69635 .52994 .69517 .52807 Mtetra
.58 .646 .881 r
.69517 .52807 .69635 .52994 .69884 .52971 .69766 .52785 Mtetra
.582 .649 .882 r
.69766 .52785 .69884 .52971 .70133 .52948 .70015 .52763 Mtetra
.583 .651 .883 r
.70015 .52763 .70133 .52948 .70382 .52923 .70264 .52739 Mtetra
.585 .653 .884 r
.70264 .52739 .70382 .52923 .70632 .52897 .70514 .52714 Mtetra
.586 .655 .884 r
.70514 .52714 .70632 .52897 .70882 .5287 .70764 .52688 Mtetra
.587 .657 .885 r
.70764 .52688 .70882 .5287 .71131 .52842 .71014 .52661 Mtetra
.589 .658 .886 r
.71014 .52661 .71131 .52842 .71382 .52814 .71265 .52633 Mtetra
.59 .66 .886 r
.71265 .52633 .71382 .52814 .71632 .52785 .71515 .52604 Mtetra
.591 .661 .887 r
.71515 .52604 .71632 .52785 .71883 .52755 .71766 .52575 Mtetra
.591 .662 .887 r
.71766 .52575 .71883 .52755 .72134 .52724 .72017 .52545 Mtetra
.592 .663 .888 r
.72017 .52545 .72134 .52724 .72385 .52694 .72268 .52514 Mtetra
.593 .664 .888 r
.72268 .52514 .72385 .52694 .72637 .52662 .7252 .52483 Mtetra
.593 .665 .888 r
.7252 .52483 .72637 .52662 .72888 .5263 .72772 .52452 Mtetra
.594 .666 .889 r
.72772 .52452 .72888 .5263 .7314 .52598 .73024 .5242 Mtetra
.73024 .5242 .7314 .52598 .73393 .52566 .73276 .52387 Mtetra
.595 .667 .889 r
.73276 .52387 .73393 .52566 .73645 .52533 .73529 .52355 Mtetra
.73529 .52355 .73645 .52533 .73898 .52501 .73782 .52322 Mtetra
.73782 .52322 .73898 .52501 .74151 .52468 .74035 .52289 Mtetra
.595 .667 .89 r
.74035 .52289 .74151 .52468 .74405 .52435 .74289 .52256 Mtetra
.74289 .52256 .74405 .52435 .74658 .52402 .74543 .52223 Mtetra
.74543 .52223 .74658 .52402 .74912 .52369 .74797 .5219 Mtetra
.595 .667 .889 r
.74797 .5219 .74912 .52369 .75166 .52336 .75051 .52157 Mtetra
.75051 .52157 .75166 .52336 .75421 .52304 .75306 .52124 Mtetra
.75306 .52124 .75421 .52304 .75676 .52271 .75561 .52091 Mtetra
.594 .666 .889 r
.75561 .52091 .75676 .52271 .75931 .52239 .75816 .52059 Mtetra
.75816 .52059 .75931 .52239 .76187 .52207 .76072 .52026 Mtetra
.593 .665 .888 r
.76072 .52026 .76187 .52207 .76442 .52176 .76327 .51994 Mtetra
.593 .664 .888 r
.76327 .51994 .76442 .52176 .76699 .52144 .76584 .51963 Mtetra
.592 .663 .888 r
.76584 .51963 .76699 .52144 .76955 .52114 .7684 .51931 Mtetra
.591 .662 .887 r
.7684 .51931 .76955 .52114 .77212 .52084 .77097 .51901 Mtetra
.591 .661 .887 r
.77097 .51901 .77212 .52084 .77469 .52055 .77354 .51871 Mtetra
.59 .66 .886 r
.77354 .51871 .77469 .52055 .77727 .52026 .77612 .51841 Mtetra
.589 .658 .886 r
.77612 .51841 .77727 .52026 .77984 .51998 .7787 .51812 Mtetra
.588 .657 .885 r
.7787 .51812 .77984 .51998 .78243 .51971 .78128 .51784 Mtetra
.586 .655 .884 r
.78128 .51784 .78243 .51971 .78501 .51945 .78387 .51757 Mtetra
.585 .653 .883 r
.78387 .51757 .78501 .51945 .7876 .51921 .78646 .51731 Mtetra
.583 .651 .883 r
.78646 .51731 .7876 .51921 .7902 .51897 .78905 .51706 Mtetra
.582 .649 .882 r
.78905 .51706 .7902 .51897 .7928 .51875 .79165 .51682 Mtetra
.58 .646 .88 r
.79165 .51682 .7928 .51875 .7954 .51854 .79425 .5166 Mtetra
.578 .644 .879 r
.79425 .5166 .7954 .51854 .79801 .51834 .79686 .51639 Mtetra
.576 .641 .878 r
.79686 .51639 .79801 .51834 .80062 .51817 .79947 .51619 Mtetra
.574 .638 .877 r
.79947 .51619 .80062 .51817 .80323 .51801 .80209 .51602 Mtetra
.571 .634 .875 r
.80209 .51602 .80323 .51801 .80586 .51787 .80471 .51586 Mtetra
.569 .631 .873 r
.80471 .51586 .80586 .51787 .80848 .51776 .80734 .51572 Mtetra
.566 .627 .871 r
.80734 .51572 .80848 .51776 .81112 .51767 .80997 .5156 Mtetra
.563 .623 .869 r
.80997 .5156 .81112 .51767 .81375 .5176 .8126 .51551 Mtetra
.56 .618 .867 r
.8126 .51551 .81375 .5176 .8164 .51757 .81525 .51545 Mtetra
.556 .613 .865 r
.81525 .51545 .8164 .51757 .81905 .51757 .81789 .51541 Mtetra
.552 .607 .862 r
.81789 .51541 .81905 .51757 .82171 .51761 .82055 .51541 Mtetra
.548 .602 .859 r
.82055 .51541 .82171 .51761 .82437 .51768 .82321 .51544 Mtetra
.543 .595 .856 r
.82321 .51544 .82437 .51768 .82704 .5178 .82588 .51552 Mtetra
.538 .588 .853 r
.82588 .51552 .82704 .5178 .82972 .51797 .82856 .51564 Mtetra
.533 .581 .849 r
.82856 .51564 .82972 .51797 .83241 .51819 .83124 .5158 Mtetra
.527 .572 .844 r
.83124 .5158 .83241 .51819 .83511 .51848 .83394 .51602 Mtetra
.52 .563 .84 r
.83394 .51602 .83511 .51848 .83782 .51883 .83664 .51631 Mtetra
.513 .554 .834 r
.83664 .51631 .83782 .51883 .84054 .51926 .83935 .51666 Mtetra
.505 .543 .829 r
.83935 .51666 .84054 .51926 .84328 .51978 .84208 .51709 Mtetra
.497 .531 .822 r
.84208 .51709 .84328 .51978 .84602 .5204 .84482 .51761 Mtetra
.488 .519 .815 r
.84482 .51761 .84602 .5204 .84879 .52113 .84757 .51822 Mtetra
.478 .505 .808 r
.84757 .51822 .84879 .52113 .85157 .52199 .85034 .51895 Mtetra
.467 .49 .799 r
.85034 .51895 .85157 .52199 .85437 .523 .85312 .51981 Mtetra
.455 .474 .789 r
.85312 .51981 .85437 .523 .85719 .52419 .85593 .52082 Mtetra
.442 .457 .779 r
.85593 .52082 .85719 .52419 .86004 .52558 .85876 .52201 Mtetra
.429 .438 .767 r
.85876 .52201 .86004 .52558 .86292 .52721 .86161 .5234 Mtetra
.414 .418 .755 r
.86161 .5234 .86292 .52721 .86584 .52914 .8645 .52503 Mtetra
.398 .396 .741 r
.8645 .52503 .86584 .52914 .8688 .53141 .86742 .52696 Mtetra
.38 .373 .725 r
.86742 .52696 .8688 .53141 .87181 .53411 .87039 .52923 Mtetra
.362 .348 .709 r
.87039 .52923 .87181 .53411 .87488 .53735 .8734 .53193 Mtetra
.343 .322 .691 r
.8734 .53193 .87488 .53735 .87803 .54125 .87648 .53517 Mtetra
.323 .295 .673 r
.87648 .53517 .87803 .54125 .88129 .546 .87964 .53907 Mtetra
.303 .268 .653 r
.87964 .53907 .88129 .546 .88467 .55189 .8829 .54383 Mtetra
.282 .24 .633 r
.8829 .54383 .88467 .55189 .88824 .5593 .8863 .54972 Mtetra
.261 .212 .612 r
.8863 .54972 .88824 .5593 .89205 .56885 .88987 .55713 Mtetra
.241 .185 .592 r
.88987 .55713 .89205 .56885 .89621 .5815 .89369 .56668 Mtetra
.221 .16 .572 r
.89369 .56668 .89621 .5815 .90093 .59894 .89787 .57934 Mtetra
.203 .136 .553 r
.89787 .57934 .90093 .59894 .90372 .59862 .90261 .59679 Mtetra
.586 .673 .899 r
.90261 .59679 .90372 .59862 .90646 .59787 .9054 .59647 Mtetra
.645 .763 .934 r
.9054 .59647 .90646 .59787 .9092 .59711 .90814 .59572 Mtetra
.90814 .59572 .9092 .59711 .91195 .59636 .91089 .59496 Mtetra
.91089 .59496 .91195 .59636 .91469 .5956 .91364 .5942 Mtetra
.91364 .5942 .91469 .5956 .89123 .36665 .91639 .59344 Mtetra
.146 .057 .489 r
.91639 .59344 .89123 .36665 .89379 .36584 .89279 .36435 Mtetra
.664 .741 .907 r
.89279 .36435 .89379 .36584 .89635 .36503 .89535 .36354 Mtetra
.89535 .36354 .89635 .36503 .89891 .36422 .89791 .36273 Mtetra
.89791 .36273 .89891 .36422 .90147 .36342 .90048 .36192 Mtetra
.90048 .36192 .90147 .36342 .90404 .36261 .90304 .36111 Mtetra
.90304 .36111 .90404 .36261 .90769 .37083 .90561 .3603 Mtetra
.267 .208 .603 r
.90561 .3603 .90769 .37083 .91194 .38386 .90928 .36852 Mtetra
.234 .166 .572 r
.90928 .36852 .91194 .38386 .91582 .39366 .91354 .38156 Mtetra
.254 .192 .591 r
.91354 .38156 .91582 .39366 .91945 .40124 .91743 .39136 Mtetra
.275 .219 .611 r
.91743 .39136 .91945 .40124 .92291 .40725 .92107 .39895 Mtetra
.296 .246 .631 r
.92107 .39895 .92291 .40725 .92623 .4121 .92453 .40496 Mtetra
.317 .274 .651 r
.92453 .40496 .92623 .4121 .92946 .41606 .92786 .4098 Mtetra
.117 .116 .58 r
.33691 .5839 .33795 .59048 .33983 .59436 .33875 .58862 Mtetra
.158 .163 .614 r
.33875 .58862 .33983 .59436 .34176 .59759 .34064 .5925 Mtetra
.197 .208 .645 r
.34064 .5925 .34176 .59759 .34373 .6003 .34257 .59573 Mtetra
.233 .25 .673 r
.34257 .59573 .34373 .6003 .34572 .60259 .34454 .59844 Mtetra
.267 .289 .699 r
.34454 .59844 .34572 .60259 .34773 .60454 .34653 .60073 Mtetra
.298 .325 .721 r
.34653 .60073 .34773 .60454 .34977 .60621 .34855 .60268 Mtetra
.326 .358 .741 r
.34855 .60268 .34977 .60621 .35182 .60764 .35059 .60435 Mtetra
.351 .388 .759 r
.35059 .60435 .35182 .60764 .35388 .60888 .35264 .60578 Mtetra
.374 .414 .774 r
.35264 .60578 .35388 .60888 .35596 .60994 .35471 .60702 Mtetra
.395 .439 .788 r
.35471 .60702 .35596 .60994 .35805 .61086 .35679 .60808 Mtetra
.414 .46 .8 r
.35679 .60808 .35805 .61086 .36015 .61165 .35888 .609 Mtetra
.43 .48 .81 r
.35888 .609 .36015 .61165 .36225 .61233 .36098 .60979 Mtetra
.445 .498 .819 r
.36098 .60979 .36225 .61233 .36437 .61291 .36309 .61047 Mtetra
.459 .514 .827 r
.36309 .61047 .36437 .61291 .36649 .61341 .36521 .61105 Mtetra
.471 .528 .834 r
.36521 .61105 .36649 .61341 .36862 .61383 .36733 .61155 Mtetra
.482 .541 .841 r
.36733 .61155 .36862 .61383 .37075 .61419 .36946 .61197 Mtetra
.492 .553 .846 r
.36946 .61197 .37075 .61419 .37289 .61449 .3716 .61233 Mtetra
.501 .564 .851 r
.3716 .61233 .37289 .61449 .37504 .61473 .37374 .61262 Mtetra
.509 .573 .855 r
.37374 .61262 .37504 .61473 .37719 .61493 .37589 .61286 Mtetra
.517 .582 .859 r
.37589 .61286 .37719 .61493 .37934 .61508 .37805 .61306 Mtetra
.524 .59 .863 r
.37805 .61306 .37934 .61508 .3815 .61519 .3802 .61321 Mtetra
.53 .597 .866 r
.3802 .61321 .3815 .61519 .38366 .61527 .38237 .61332 Mtetra
.535 .604 .869 r
.38237 .61332 .38366 .61527 .38583 .61531 .38453 .6134 Mtetra
.54 .61 .872 r
.38453 .6134 .38583 .61531 .388 .61532 .3867 .61344 Mtetra
.545 .616 .874 r
.3867 .61344 .388 .61532 .39018 .61531 .38888 .61345 Mtetra
.549 .621 .876 r
.38888 .61345 .39018 .61531 .39236 .61527 .39106 .61344 Mtetra
.553 .626 .878 r
.39106 .61344 .39236 .61527 .39454 .61522 .39324 .6134 Mtetra
.557 .63 .88 r
.39324 .6134 .39454 .61522 .39672 .61514 .39542 .61334 Mtetra
.56 .634 .881 r
.39542 .61334 .39672 .61514 .39891 .61504 .39761 .61326 Mtetra
.563 .637 .883 r
.39761 .61326 .39891 .61504 .4011 .61492 .3998 .61316 Mtetra
.566 .641 .884 r
.3998 .61316 .4011 .61492 .4033 .61479 .402 .61304 Mtetra
.569 .644 .885 r
.402 .61304 .4033 .61479 .4055 .61464 .4042 .61291 Mtetra
.571 .647 .886 r
.4042 .61291 .4055 .61464 .4077 .61448 .4064 .61276 Mtetra
.573 .649 .887 r
.4064 .61276 .4077 .61448 .4099 .61431 .4086 .6126 Mtetra
.575 .652 .888 r
.4086 .6126 .4099 .61431 .41211 .61412 .41081 .61242 Mtetra
.577 .654 .889 r
.41081 .61242 .41211 .61412 .41432 .61393 .41302 .61224 Mtetra
.578 .656 .89 r
.41302 .61224 .41432 .61393 .41653 .61372 .41523 .61204 Mtetra
.58 .658 .89 r
.41523 .61204 .41653 .61372 .41874 .61351 .41744 .61183 Mtetra
.581 .659 .891 r
.41744 .61183 .41874 .61351 .42096 .61329 .41966 .61162 Mtetra
.583 .661 .892 r
.41966 .61162 .42096 .61329 .42318 .61306 .42188 .6114 Mtetra
.584 .662 .892 r
.42188 .6114 .42318 .61306 .4254 .61283 .4241 .61117 Mtetra
.585 .664 .892 r
.4241 .61117 .4254 .61283 .42763 .61259 .42633 .61093 Mtetra
.586 .665 .893 r
.42633 .61093 .42763 .61259 .42985 .61234 .42856 .61069 Mtetra
.586 .666 .893 r
.42856 .61069 .42985 .61234 .43208 .61209 .43079 .61044 Mtetra
.587 .666 .894 r
.43079 .61044 .43208 .61209 .43432 .61184 .43302 .61019 Mtetra
.588 .667 .894 r
.43302 .61019 .43432 .61184 .43655 .61158 .43526 .60994 Mtetra
.588 .668 .894 r
.43526 .60994 .43655 .61158 .43879 .61132 .43749 .60968 Mtetra
.589 .668 .894 r
.43749 .60968 .43879 .61132 .44103 .61106 .43974 .60942 Mtetra
.589 .669 .894 r
.43974 .60942 .44103 .61106 .44327 .61079 .44198 .60915 Mtetra
.589 .669 .895 r
.44198 .60915 .44327 .61079 .44552 .61052 .44422 .60889 Mtetra
.44422 .60889 .44552 .61052 .44776 .61026 .44647 .60862 Mtetra
.44647 .60862 .44776 .61026 .45001 .60999 .44872 .60835 Mtetra
.44872 .60835 .45001 .60999 .45226 .60972 .45097 .60808 Mtetra
.45097 .60808 .45226 .60972 .45452 .60946 .45323 .60782 Mtetra
.45323 .60782 .45452 .60946 .45677 .60919 .45549 .60755 Mtetra
.589 .669 .894 r
.45549 .60755 .45677 .60919 .45903 .60893 .45775 .60728 Mtetra
.589 .668 .894 r
.45775 .60728 .45903 .60893 .4613 .60867 .46001 .60702 Mtetra
.588 .668 .894 r
.46001 .60702 .4613 .60867 .46356 .60841 .46227 .60676 Mtetra
.588 .667 .894 r
.46227 .60676 .46356 .60841 .46582 .60816 .46454 .6065 Mtetra
.587 .666 .894 r
.46454 .6065 .46582 .60816 .46809 .60791 .46681 .60624 Mtetra
.586 .666 .893 r
.46681 .60624 .46809 .60791 .47036 .60766 .46908 .60599 Mtetra
.586 .665 .893 r
.46908 .60599 .47036 .60766 .47264 .60742 .47136 .60574 Mtetra
.585 .663 .892 r
.47136 .60574 .47264 .60742 .47491 .60719 .47363 .6055 Mtetra
.584 .662 .892 r
.47363 .6055 .47491 .60719 .47719 .60696 .47591 .60527 Mtetra
.583 .661 .891 r
.47591 .60527 .47719 .60696 .47947 .60674 .47819 .60504 Mtetra
.581 .659 .891 r
.47819 .60504 .47947 .60674 .48175 .60653 .48048 .60482 Mtetra
.58 .658 .89 r
.48048 .60482 .48175 .60653 .48404 .60633 .48276 .6046 Mtetra
.579 .656 .89 r
.48276 .6046 .48404 .60633 .48633 .60614 .48505 .6044 Mtetra
.577 .654 .889 r
.48505 .6044 .48633 .60614 .48862 .60595 .48734 .60421 Mtetra
.575 .652 .888 r
.48734 .60421 .48862 .60595 .49091 .60579 .48964 .60402 Mtetra
.573 .649 .887 r
.48964 .60402 .49091 .60579 .49321 .60563 .49193 .60385 Mtetra
.571 .647 .886 r
.49193 .60385 .49321 .60563 .4955 .60549 .49423 .6037 Mtetra
.569 .644 .885 r
.49423 .6037 .4955 .60549 .4978 .60536 .49653 .60355 Mtetra
.567 .641 .884 r
.49653 .60355 .4978 .60536 .50011 .60526 .49883 .60343 Mtetra
.564 .637 .882 r
.49883 .60343 .50011 .60526 .50241 .60517 .50114 .60332 Mtetra
.561 .634 .881 r
.50114 .60332 .50241 .60517 .50472 .6051 .50345 .60323 Mtetra
.558 .63 .879 r
.50345 .60323 .50472 .6051 .50703 .60506 .50576 .60316 Mtetra
.554 .625 .877 r
.50576 .60316 .50703 .60506 .50934 .60504 .50807 .60312 Mtetra
.551 .621 .875 r
.50807 .60312 .50934 .60504 .51166 .60505 .51039 .6031 Mtetra
.547 .616 .873 r
.51039 .6031 .51166 .60505 .51398 .60509 .51271 .6031 Mtetra
.542 .61 .871 r
.51271 .6031 .51398 .60509 .5163 .60516 .51503 .60314 Mtetra
.537 .604 .868 r
.51503 .60314 .5163 .60516 .51862 .60527 .51736 .60321 Mtetra
.532 .598 .865 r
.51736 .60321 .51862 .60527 .52095 .60542 .51969 .60332 Mtetra
.526 .59 .862 r
.51969 .60332 .52095 .60542 .52328 .60561 .52202 .60347 Mtetra
.52 .583 .858 r
.52202 .60347 .52328 .60561 .52562 .60586 .52435 .60366 Mtetra
.513 .574 .854 r
.52435 .60366 .52562 .60586 .52795 .60616 .52669 .60391 Mtetra
.506 .565 .849 r
.52669 .60391 .52795 .60616 .53029 .60653 .52903 .60421 Mtetra
.498 .554 .844 r
.52903 .60421 .53029 .60653 .53264 .60697 .53137 .60458 Mtetra
.489 .543 .839 r
.53137 .60458 .53264 .60697 .53499 .60748 .53372 .60501 Mtetra
.479 .53 .832 r
.53372 .60501 .53499 .60748 .53734 .60809 .53607 .60553 Mtetra
.468 .517 .825 r
.53607 .60553 .53734 .60809 .53969 .6088 .53843 .60614 Mtetra
.456 .502 .817 r
.53843 .60614 .53969 .6088 .54206 .60963 .54079 .60685 Mtetra
.443 .485 .808 r
.54079 .60685 .54206 .60963 .54442 .61059 .54315 .60767 Mtetra
.429 .467 .798 r
.54315 .60767 .54442 .61059 .54679 .61172 .54552 .60864 Mtetra
.413 .448 .787 r
.54552 .60864 .54679 .61172 .54917 .61302 .5479 .60976 Mtetra
.396 .426 .774 r
.5479 .60976 .54917 .61302 .55155 .61455 .55028 .61107 Mtetra
.377 .402 .76 r
.55028 .61107 .55155 .61455 .55394 .61633 .55267 .61259 Mtetra
.356 .377 .744 r
.55267 .61259 .55394 .61633 .55634 .61842 .55506 .61437 Mtetra
.334 .349 .727 r
.55506 .61437 .55634 .61842 .55875 .62089 .55746 .61646 Mtetra
.31 .319 .707 r
.55746 .61646 .55875 .62089 .56117 .62381 .55988 .61893 Mtetra
.284 .287 .686 r
.55988 .61893 .56117 .62381 .5636 .62732 .5623 .62186 Mtetra
.257 .253 .663 r
.5623 .62186 .5636 .62732 .56605 .63156 .56474 .62536 Mtetra
.229 .218 .638 r
.56474 .62536 .56605 .63156 .56852 .63675 .56719 .6296 Mtetra
.199 .181 .612 r
.56719 .6296 .56852 .63675 .57102 .64321 .56967 .6348 Mtetra
.17 .144 .584 r
.56967 .6348 .57102 .64321 .57355 .65141 .57217 .64126 Mtetra
.14 .108 .557 r
.57217 .64126 .57355 .65141 .57614 .6621 .57471 .64947 Mtetra
.112 .072 .529 r
.57471 .64947 .57614 .6621 .5788 .6765 .57731 .66016 Mtetra
.085 .039 .502 r
.57731 .66016 .5788 .6765 .5814 .6858 .57998 .67457 Mtetra
.128 .092 .545 r
.57998 .67457 .5814 .6858 .58385 .68512 .58259 .68388 Mtetra
.645 .763 .934 r
.58259 .68388 .58385 .68512 .5863 .68445 .58504 .6832 Mtetra
.58504 .6832 .5863 .68445 .58876 .68377 .5875 .68252 Mtetra
.5875 .68252 .58876 .68377 .59122 .68309 .58995 .68184 Mtetra
.58995 .68184 .59122 .68309 .59367 .68242 .59241 .68116 Mtetra
.59241 .68116 .59367 .68242 .59162 .45948 .59488 .68048 Mtetra
0 0 .4 r
.59488 .68048 .59162 .45948 .59392 .45875 .59274 .4574 Mtetra
.664 .741 .907 r
.59274 .4574 .59392 .45875 .59623 .45802 .59505 .45667 Mtetra
.59505 .45667 .59623 .45802 .59854 .45729 .59736 .45594 Mtetra
.59736 .45594 .59854 .45729 .60085 .45656 .59967 .45521 Mtetra
.59967 .45521 .60085 .45656 .60317 .4562 .60198 .45448 Mtetra
.605 .666 .882 r
.60198 .45448 .60317 .4562 .60587 .47117 .60431 .45412 Mtetra
.103 .049 .505 r
.60431 .45412 .60587 .47117 .6085 .48222 .60702 .4691 Mtetra
.131 .083 .531 r
.60702 .4691 .6085 .48222 .61107 .49067 .60965 .48015 Mtetra
.16 .118 .558 r
.60965 .48015 .61107 .49067 .61362 .49731 .61224 .48861 Mtetra
.19 .154 .585 r
.61224 .48861 .61362 .49731 .61614 .50262 .61479 .49524 Mtetra
.22 .191 .611 r
.61479 .49524 .61614 .50262 .61864 .50695 .61731 .50056 Mtetra
.249 .226 .637 r
.61731 .50056 .61864 .50695 .62113 .51053 .61982 .50489 Mtetra
.277 .261 .66 r
.61982 .50489 .62113 .51053 .62361 .5135 .62232 .50846 Mtetra
.303 .294 .683 r
.62232 .50846 .62361 .5135 .62609 .516 .6248 .51144 Mtetra
.328 .325 .703 r
.6248 .51144 .62609 .516 .62856 .51812 .62728 .51394 Mtetra
.351 .354 .722 r
.62728 .51394 .62856 .51812 .63102 .51992 .62975 .51606 Mtetra
.373 .38 .739 r
.62975 .51606 .63102 .51992 .63348 .52145 .63222 .51786 Mtetra
.393 .405 .754 r
.63222 .51786 .63348 .52145 .63594 .52276 .63469 .51939 Mtetra
.411 .428 .768 r
.63469 .51939 .63594 .52276 .6384 .52389 .63715 .5207 Mtetra
.427 .449 .78 r
.63715 .5207 .6384 .52389 .64086 .52485 .63962 .52182 Mtetra
.442 .468 .791 r
.63962 .52182 .64086 .52485 .64331 .52567 .64208 .52278 Mtetra
.456 .486 .801 r
.64208 .52278 .64331 .52567 .64577 .52637 .64454 .5236 Mtetra
.469 .501 .809 r
.64454 .5236 .64577 .52637 .64823 .52696 .647 .5243 Mtetra
.48 .516 .817 r
.647 .5243 .64823 .52696 .65069 .52746 .64946 .5249 Mtetra
.49 .529 .824 r
.64946 .5249 .65069 .52746 .65314 .52788 .65192 .5254 Mtetra
.5 .541 .831 r
.65192 .5254 .65314 .52788 .6556 .52823 .65439 .52581 Mtetra
.508 .552 .836 r
.65439 .52581 .6556 .52823 .65806 .52851 .65685 .52616 Mtetra
.516 .562 .841 r
.65685 .52616 .65806 .52851 .66053 .52873 .65931 .52644 Mtetra
.523 .572 .846 r
.65931 .52644 .66053 .52873 .66299 .5289 .66178 .52666 Mtetra
.529 .58 .85 r
.66178 .52666 .66299 .5289 .66545 .52902 .66425 .52683 Mtetra
.535 .588 .854 r
.66425 .52683 .66545 .52902 .66792 .5291 .66671 .52695 Mtetra
.541 .595 .857 r
.66671 .52695 .66792 .5291 .67039 .52915 .66918 .52703 Mtetra
.546 .601 .86 r
.66918 .52703 .67039 .52915 .67286 .52915 .67166 .52707 Mtetra
.55 .607 .863 r
.67166 .52707 .67286 .52915 .67533 .52913 .67413 .52708 Mtetra
.554 .613 .866 r
.67413 .52708 .67533 .52913 .6778 .52907 .6766 .52705 Mtetra
.558 .618 .868 r
.6766 .52705 .6778 .52907 .68028 .52899 .67908 .52699 Mtetra
.562 .623 .87 r
.67908 .52699 .68028 .52899 .68275 .52889 .68156 .52691 Mtetra
.565 .627 .872 r
.68156 .52691 .68275 .52889 .68523 .52876 .68404 .52681 Mtetra
.568 .631 .874 r
.68404 .52681 .68523 .52876 .68771 .52862 .68652 .52668 Mtetra
.571 .635 .875 r
.68652 .52668 .68771 .52862 .6902 .52845 .68901 .52653 Mtetra
.573 .638 .877 r
.68901 .52653 .6902 .52845 .69268 .52827 .69149 .52636 Mtetra
.576 .641 .878 r
.69149 .52636 .69268 .52827 .69517 .52807 .69398 .52618 Mtetra
.578 .644 .88 r
.69398 .52618 .69517 .52807 .69766 .52785 .69648 .52598 Mtetra
.58 .646 .881 r
.69648 .52598 .69766 .52785 .70015 .52763 .69897 .52576 Mtetra
.582 .649 .882 r
.69897 .52576 .70015 .52763 .70264 .52739 .70146 .52553 Mtetra
.583 .651 .883 r
.70146 .52553 .70264 .52739 .70514 .52714 .70396 .52529 Mtetra
.585 .653 .884 r
.70396 .52529 .70514 .52714 .70764 .52688 .70646 .52504 Mtetra
.586 .655 .884 r
.70646 .52504 .70764 .52688 .71014 .52661 .70897 .52478 Mtetra
.587 .657 .885 r
.70897 .52478 .71014 .52661 .71265 .52633 .71147 .52451 Mtetra
.589 .658 .886 r
.71147 .52451 .71265 .52633 .71515 .52604 .71398 .52423 Mtetra
.59 .66 .886 r
.71398 .52423 .71515 .52604 .71766 .52575 .71649 .52394 Mtetra
.591 .661 .887 r
.71649 .52394 .71766 .52575 .72017 .52545 .719 .52364 Mtetra
.591 .662 .887 r
.719 .52364 .72017 .52545 .72268 .52514 .72152 .52334 Mtetra
.592 .663 .888 r
.72152 .52334 .72268 .52514 .7252 .52483 .72403 .52303 Mtetra
.593 .664 .888 r
.72403 .52303 .7252 .52483 .72772 .52452 .72655 .52272 Mtetra
.593 .665 .888 r
.72655 .52272 .72772 .52452 .73024 .5242 .72908 .52241 Mtetra
.594 .666 .889 r
.72908 .52241 .73024 .5242 .73276 .52387 .7316 .52209 Mtetra
.7316 .52209 .73276 .52387 .73529 .52355 .73413 .52176 Mtetra
.595 .667 .889 r
.73413 .52176 .73529 .52355 .73782 .52322 .73666 .52143 Mtetra
.73666 .52143 .73782 .52322 .74035 .52289 .73919 .52111 Mtetra
.73919 .52111 .74035 .52289 .74289 .52256 .74173 .52077 Mtetra
.595 .667 .89 r
.74173 .52077 .74289 .52256 .74543 .52223 .74427 .52044 Mtetra
.74427 .52044 .74543 .52223 .74797 .5219 .74681 .52011 Mtetra
.74681 .52011 .74797 .5219 .75051 .52157 .74936 .51978 Mtetra
.595 .667 .889 r
.74936 .51978 .75051 .52157 .75306 .52124 .7519 .51945 Mtetra
.7519 .51945 .75306 .52124 .75561 .52091 .75445 .51911 Mtetra
.75445 .51911 .75561 .52091 .75816 .52059 .75701 .51878 Mtetra
.594 .666 .889 r
.75701 .51878 .75816 .52059 .76072 .52026 .75956 .51846 Mtetra
.75956 .51846 .76072 .52026 .76327 .51994 .76212 .51813 Mtetra
.593 .665 .888 r
.76212 .51813 .76327 .51994 .76584 .51963 .76469 .51781 Mtetra
.593 .664 .888 r
.76469 .51781 .76584 .51963 .7684 .51931 .76725 .51749 Mtetra
.592 .663 .888 r
.76725 .51749 .7684 .51931 .77097 .51901 .76982 .51718 Mtetra
.591 .662 .887 r
.76982 .51718 .77097 .51901 .77354 .51871 .7724 .51687 Mtetra
.591 .661 .887 r
.7724 .51687 .77354 .51871 .77612 .51841 .77497 .51657 Mtetra
.59 .66 .886 r
.77497 .51657 .77612 .51841 .7787 .51812 .77755 .51627 Mtetra
.589 .658 .886 r
.77755 .51627 .7787 .51812 .78128 .51784 .78013 .51598 Mtetra
.588 .657 .885 r
.78013 .51598 .78128 .51784 .78387 .51757 .78272 .5157 Mtetra
.586 .655 .884 r
.78272 .5157 .78387 .51757 .78646 .51731 .78531 .51543 Mtetra
.585 .653 .883 r
.78531 .51543 .78646 .51731 .78905 .51706 .78791 .51517 Mtetra
.583 .651 .883 r
.78791 .51517 .78905 .51706 .79165 .51682 .79051 .51491 Mtetra
.582 .649 .882 r
.79051 .51491 .79165 .51682 .79425 .5166 .79311 .51467 Mtetra
.58 .646 .88 r
.79311 .51467 .79425 .5166 .79686 .51639 .79572 .51445 Mtetra
.578 .644 .879 r
.79572 .51445 .79686 .51639 .79947 .51619 .79833 .51424 Mtetra
.576 .641 .878 r
.79833 .51424 .79947 .51619 .80209 .51602 .80094 .51404 Mtetra
.574 .638 .877 r
.80094 .51404 .80209 .51602 .80471 .51586 .80356 .51386 Mtetra
.571 .634 .875 r
.80356 .51386 .80471 .51586 .80734 .51572 .80619 .5137 Mtetra
.569 .631 .873 r
.80619 .5137 .80734 .51572 .80997 .5156 .80882 .51356 Mtetra
.566 .627 .871 r
.80882 .51356 .80997 .5156 .8126 .51551 .81145 .51344 Mtetra
.563 .623 .869 r
.81145 .51344 .8126 .51551 .81525 .51545 .81409 .51335 Mtetra
.56 .618 .867 r
.81409 .51335 .81525 .51545 .81789 .51541 .81674 .51328 Mtetra
.556 .613 .865 r
.81674 .51328 .81789 .51541 .82055 .51541 .81939 .51324 Mtetra
.552 .607 .862 r
.81939 .51324 .82055 .51541 .82321 .51544 .82205 .51324 Mtetra
.548 .602 .859 r
.82205 .51324 .82321 .51544 .82588 .51552 .82472 .51327 Mtetra
.543 .595 .856 r
.82472 .51327 .82588 .51552 .82856 .51564 .82739 .51335 Mtetra
.538 .588 .853 r
.82739 .51335 .82856 .51564 .83124 .5158 .83007 .51346 Mtetra
.533 .581 .849 r
.83007 .51346 .83124 .5158 .83394 .51602 .83276 .51363 Mtetra
.527 .572 .844 r
.83276 .51363 .83394 .51602 .83664 .51631 .83546 .51385 Mtetra
.52 .563 .84 r
.83546 .51385 .83664 .51631 .83935 .51666 .83817 .51413 Mtetra
.513 .554 .834 r
.83817 .51413 .83935 .51666 .84208 .51709 .84089 .51448 Mtetra
.505 .543 .829 r
.84089 .51448 .84208 .51709 .84482 .51761 .84362 .51491 Mtetra
.497 .531 .822 r
.84362 .51491 .84482 .51761 .84757 .51822 .84636 .51543 Mtetra
.488 .519 .815 r
.84636 .51543 .84757 .51822 .85034 .51895 .84912 .51604 Mtetra
.478 .505 .808 r
.84912 .51604 .85034 .51895 .85312 .51981 .85189 .51677 Mtetra
.467 .49 .799 r
.85189 .51677 .85312 .51981 .85593 .52082 .85469 .51763 Mtetra
.455 .474 .789 r
.85469 .51763 .85593 .52082 .85876 .52201 .8575 .51864 Mtetra
.442 .457 .779 r
.8575 .51864 .85876 .52201 .86161 .5234 .86033 .51983 Mtetra
.429 .438 .767 r
.86033 .51983 .86161 .5234 .8645 .52503 .86319 .52122 Mtetra
.414 .418 .755 r
.86319 .52122 .8645 .52503 .86742 .52696 .86608 .52285 Mtetra
.398 .396 .741 r
.86608 .52285 .86742 .52696 .87039 .52923 .86901 .52477 Mtetra
.38 .373 .725 r
.86901 .52477 .87039 .52923 .8734 .53193 .87198 .52705 Mtetra
.362 .348 .709 r
.87198 .52705 .8734 .53193 .87648 .53517 .875 .52975 Mtetra
.343 .322 .691 r
.875 .52975 .87648 .53517 .87964 .53907 .87809 .53298 Mtetra
.323 .295 .673 r
.87809 .53298 .87964 .53907 .8829 .54383 .88126 .53688 Mtetra
.303 .268 .653 r
.88126 .53688 .8829 .54383 .8863 .54972 .88453 .54165 Mtetra
.282 .24 .633 r
.88453 .54165 .8863 .54972 .88987 .55713 .88793 .54754 Mtetra
.261 .212 .612 r
.88793 .54754 .88987 .55713 .89369 .56668 .89151 .55496 Mtetra
.241 .185 .592 r
.89151 .55496 .89369 .56668 .89787 .57934 .89534 .56451 Mtetra
.221 .16 .572 r
.89534 .56451 .89787 .57934 .90261 .59679 .89953 .57718 Mtetra
.203 .136 .553 r
.89953 .57718 .90261 .59679 .9054 .59647 .90429 .59464 Mtetra
.586 .673 .899 r
.90429 .59464 .9054 .59647 .90814 .59572 .90708 .59432 Mtetra
.645 .763 .934 r
.90708 .59432 .90814 .59572 .91089 .59496 .90983 .59356 Mtetra
.90983 .59356 .91089 .59496 .91364 .5942 .91258 .5928 Mtetra
.91258 .5928 .91364 .5942 .91639 .59344 .91533 .59204 Mtetra
.91533 .59204 .91639 .59344 .89279 .36435 .91809 .59128 Mtetra
.146 .057 .489 r
.91809 .59128 .89279 .36435 .89535 .36354 .89434 .36204 Mtetra
.664 .741 .907 r
.89434 .36204 .89535 .36354 .89791 .36273 .89691 .36123 Mtetra
.89691 .36123 .89791 .36273 .90048 .36192 .89948 .36042 Mtetra
.89948 .36042 .90048 .36192 .90304 .36111 .90205 .35961 Mtetra
.90205 .35961 .90304 .36111 .90561 .3603 .90462 .3588 Mtetra
.90462 .3588 .90561 .3603 .90928 .36852 .90719 .35798 Mtetra
.267 .208 .603 r
.90719 .35798 .90928 .36852 .91354 .38156 .91086 .36621 Mtetra
.234 .166 .572 r
.91086 .36621 .91354 .38156 .91743 .39136 .91514 .37925 Mtetra
.254 .192 .591 r
.91514 .37925 .91743 .39136 .92107 .39895 .91904 .38906 Mtetra
.275 .219 .611 r
.91904 .38906 .92107 .39895 .92453 .40496 .92269 .39665 Mtetra
.296 .246 .631 r
.92269 .39665 .92453 .40496 .92786 .4098 .92616 .40266 Mtetra
.074 .067 .543 r
.33593 .5762 .33691 .5839 .33875 .58862 .33771 .58204 Mtetra
.117 .116 .58 r
.33771 .58204 .33875 .58862 .34064 .5925 .33955 .58676 Mtetra
.158 .163 .614 r
.33955 .58676 .34064 .5925 .34257 .59573 .34144 .59064 Mtetra
.197 .208 .645 r
.34144 .59064 .34257 .59573 .34454 .59844 .34338 .59387 Mtetra
.233 .25 .673 r
.34338 .59387 .34454 .59844 .34653 .60073 .34535 .59658 Mtetra
.267 .289 .699 r
.34535 .59658 .34653 .60073 .34855 .60268 .34735 .59887 Mtetra
.298 .325 .721 r
.34735 .59887 .34855 .60268 .35059 .60435 .34937 .60082 Mtetra
.326 .358 .741 r
.34937 .60082 .35059 .60435 .35264 .60578 .35141 .60249 Mtetra
.351 .388 .759 r
.35141 .60249 .35264 .60578 .35471 .60702 .35347 .60392 Mtetra
.374 .414 .774 r
.35347 .60392 .35471 .60702 .35679 .60808 .35554 .60515 Mtetra
.395 .439 .788 r
.35554 .60515 .35679 .60808 .35888 .609 .35762 .60622 Mtetra
.414 .46 .8 r
.35762 .60622 .35888 .609 .36098 .60979 .35971 .60713 Mtetra
.43 .48 .81 r
.35971 .60713 .36098 .60979 .36309 .61047 .36182 .60792 Mtetra
.445 .498 .819 r
.36182 .60792 .36309 .61047 .36521 .61105 .36393 .6086 Mtetra
.459 .514 .827 r
.36393 .6086 .36521 .61105 .36733 .61155 .36605 .60918 Mtetra
.471 .528 .834 r
.36605 .60918 .36733 .61155 .36946 .61197 .36818 .60968 Mtetra
.482 .541 .841 r
.36818 .60968 .36946 .61197 .3716 .61233 .37031 .6101 Mtetra
.492 .553 .846 r
.37031 .6101 .3716 .61233 .37374 .61262 .37245 .61046 Mtetra
.501 .564 .851 r
.37245 .61046 .37374 .61262 .37589 .61286 .3746 .61075 Mtetra
.509 .573 .855 r
.3746 .61075 .37589 .61286 .37805 .61306 .37675 .61099 Mtetra
.517 .582 .859 r
.37675 .61099 .37805 .61306 .3802 .61321 .37891 .61119 Mtetra
.524 .59 .863 r
.37891 .61119 .3802 .61321 .38237 .61332 .38107 .61134 Mtetra
.53 .597 .866 r
.38107 .61134 .38237 .61332 .38453 .6134 .38323 .61145 Mtetra
.535 .604 .869 r
.38323 .61145 .38453 .6134 .3867 .61344 .3854 .61152 Mtetra
.54 .61 .872 r
.3854 .61152 .3867 .61344 .38888 .61345 .38758 .61156 Mtetra
.545 .616 .874 r
.38758 .61156 .38888 .61345 .39106 .61344 .38975 .61157 Mtetra
.549 .621 .876 r
.38975 .61157 .39106 .61344 .39324 .6134 .39194 .61156 Mtetra
.553 .626 .878 r
.39194 .61156 .39324 .6134 .39542 .61334 .39412 .61152 Mtetra
.557 .63 .88 r
.39412 .61152 .39542 .61334 .39761 .61326 .39631 .61146 Mtetra
.56 .634 .881 r
.39631 .61146 .39761 .61326 .3998 .61316 .3985 .61138 Mtetra
.563 .637 .883 r
.3985 .61138 .3998 .61316 .402 .61304 .40069 .61127 Mtetra
.566 .641 .884 r
.40069 .61127 .402 .61304 .4042 .61291 .40289 .61116 Mtetra
.569 .644 .885 r
.40289 .61116 .4042 .61291 .4064 .61276 .40509 .61102 Mtetra
.571 .647 .886 r
.40509 .61102 .4064 .61276 .4086 .6126 .4073 .61087 Mtetra
.573 .649 .887 r
.4073 .61087 .4086 .6126 .41081 .61242 .4095 .61071 Mtetra
.575 .652 .888 r
.4095 .61071 .41081 .61242 .41302 .61224 .41171 .61053 Mtetra
.577 .654 .889 r
.41171 .61053 .41302 .61224 .41523 .61204 .41393 .61035 Mtetra
.578 .656 .89 r
.41393 .61035 .41523 .61204 .41744 .61183 .41614 .61015 Mtetra
.58 .658 .89 r
.41614 .61015 .41744 .61183 .41966 .61162 .41836 .60994 Mtetra
.581 .659 .891 r
.41836 .60994 .41966 .61162 .42188 .6114 .42058 .60973 Mtetra
.583 .661 .892 r
.42058 .60973 .42188 .6114 .4241 .61117 .4228 .6095 Mtetra
.584 .662 .892 r
.4228 .6095 .4241 .61117 .42633 .61093 .42503 .60927 Mtetra
.585 .664 .892 r
.42503 .60927 .42633 .61093 .42856 .61069 .42726 .60903 Mtetra
.586 .665 .893 r
.42726 .60903 .42856 .61069 .43079 .61044 .42949 .60879 Mtetra
.586 .666 .893 r
.42949 .60879 .43079 .61044 .43302 .61019 .43172 .60854 Mtetra
.587 .666 .894 r
.43172 .60854 .43302 .61019 .43526 .60994 .43396 .60829 Mtetra
.588 .667 .894 r
.43396 .60829 .43526 .60994 .43749 .60968 .4362 .60803 Mtetra
.588 .668 .894 r
.4362 .60803 .43749 .60968 .43974 .60942 .43844 .60777 Mtetra
.589 .668 .894 r
.43844 .60777 .43974 .60942 .44198 .60915 .44068 .60751 Mtetra
.589 .669 .894 r
.44068 .60751 .44198 .60915 .44422 .60889 .44293 .60725 Mtetra
.589 .669 .895 r
.44293 .60725 .44422 .60889 .44647 .60862 .44518 .60698 Mtetra
.44518 .60698 .44647 .60862 .44872 .60835 .44743 .60671 Mtetra
.44743 .60671 .44872 .60835 .45097 .60808 .44968 .60644 Mtetra
.44968 .60644 .45097 .60808 .45323 .60782 .45194 .60617 Mtetra
.45194 .60617 .45323 .60782 .45549 .60755 .4542 .6059 Mtetra
.4542 .6059 .45549 .60755 .45775 .60728 .45646 .60563 Mtetra
.589 .669 .894 r
.45646 .60563 .45775 .60728 .46001 .60702 .45872 .60537 Mtetra
.589 .668 .894 r
.45872 .60537 .46001 .60702 .46227 .60676 .46099 .6051 Mtetra
.588 .668 .894 r
.46099 .6051 .46227 .60676 .46454 .6065 .46325 .60484 Mtetra
.588 .667 .894 r
.46325 .60484 .46454 .6065 .46681 .60624 .46552 .60458 Mtetra
.587 .666 .894 r
.46552 .60458 .46681 .60624 .46908 .60599 .4678 .60432 Mtetra
.586 .666 .893 r
.4678 .60432 .46908 .60599 .47136 .60574 .47007 .60407 Mtetra
.586 .665 .893 r
.47007 .60407 .47136 .60574 .47363 .6055 .47235 .60382 Mtetra
.585 .663 .892 r
.47235 .60382 .47363 .6055 .47591 .60527 .47463 .60358 Mtetra
.584 .662 .892 r
.47463 .60358 .47591 .60527 .47819 .60504 .47691 .60334 Mtetra
.583 .661 .891 r
.47691 .60334 .47819 .60504 .48048 .60482 .4792 .60311 Mtetra
.581 .659 .891 r
.4792 .60311 .48048 .60482 .48276 .6046 .48148 .60289 Mtetra
.58 .658 .89 r
.48148 .60289 .48276 .6046 .48505 .6044 .48377 .60267 Mtetra
.579 .656 .89 r
.48377 .60267 .48505 .6044 .48734 .60421 .48606 .60247 Mtetra
.577 .654 .889 r
.48606 .60247 .48734 .60421 .48964 .60402 .48836 .60227 Mtetra
.575 .652 .888 r
.48836 .60227 .48964 .60402 .49193 .60385 .49066 .60209 Mtetra
.573 .649 .887 r
.49066 .60209 .49193 .60385 .49423 .6037 .49295 .60192 Mtetra
.571 .647 .886 r
.49295 .60192 .49423 .6037 .49653 .60355 .49526 .60176 Mtetra
.569 .644 .885 r
.49526 .60176 .49653 .60355 .49883 .60343 .49756 .60162 Mtetra
.567 .641 .884 r
.49756 .60162 .49883 .60343 .50114 .60332 .49987 .60149 Mtetra
.564 .637 .882 r
.49987 .60149 .50114 .60332 .50345 .60323 .50218 .60138 Mtetra
.561 .634 .881 r
.50218 .60138 .50345 .60323 .50576 .60316 .50449 .60129 Mtetra
.558 .63 .879 r
.50449 .60129 .50576 .60316 .50807 .60312 .5068 .60122 Mtetra
.554 .625 .877 r
.5068 .60122 .50807 .60312 .51039 .6031 .50912 .60117 Mtetra
.551 .621 .875 r
.50912 .60117 .51039 .6031 .51271 .6031 .51144 .60115 Mtetra
.547 .616 .873 r
.51144 .60115 .51271 .6031 .51503 .60314 .51376 .60116 Mtetra
.542 .61 .871 r
.51376 .60116 .51503 .60314 .51736 .60321 .51609 .60119 Mtetra
.537 .604 .868 r
.51609 .60119 .51736 .60321 .51969 .60332 .51842 .60126 Mtetra
.532 .598 .865 r
.51842 .60126 .51969 .60332 .52202 .60347 .52075 .60137 Mtetra
.526 .59 .862 r
.52075 .60137 .52202 .60347 .52435 .60366 .52309 .60152 Mtetra
.52 .583 .858 r
.52309 .60152 .52435 .60366 .52669 .60391 .52542 .60171 Mtetra
.513 .574 .854 r
.52542 .60171 .52669 .60391 .52903 .60421 .52776 .60196 Mtetra
.506 .565 .849 r
.52776 .60196 .52903 .60421 .53137 .60458 .53011 .60226 Mtetra
.498 .554 .844 r
.53011 .60226 .53137 .60458 .53372 .60501 .53246 .60262 Mtetra
.489 .543 .839 r
.53246 .60262 .53372 .60501 .53607 .60553 .53481 .60305 Mtetra
.479 .53 .832 r
.53481 .60305 .53607 .60553 .53843 .60614 .53716 .60357 Mtetra
.468 .517 .825 r
.53716 .60357 .53843 .60614 .54079 .60685 .53952 .60418 Mtetra
.456 .502 .817 r
.53952 .60418 .54079 .60685 .54315 .60767 .54189 .60488 Mtetra
.443 .485 .808 r
.54189 .60488 .54315 .60767 .54552 .60864 .54425 .60571 Mtetra
.429 .467 .798 r
.54425 .60571 .54552 .60864 .5479 .60976 .54663 .60668 Mtetra
.413 .448 .787 r
.54663 .60668 .5479 .60976 .55028 .61107 .54901 .6078 Mtetra
.396 .426 .774 r
.54901 .6078 .55028 .61107 .55267 .61259 .55139 .6091 Mtetra
.377 .402 .76 r
.55139 .6091 .55267 .61259 .55506 .61437 .55378 .61063 Mtetra
.356 .377 .744 r
.55378 .61063 .55506 .61437 .55746 .61646 .55618 .61241 Mtetra
.334 .349 .727 r
.55618 .61241 .55746 .61646 .55988 .61893 .55859 .6145 Mtetra
.31 .319 .707 r
.55859 .6145 .55988 .61893 .5623 .62186 .56101 .61697 Mtetra
.284 .287 .686 r
.56101 .61697 .5623 .62186 .56474 .62536 .56343 .61989 Mtetra
.257 .253 .663 r
.56343 .61989 .56474 .62536 .56719 .6296 .56588 .6234 Mtetra
.229 .218 .638 r
.56588 .6234 .56719 .6296 .56967 .6348 .56834 .62764 Mtetra
.199 .181 .612 r
.56834 .62764 .56967 .6348 .57217 .64126 .57082 .63284 Mtetra
.17 .144 .584 r
.57082 .63284 .57217 .64126 .57471 .64947 .57333 .63931 Mtetra
.14 .108 .557 r
.57333 .63931 .57471 .64947 .57731 .66016 .57588 .64752 Mtetra
.112 .072 .529 r
.57588 .64752 .57731 .66016 .57998 .67457 .57848 .65822 Mtetra
.085 .039 .502 r
.57848 .65822 .57998 .67457 .58259 .68388 .58116 .67263 Mtetra
.128 .092 .545 r
.58116 .67263 .58259 .68388 .58504 .6832 .58377 .68195 Mtetra
.645 .763 .934 r
.58377 .68195 .58504 .6832 .5875 .68252 .58623 .68127 Mtetra
.58623 .68127 .5875 .68252 .58995 .68184 .58869 .68059 Mtetra
.58869 .68059 .58995 .68184 .59241 .68116 .59115 .67991 Mtetra
.59115 .67991 .59241 .68116 .59488 .68048 .59361 .67923 Mtetra
.59361 .67923 .59488 .68048 .59274 .4574 .59608 .67855 Mtetra
0 0 .4 r
.59608 .67855 .59274 .4574 .59505 .45667 .59387 .45532 Mtetra
.664 .741 .907 r
.59387 .45532 .59505 .45667 .59736 .45594 .59618 .45459 Mtetra
.59618 .45459 .59736 .45594 .59967 .45521 .59849 .45386 Mtetra
.59849 .45386 .59967 .45521 .60198 .45448 .60081 .45313 Mtetra
.60081 .45313 .60198 .45448 .60431 .45412 .60312 .45239 Mtetra
.605 .666 .882 r
.60312 .45239 .60431 .45412 .60702 .4691 .60545 .45203 Mtetra
.103 .049 .505 r
.60545 .45203 .60702 .4691 .60965 .48015 .60817 .46702 Mtetra
.131 .083 .531 r
.60817 .46702 .60965 .48015 .61224 .48861 .61081 .47808 Mtetra
.16 .118 .558 r
.61081 .47808 .61224 .48861 .61479 .49524 .6134 .48653 Mtetra
.19 .154 .585 r
.6134 .48653 .61479 .49524 .61731 .50056 .61596 .49317 Mtetra
.22 .191 .611 r
.61596 .49317 .61731 .50056 .61982 .50489 .61849 .49849 Mtetra
.249 .226 .637 r
.61849 .49849 .61982 .50489 .62232 .50846 .621 .50283 Mtetra
.277 .261 .66 r
.621 .50283 .62232 .50846 .6248 .51144 .62351 .5064 Mtetra
.303 .294 .683 r
.62351 .5064 .6248 .51144 .62728 .51394 .626 .50938 Mtetra
.328 .325 .703 r
.626 .50938 .62728 .51394 .62975 .51606 .62848 .51188 Mtetra
.351 .354 .722 r
.62848 .51188 .62975 .51606 .63222 .51786 .63096 .51399 Mtetra
.373 .38 .739 r
.63096 .51399 .63222 .51786 .63469 .51939 .63343 .51579 Mtetra
.393 .405 .754 r
.63343 .51579 .63469 .51939 .63715 .5207 .6359 .51733 Mtetra
.411 .428 .768 r
.6359 .51733 .63715 .5207 .63962 .52182 .63837 .51864 Mtetra
.427 .449 .78 r
.63837 .51864 .63962 .52182 .64208 .52278 .64084 .51976 Mtetra
.442 .468 .791 r
.64084 .51976 .64208 .52278 .64454 .5236 .6433 .52072 Mtetra
.456 .486 .801 r
.6433 .52072 .64454 .5236 .647 .5243 .64577 .52154 Mtetra
.469 .501 .809 r
.64577 .52154 .647 .5243 .64946 .5249 .64823 .52223 Mtetra
.48 .516 .817 r
.64823 .52223 .64946 .5249 .65192 .5254 .6507 .52283 Mtetra
.49 .529 .824 r
.6507 .52283 .65192 .5254 .65439 .52581 .65316 .52333 Mtetra
.5 .541 .831 r
.65316 .52333 .65439 .52581 .65685 .52616 .65563 .52374 Mtetra
.508 .552 .836 r
.65563 .52374 .65685 .52616 .65931 .52644 .6581 .52409 Mtetra
.516 .562 .841 r
.6581 .52409 .65931 .52644 .66178 .52666 .66056 .52436 Mtetra
.523 .572 .846 r
.66056 .52436 .66178 .52666 .66425 .52683 .66303 .52458 Mtetra
.529 .58 .85 r
.66303 .52458 .66425 .52683 .66671 .52695 .6655 .52475 Mtetra
.535 .588 .854 r
.6655 .52475 .66671 .52695 .66918 .52703 .66798 .52487 Mtetra
.541 .595 .857 r
.66798 .52487 .66918 .52703 .67166 .52707 .67045 .52495 Mtetra
.546 .601 .86 r
.67045 .52495 .67166 .52707 .67413 .52708 .67293 .52499 Mtetra
.55 .607 .863 r
.67293 .52499 .67413 .52708 .6766 .52705 .6754 .52499 Mtetra
.554 .613 .866 r
.6754 .52499 .6766 .52705 .67908 .52699 .67788 .52497 Mtetra
.558 .618 .868 r
.67788 .52497 .67908 .52699 .68156 .52691 .68036 .52491 Mtetra
.562 .623 .87 r
.68036 .52491 .68156 .52691 .68404 .52681 .68285 .52483 Mtetra
.565 .627 .872 r
.68285 .52483 .68404 .52681 .68652 .52668 .68533 .52472 Mtetra
.568 .631 .874 r
.68533 .52472 .68652 .52668 .68901 .52653 .68782 .52459 Mtetra
.571 .635 .875 r
.68782 .52459 .68901 .52653 .69149 .52636 .69031 .52444 Mtetra
.573 .638 .877 r
.69031 .52444 .69149 .52636 .69398 .52618 .6928 .52427 Mtetra
.576 .641 .878 r
.6928 .52427 .69398 .52618 .69648 .52598 .69529 .52408 Mtetra
.578 .644 .88 r
.69529 .52408 .69648 .52598 .69897 .52576 .69779 .52388 Mtetra
.58 .646 .881 r
.69779 .52388 .69897 .52576 .70146 .52553 .70028 .52366 Mtetra
.582 .649 .882 r
.70028 .52366 .70146 .52553 .70396 .52529 .70278 .52343 Mtetra
.583 .651 .883 r
.70278 .52343 .70396 .52529 .70646 .52504 .70528 .52319 Mtetra
.585 .653 .884 r
.70528 .52319 .70646 .52504 .70897 .52478 .70779 .52294 Mtetra
.586 .655 .884 r
.70779 .52294 .70897 .52478 .71147 .52451 .71029 .52268 Mtetra
.587 .657 .885 r
.71029 .52268 .71147 .52451 .71398 .52423 .7128 .5224 Mtetra
.589 .658 .886 r
.7128 .5224 .71398 .52423 .71649 .52394 .71532 .52212 Mtetra
.59 .66 .886 r
.71532 .52212 .71649 .52394 .719 .52364 .71783 .52183 Mtetra
.591 .661 .887 r
.71783 .52183 .719 .52364 .72152 .52334 .72035 .52153 Mtetra
.591 .662 .887 r
.72035 .52153 .72152 .52334 .72403 .52303 .72286 .52123 Mtetra
.592 .663 .888 r
.72286 .52123 .72403 .52303 .72655 .52272 .72539 .52092 Mtetra
.593 .664 .888 r
.72539 .52092 .72655 .52272 .72908 .52241 .72791 .52061 Mtetra
.593 .665 .888 r
.72791 .52061 .72908 .52241 .7316 .52209 .73044 .52029 Mtetra
.594 .666 .889 r
.73044 .52029 .7316 .52209 .73413 .52176 .73297 .51997 Mtetra
.73297 .51997 .73413 .52176 .73666 .52143 .7355 .51964 Mtetra
.595 .667 .889 r
.7355 .51964 .73666 .52143 .73919 .52111 .73803 .51931 Mtetra
.73803 .51931 .73919 .52111 .74173 .52077 .74057 .51898 Mtetra
.74057 .51898 .74173 .52077 .74427 .52044 .74311 .51865 Mtetra
.595 .667 .89 r
.74311 .51865 .74427 .52044 .74681 .52011 .74565 .51832 Mtetra
.74565 .51832 .74681 .52011 .74936 .51978 .7482 .51798 Mtetra
.7482 .51798 .74936 .51978 .7519 .51945 .75075 .51765 Mtetra
.595 .667 .889 r
.75075 .51765 .7519 .51945 .75445 .51911 .7533 .51731 Mtetra
.7533 .51731 .75445 .51911 .75701 .51878 .75585 .51698 Mtetra
.75585 .51698 .75701 .51878 .75956 .51846 .75841 .51665 Mtetra
.594 .666 .889 r
.75841 .51665 .75956 .51846 .76212 .51813 .76097 .51632 Mtetra
.76097 .51632 .76212 .51813 .76469 .51781 .76354 .51599 Mtetra
.593 .665 .888 r
.76354 .51599 .76469 .51781 .76725 .51749 .7661 .51567 Mtetra
.593 .664 .888 r
.7661 .51567 .76725 .51749 .76982 .51718 .76867 .51535 Mtetra
.592 .663 .888 r
.76867 .51535 .76982 .51718 .7724 .51687 .77125 .51504 Mtetra
.591 .662 .887 r
.77125 .51504 .7724 .51687 .77497 .51657 .77382 .51473 Mtetra
.591 .661 .887 r
.77382 .51473 .77497 .51657 .77755 .51627 .7764 .51442 Mtetra
.59 .66 .886 r
.7764 .51442 .77755 .51627 .78013 .51598 .77899 .51412 Mtetra
.589 .658 .886 r
.77899 .51412 .78013 .51598 .78272 .5157 .78158 .51383 Mtetra
.588 .657 .885 r
.78158 .51383 .78272 .5157 .78531 .51543 .78417 .51355 Mtetra
.586 .655 .884 r
.78417 .51355 .78531 .51543 .78791 .51517 .78676 .51328 Mtetra
.585 .653 .883 r
.78676 .51328 .78791 .51517 .79051 .51491 .78936 .51301 Mtetra
.583 .651 .883 r
.78936 .51301 .79051 .51491 .79311 .51467 .79196 .51276 Mtetra
.582 .649 .882 r
.79196 .51276 .79311 .51467 .79572 .51445 .79457 .51252 Mtetra
.58 .646 .88 r
.79457 .51252 .79572 .51445 .79833 .51424 .79718 .51229 Mtetra
.578 .644 .879 r
.79718 .51229 .79833 .51424 .80094 .51404 .7998 .51208 Mtetra
.576 .641 .878 r
.7998 .51208 .80094 .51404 .80356 .51386 .80242 .51188 Mtetra
.574 .638 .877 r
.80242 .51188 .80356 .51386 .80619 .5137 .80504 .5117 Mtetra
.571 .634 .875 r
.80504 .5117 .80619 .5137 .80882 .51356 .80767 .51153 Mtetra
.569 .631 .873 r
.80767 .51153 .80882 .51356 .81145 .51344 .8103 .51139 Mtetra
.566 .627 .871 r
.8103 .51139 .81145 .51344 .81409 .51335 .81294 .51127 Mtetra
.563 .623 .869 r
.81294 .51127 .81409 .51335 .81674 .51328 .81559 .51118 Mtetra
.56 .618 .867 r
.81559 .51118 .81674 .51328 .81939 .51324 .81824 .51111 Mtetra
.556 .613 .865 r
.81824 .51111 .81939 .51324 .82205 .51324 .8209 .51107 Mtetra
.552 .607 .862 r
.8209 .51107 .82205 .51324 .82472 .51327 .82356 .51107 Mtetra
.548 .602 .859 r
.82356 .51107 .82472 .51327 .82739 .51335 .82623 .5111 Mtetra
.543 .595 .856 r
.82623 .5111 .82739 .51335 .83007 .51346 .82891 .51117 Mtetra
.538 .588 .853 r
.82891 .51117 .83007 .51346 .83276 .51363 .8316 .51129 Mtetra
.533 .581 .849 r
.8316 .51129 .83276 .51363 .83546 .51385 .83429 .51145 Mtetra
.527 .572 .844 r
.83429 .51145 .83546 .51385 .83817 .51413 .83699 .51167 Mtetra
.52 .563 .84 r
.83699 .51167 .83817 .51413 .84089 .51448 .83971 .51195 Mtetra
.513 .554 .834 r
.83971 .51195 .84089 .51448 .84362 .51491 .84243 .5123 Mtetra
.505 .543 .829 r
.84243 .5123 .84362 .51491 .84636 .51543 .84516 .51273 Mtetra
.497 .531 .822 r
.84516 .51273 .84636 .51543 .84912 .51604 .84791 .51324 Mtetra
.488 .519 .815 r
.84791 .51324 .84912 .51604 .85189 .51677 .85068 .51386 Mtetra
.478 .505 .808 r
.85068 .51386 .85189 .51677 .85469 .51763 .85345 .51458 Mtetra
.467 .49 .799 r
.85345 .51458 .85469 .51763 .8575 .51864 .85625 .51544 Mtetra
.455 .474 .789 r
.85625 .51544 .8575 .51864 .86033 .51983 .85907 .51645 Mtetra
.442 .457 .779 r
.85907 .51645 .86033 .51983 .86319 .52122 .86191 .51764 Mtetra
.429 .438 .767 r
.86191 .51764 .86319 .52122 .86608 .52285 .86477 .51903 Mtetra
.414 .418 .755 r
.86477 .51903 .86608 .52285 .86901 .52477 .86767 .52066 Mtetra
.398 .396 .741 r
.86767 .52066 .86901 .52477 .87198 .52705 .8706 .52258 Mtetra
.38 .373 .725 r
.8706 .52258 .87198 .52705 .875 .52975 .87358 .52486 Mtetra
.362 .348 .709 r
.87358 .52486 .875 .52975 .87809 .53298 .87661 .52756 Mtetra
.343 .322 .691 r
.87661 .52756 .87809 .53298 .88126 .53688 .8797 .53079 Mtetra
.323 .295 .673 r
.8797 .53079 .88126 .53688 .88453 .54165 .88287 .53469 Mtetra
.303 .268 .653 r
.88287 .53469 .88453 .54165 .88793 .54754 .88615 .53946 Mtetra
.282 .24 .633 r
.88615 .53946 .88793 .54754 .89151 .55496 .88956 .54535 Mtetra
.261 .212 .612 r
.88956 .54535 .89151 .55496 .89534 .56451 .89315 .55277 Mtetra
.241 .185 .592 r
.89315 .55277 .89534 .56451 .89953 .57718 .897 .56233 Mtetra
.221 .16 .572 r
.897 .56233 .89953 .57718 .90429 .59464 .9012 .57501 Mtetra
.203 .136 .553 r
.9012 .57501 .90429 .59464 .90708 .59432 .90597 .59248 Mtetra
.586 .673 .899 r
.90597 .59248 .90708 .59432 .90983 .59356 .90877 .59216 Mtetra
.645 .763 .934 r
.90877 .59216 .90983 .59356 .91258 .5928 .91152 .5914 Mtetra
.91152 .5914 .91258 .5928 .91533 .59204 .91428 .59063 Mtetra
.91428 .59063 .91533 .59204 .91809 .59128 .91704 .58987 Mtetra
.91704 .58987 .91809 .59128 .89434 .36204 .9198 .58911 Mtetra
.146 .057 .489 r
.9198 .58911 .89434 .36204 .89691 .36123 .89591 .35973 Mtetra
.664 .741 .907 r
.89591 .35973 .89691 .36123 .89948 .36042 .89848 .35892 Mtetra
.89848 .35892 .89948 .36042 .90205 .35961 .90105 .35811 Mtetra
.90105 .35811 .90205 .35961 .90462 .3588 .90362 .35729 Mtetra
.90362 .35729 .90462 .3588 .90719 .35798 .9062 .35648 Mtetra
.9062 .35648 .90719 .35798 .91086 .36621 .90877 .35566 Mtetra
.267 .208 .603 r
.90877 .35566 .91086 .36621 .91514 .37925 .91246 .36389 Mtetra
.234 .166 .572 r
.91246 .36389 .91514 .37925 .91904 .38906 .91674 .37694 Mtetra
.254 .192 .591 r
.91674 .37694 .91904 .38906 .92269 .39665 .92066 .38675 Mtetra
.275 .219 .611 r
.92066 .38675 .92269 .39665 .92616 .40266 .92432 .39434 Mtetra
.031 .017 .505 r
.33505 .56699 .33593 .5762 .33771 .58204 .33673 .57433 Mtetra
.074 .067 .543 r
.33673 .57433 .33771 .58204 .33955 .58676 .3385 .58016 Mtetra
.117 .116 .58 r
.3385 .58016 .33955 .58676 .34144 .59064 .34035 .58489 Mtetra
.158 .163 .614 r
.34035 .58489 .34144 .59064 .34338 .59387 .34225 .58877 Mtetra
.197 .208 .645 r
.34225 .58877 .34338 .59387 .34535 .59658 .34419 .592 Mtetra
.233 .25 .673 r
.34419 .592 .34535 .59658 .34735 .59887 .34616 .59471 Mtetra
.267 .289 .699 r
.34616 .59471 .34735 .59887 .34937 .60082 .34816 .597 Mtetra
.298 .325 .721 r
.34816 .597 .34937 .60082 .35141 .60249 .35019 .59895 Mtetra
.326 .358 .741 r
.35019 .59895 .35141 .60249 .35347 .60392 .35223 .60062 Mtetra
.351 .388 .759 r
.35223 .60062 .35347 .60392 .35554 .60515 .35429 .60205 Mtetra
.374 .414 .774 r
.35429 .60205 .35554 .60515 .35762 .60622 .35637 .60329 Mtetra
.395 .439 .788 r
.35637 .60329 .35762 .60622 .35971 .60713 .35845 .60435 Mtetra
.414 .46 .8 r
.35845 .60435 .35971 .60713 .36182 .60792 .36055 .60526 Mtetra
.43 .48 .81 r
.36055 .60526 .36182 .60792 .36393 .6086 .36266 .60605 Mtetra
.445 .498 .819 r
.36266 .60605 .36393 .6086 .36605 .60918 .36477 .60673 Mtetra
.459 .514 .827 r
.36477 .60673 .36605 .60918 .36818 .60968 .3669 .60731 Mtetra
.471 .528 .834 r
.3669 .60731 .36818 .60968 .37031 .6101 .36903 .60781 Mtetra
.482 .541 .841 r
.36903 .60781 .37031 .6101 .37245 .61046 .37116 .60823 Mtetra
.492 .553 .846 r
.37116 .60823 .37245 .61046 .3746 .61075 .37331 .60859 Mtetra
.501 .564 .851 r
.37331 .60859 .3746 .61075 .37675 .61099 .37546 .60888 Mtetra
.509 .573 .855 r
.37546 .60888 .37675 .61099 .37891 .61119 .37761 .60912 Mtetra
.517 .582 .859 r
.37761 .60912 .37891 .61119 .38107 .61134 .37977 .60931 Mtetra
.524 .59 .863 r
.37977 .60931 .38107 .61134 .38323 .61145 .38194 .60946 Mtetra
.53 .597 .866 r
.38194 .60946 .38323 .61145 .3854 .61152 .3841 .60957 Mtetra
.535 .604 .869 r
.3841 .60957 .3854 .61152 .38758 .61156 .38628 .60964 Mtetra
.54 .61 .872 r
.38628 .60964 .38758 .61156 .38975 .61157 .38845 .60968 Mtetra
.545 .616 .874 r
.38845 .60968 .38975 .61157 .39194 .61156 .39063 .60969 Mtetra
.549 .621 .876 r
.39063 .60969 .39194 .61156 .39412 .61152 .39282 .60968 Mtetra
.553 .626 .878 r
.39282 .60968 .39412 .61152 .39631 .61146 .39501 .60964 Mtetra
.557 .63 .88 r
.39501 .60964 .39631 .61146 .3985 .61138 .3972 .60957 Mtetra
.56 .634 .881 r
.3972 .60957 .3985 .61138 .40069 .61127 .39939 .60949 Mtetra
.563 .637 .883 r
.39939 .60949 .40069 .61127 .40289 .61116 .40159 .60939 Mtetra
.566 .641 .884 r
.40159 .60939 .40289 .61116 .40509 .61102 .40379 .60927 Mtetra
.569 .644 .885 r
.40379 .60927 .40509 .61102 .4073 .61087 .40599 .60913 Mtetra
.571 .647 .886 r
.40599 .60913 .4073 .61087 .4095 .61071 .4082 .60898 Mtetra
.573 .649 .887 r
.4082 .60898 .4095 .61071 .41171 .61053 .41041 .60882 Mtetra
.575 .652 .888 r
.41041 .60882 .41171 .61053 .41393 .61035 .41262 .60864 Mtetra
.577 .654 .889 r
.41262 .60864 .41393 .61035 .41614 .61015 .41484 .60845 Mtetra
.578 .656 .89 r
.41484 .60845 .41614 .61015 .41836 .60994 .41706 .60825 Mtetra
.58 .658 .89 r
.41706 .60825 .41836 .60994 .42058 .60973 .41928 .60804 Mtetra
.581 .659 .891 r
.41928 .60804 .42058 .60973 .4228 .6095 .4215 .60783 Mtetra
.583 .661 .892 r
.4215 .60783 .4228 .6095 .42503 .60927 .42373 .6076 Mtetra
.584 .662 .892 r
.42373 .6076 .42503 .60927 .42726 .60903 .42596 .60737 Mtetra
.585 .664 .892 r
.42596 .60737 .42726 .60903 .42949 .60879 .42819 .60713 Mtetra
.586 .665 .893 r
.42819 .60713 .42949 .60879 .43172 .60854 .43043 .60689 Mtetra
.586 .666 .893 r
.43043 .60689 .43172 .60854 .43396 .60829 .43266 .60664 Mtetra
.587 .666 .894 r
.43266 .60664 .43396 .60829 .4362 .60803 .4349 .60638 Mtetra
.588 .667 .894 r
.4349 .60638 .4362 .60803 .43844 .60777 .43714 .60613 Mtetra
.588 .668 .894 r
.43714 .60613 .43844 .60777 .44068 .60751 .43939 .60586 Mtetra
.589 .668 .894 r
.43939 .60586 .44068 .60751 .44293 .60725 .44163 .6056 Mtetra
.589 .669 .894 r
.44163 .6056 .44293 .60725 .44518 .60698 .44388 .60533 Mtetra
.589 .669 .895 r
.44388 .60533 .44518 .60698 .44743 .60671 .44614 .60507 Mtetra
.44614 .60507 .44743 .60671 .44968 .60644 .44839 .6048 Mtetra
.44839 .6048 .44968 .60644 .45194 .60617 .45065 .60452 Mtetra
.45065 .60452 .45194 .60617 .4542 .6059 .45291 .60425 Mtetra
.45291 .60425 .4542 .6059 .45646 .60563 .45517 .60398 Mtetra
.45517 .60398 .45646 .60563 .45872 .60537 .45743 .60371 Mtetra
.589 .669 .894 r
.45743 .60371 .45872 .60537 .46099 .6051 .4597 .60344 Mtetra
.589 .668 .894 r
.4597 .60344 .46099 .6051 .46325 .60484 .46197 .60318 Mtetra
.588 .668 .894 r
.46197 .60318 .46325 .60484 .46552 .60458 .46424 .60291 Mtetra
.588 .667 .894 r
.46424 .60291 .46552 .60458 .4678 .60432 .46651 .60265 Mtetra
.587 .666 .894 r
.46651 .60265 .4678 .60432 .47007 .60407 .46879 .60239 Mtetra
.586 .666 .893 r
.46879 .60239 .47007 .60407 .47235 .60382 .47106 .60214 Mtetra
.586 .665 .893 r
.47106 .60214 .47235 .60382 .47463 .60358 .47335 .60189 Mtetra
.585 .663 .892 r
.47335 .60189 .47463 .60358 .47691 .60334 .47563 .60164 Mtetra
.584 .662 .892 r
.47563 .60164 .47691 .60334 .4792 .60311 .47791 .60141 Mtetra
.583 .661 .891 r
.47791 .60141 .4792 .60311 .48148 .60289 .4802 .60118 Mtetra
.581 .659 .891 r
.4802 .60118 .48148 .60289 .48377 .60267 .48249 .60095 Mtetra
.58 .658 .89 r
.48249 .60095 .48377 .60267 .48606 .60247 .48478 .60074 Mtetra
.579 .656 .89 r
.48478 .60074 .48606 .60247 .48836 .60227 .48708 .60053 Mtetra
.577 .654 .889 r
.48708 .60053 .48836 .60227 .49066 .60209 .48938 .60033 Mtetra
.575 .652 .888 r
.48938 .60033 .49066 .60209 .49295 .60192 .49168 .60015 Mtetra
.573 .649 .887 r
.49168 .60015 .49295 .60192 .49526 .60176 .49398 .59998 Mtetra
.571 .647 .886 r
.49398 .59998 .49526 .60176 .49756 .60162 .49629 .59982 Mtetra
.569 .644 .885 r
.49629 .59982 .49756 .60162 .49987 .60149 .49859 .59967 Mtetra
.567 .641 .884 r
.49859 .59967 .49987 .60149 .50218 .60138 .5009 .59954 Mtetra
.564 .637 .882 r
.5009 .59954 .50218 .60138 .50449 .60129 .50322 .59943 Mtetra
.561 .634 .881 r
.50322 .59943 .50449 .60129 .5068 .60122 .50553 .59934 Mtetra
.558 .63 .879 r
.50553 .59934 .5068 .60122 .50912 .60117 .50785 .59927 Mtetra
.554 .625 .877 r
.50785 .59927 .50912 .60117 .51144 .60115 .51017 .59922 Mtetra
.551 .621 .875 r
.51017 .59922 .51144 .60115 .51376 .60116 .51249 .5992 Mtetra
.547 .616 .873 r
.51249 .5992 .51376 .60116 .51609 .60119 .51482 .5992 Mtetra
.542 .61 .871 r
.51482 .5992 .51609 .60119 .51842 .60126 .51715 .59924 Mtetra
.537 .604 .868 r
.51715 .59924 .51842 .60126 .52075 .60137 .51948 .59931 Mtetra
.532 .598 .865 r
.51948 .59931 .52075 .60137 .52309 .60152 .52182 .59941 Mtetra
.526 .59 .862 r
.52182 .59941 .52309 .60152 .52542 .60171 .52416 .59956 Mtetra
.52 .583 .858 r
.52416 .59956 .52542 .60171 .52776 .60196 .5265 .59975 Mtetra
.513 .574 .854 r
.5265 .59975 .52776 .60196 .53011 .60226 .52884 .6 Mtetra
.506 .565 .849 r
.52884 .6 .53011 .60226 .53246 .60262 .53119 .6003 Mtetra
.498 .554 .844 r
.53119 .6003 .53246 .60262 .53481 .60305 .53354 .60066 Mtetra
.489 .543 .839 r
.53354 .60066 .53481 .60305 .53716 .60357 .5359 .60109 Mtetra
.479 .53 .832 r
.5359 .60109 .53716 .60357 .53952 .60418 .53826 .60161 Mtetra
.468 .517 .825 r
.53826 .60161 .53952 .60418 .54189 .60488 .54062 .60221 Mtetra
.456 .502 .817 r
.54062 .60221 .54189 .60488 .54425 .60571 .54299 .60292 Mtetra
.443 .485 .808 r
.54299 .60292 .54425 .60571 .54663 .60668 .54536 .60375 Mtetra
.429 .467 .798 r
.54536 .60375 .54663 .60668 .54901 .6078 .54774 .60471 Mtetra
.413 .448 .787 r
.54774 .60471 .54901 .6078 .55139 .6091 .55012 .60583 Mtetra
.396 .426 .774 r
.55012 .60583 .55139 .6091 .55378 .61063 .55251 .60714 Mtetra
.377 .402 .76 r
.55251 .60714 .55378 .61063 .55618 .61241 .5549 .60866 Mtetra
.356 .377 .744 r
.5549 .60866 .55618 .61241 .55859 .6145 .55731 .61044 Mtetra
.334 .349 .727 r
.55731 .61044 .55859 .6145 .56101 .61697 .55972 .61253 Mtetra
.31 .319 .707 r
.55972 .61253 .56101 .61697 .56343 .61989 .56214 .615 Mtetra
.284 .287 .686 r
.56214 .615 .56343 .61989 .56588 .6234 .56457 .61793 Mtetra
.257 .253 .663 r
.56457 .61793 .56588 .6234 .56834 .62764 .56702 .62144 Mtetra
.229 .218 .638 r
.56702 .62144 .56834 .62764 .57082 .63284 .56949 .62568 Mtetra
.199 .181 .612 r
.56949 .62568 .57082 .63284 .57333 .63931 .57197 .63088 Mtetra
.17 .144 .584 r
.57197 .63088 .57333 .63931 .57588 .64752 .57449 .63735 Mtetra
.14 .108 .557 r
.57449 .63735 .57588 .64752 .57848 .65822 .57704 .64557 Mtetra
.112 .072 .529 r
.57704 .64557 .57848 .65822 .58116 .67263 .57965 .65627 Mtetra
.085 .039 .502 r
.57965 .65627 .58116 .67263 .58377 .68195 .58234 .67069 Mtetra
.128 .092 .545 r
.58234 .67069 .58377 .68195 .58623 .68127 .58496 .68001 Mtetra
.645 .763 .934 r
.58496 .68001 .58623 .68127 .58869 .68059 .58742 .67933 Mtetra
.58742 .67933 .58869 .68059 .59115 .67991 .58989 .67865 Mtetra
.58989 .67865 .59115 .67991 .59361 .67923 .59235 .67797 Mtetra
.59235 .67797 .59361 .67923 .59608 .67855 .59482 .67729 Mtetra
.59482 .67729 .59608 .67855 .59387 .45532 .59729 .6766 Mtetra
0 0 .4 r
.59729 .6766 .59387 .45532 .59618 .45459 .59499 .45324 Mtetra
.664 .741 .907 r
.59499 .45324 .59618 .45459 .59849 .45386 .59731 .45251 Mtetra
.59731 .45251 .59849 .45386 .60081 .45313 .59963 .45177 Mtetra
.59963 .45177 .60081 .45313 .60312 .45239 .60194 .45104 Mtetra
.60194 .45104 .60312 .45239 .60545 .45203 .60427 .4503 Mtetra
.605 .666 .882 r
.60427 .4503 .60545 .45203 .60817 .46702 .6066 .44994 Mtetra
.103 .049 .505 r
.6066 .44994 .60817 .46702 .61081 .47808 .60933 .46493 Mtetra
.131 .083 .531 r
.60933 .46493 .61081 .47808 .6134 .48653 .61197 .476 Mtetra
.16 .118 .558 r
.61197 .476 .6134 .48653 .61596 .49317 .61457 .48446 Mtetra
.19 .154 .585 r
.61457 .48446 .61596 .49317 .61849 .49849 .61713 .4911 Mtetra
.22 .191 .611 r
.61713 .4911 .61849 .49849 .621 .50283 .61967 .49642 Mtetra
.249 .226 .637 r
.61967 .49642 .621 .50283 .62351 .5064 .62219 .50075 Mtetra
.277 .261 .66 r
.62219 .50075 .62351 .5064 .626 .50938 .6247 .50433 Mtetra
.303 .294 .683 r
.6247 .50433 .626 .50938 .62848 .51188 .62719 .50731 Mtetra
.328 .325 .703 r
.62719 .50731 .62848 .51188 .63096 .51399 .62968 .50981 Mtetra
.351 .354 .722 r
.62968 .50981 .63096 .51399 .63343 .51579 .63216 .51192 Mtetra
.373 .38 .739 r
.63216 .51192 .63343 .51579 .6359 .51733 .63464 .51372 Mtetra
.393 .405 .754 r
.63464 .51372 .6359 .51733 .63837 .51864 .63711 .51525 Mtetra
.411 .428 .768 r
.63711 .51525 .63837 .51864 .64084 .51976 .63959 .51656 Mtetra
.427 .449 .78 r
.63959 .51656 .64084 .51976 .6433 .52072 .64206 .51769 Mtetra
.442 .468 .791 r
.64206 .51769 .6433 .52072 .64577 .52154 .64453 .51864 Mtetra
.456 .486 .801 r
.64453 .51864 .64577 .52154 .64823 .52223 .647 .51946 Mtetra
.469 .501 .809 r
.647 .51946 .64823 .52223 .6507 .52283 .64947 .52016 Mtetra
.48 .516 .817 r
.64947 .52016 .6507 .52283 .65316 .52333 .65194 .52075 Mtetra
.49 .529 .824 r
.65194 .52075 .65316 .52333 .65563 .52374 .65441 .52125 Mtetra
.5 .541 .831 r
.65441 .52125 .65563 .52374 .6581 .52409 .65688 .52166 Mtetra
.508 .552 .836 r
.65688 .52166 .6581 .52409 .66056 .52436 .65935 .52201 Mtetra
.516 .562 .841 r
.65935 .52201 .66056 .52436 .66303 .52458 .66182 .52228 Mtetra
.523 .572 .846 r
.66182 .52228 .66303 .52458 .6655 .52475 .66429 .5225 Mtetra
.529 .58 .85 r
.66429 .5225 .6655 .52475 .66798 .52487 .66677 .52267 Mtetra
.535 .588 .854 r
.66677 .52267 .66798 .52487 .67045 .52495 .66924 .52279 Mtetra
.541 .595 .857 r
.66924 .52279 .67045 .52495 .67293 .52499 .67172 .52286 Mtetra
.546 .601 .86 r
.67172 .52286 .67293 .52499 .6754 .52499 .6742 .5229 Mtetra
.55 .607 .863 r
.6742 .5229 .6754 .52499 .67788 .52497 .67668 .5229 Mtetra
.554 .613 .866 r
.67668 .5229 .67788 .52497 .68036 .52491 .67916 .52288 Mtetra
.558 .618 .868 r
.67916 .52288 .68036 .52491 .68285 .52483 .68165 .52282 Mtetra
.562 .623 .87 r
.68165 .52282 .68285 .52483 .68533 .52472 .68414 .52273 Mtetra
.565 .627 .872 r
.68414 .52273 .68533 .52472 .68782 .52459 .68662 .52262 Mtetra
.568 .631 .874 r
.68662 .52262 .68782 .52459 .69031 .52444 .68911 .52249 Mtetra
.571 .635 .875 r
.68911 .52249 .69031 .52444 .6928 .52427 .69161 .52234 Mtetra
.573 .638 .877 r
.69161 .52234 .6928 .52427 .69529 .52408 .6941 .52217 Mtetra
.576 .641 .878 r
.6941 .52217 .69529 .52408 .69779 .52388 .6966 .52198 Mtetra
.578 .644 .88 r
.6966 .52198 .69779 .52388 .70028 .52366 .6991 .52178 Mtetra
.58 .646 .881 r
.6991 .52178 .70028 .52366 .70278 .52343 .7016 .52156 Mtetra
.582 .649 .882 r
.7016 .52156 .70278 .52343 .70528 .52319 .7041 .52133 Mtetra
.583 .651 .883 r
.7041 .52133 .70528 .52319 .70779 .52294 .70661 .52109 Mtetra
.585 .653 .884 r
.70661 .52109 .70779 .52294 .71029 .52268 .70912 .52083 Mtetra
.586 .655 .884 r
.70912 .52083 .71029 .52268 .7128 .5224 .71163 .52057 Mtetra
.587 .657 .885 r
.71163 .52057 .7128 .5224 .71532 .52212 .71414 .52029 Mtetra
.589 .658 .886 r
.71414 .52029 .71532 .52212 .71783 .52183 .71666 .52001 Mtetra
.59 .66 .886 r
.71666 .52001 .71783 .52183 .72035 .52153 .71917 .51972 Mtetra
.591 .661 .887 r
.71917 .51972 .72035 .52153 .72286 .52123 .72169 .51942 Mtetra
.591 .662 .887 r
.72169 .51942 .72286 .52123 .72539 .52092 .72422 .51911 Mtetra
.592 .663 .888 r
.72422 .51911 .72539 .52092 .72791 .52061 .72674 .5188 Mtetra
.593 .664 .888 r
.72674 .5188 .72791 .52061 .73044 .52029 .72927 .51849 Mtetra
.593 .665 .888 r
.72927 .51849 .73044 .52029 .73297 .51997 .7318 .51817 Mtetra
.594 .666 .889 r
.7318 .51817 .73297 .51997 .7355 .51964 .73433 .51784 Mtetra
.73433 .51784 .7355 .51964 .73803 .51931 .73687 .51752 Mtetra
.595 .667 .889 r
.73687 .51752 .73803 .51931 .74057 .51898 .73941 .51719 Mtetra
.73941 .51719 .74057 .51898 .74311 .51865 .74195 .51686 Mtetra
.74195 .51686 .74311 .51865 .74565 .51832 .74449 .51652 Mtetra
.595 .667 .89 r
.74449 .51652 .74565 .51832 .7482 .51798 .74704 .51619 Mtetra
.74704 .51619 .7482 .51798 .75075 .51765 .74959 .51585 Mtetra
.74959 .51585 .75075 .51765 .7533 .51731 .75214 .51551 Mtetra
.595 .667 .889 r
.75214 .51551 .7533 .51731 .75585 .51698 .7547 .51518 Mtetra
.7547 .51518 .75585 .51698 .75841 .51665 .75726 .51484 Mtetra
.75726 .51484 .75841 .51665 .76097 .51632 .75982 .51451 Mtetra
.594 .666 .889 r
.75982 .51451 .76097 .51632 .76354 .51599 .76238 .51418 Mtetra
.76238 .51418 .76354 .51599 .7661 .51567 .76495 .51385 Mtetra
.593 .665 .888 r
.76495 .51385 .7661 .51567 .76867 .51535 .76752 .51353 Mtetra
.593 .664 .888 r
.76752 .51353 .76867 .51535 .77125 .51504 .7701 .51321 Mtetra
.592 .663 .888 r
.7701 .51321 .77125 .51504 .77382 .51473 .77267 .51289 Mtetra
.591 .662 .887 r
.77267 .51289 .77382 .51473 .7764 .51442 .77526 .51258 Mtetra
.591 .661 .887 r
.77526 .51258 .7764 .51442 .77899 .51412 .77784 .51227 Mtetra
.59 .66 .886 r
.77784 .51227 .77899 .51412 .78158 .51383 .78043 .51197 Mtetra
.589 .658 .886 r
.78043 .51197 .78158 .51383 .78417 .51355 .78302 .51168 Mtetra
.588 .657 .885 r
.78302 .51168 .78417 .51355 .78676 .51328 .78561 .51139 Mtetra
.586 .655 .884 r
.78561 .51139 .78676 .51328 .78936 .51301 .78821 .51112 Mtetra
.585 .653 .883 r
.78821 .51112 .78936 .51301 .79196 .51276 .79082 .51085 Mtetra
.583 .651 .883 r
.79082 .51085 .79196 .51276 .79457 .51252 .79342 .5106 Mtetra
.582 .649 .882 r
.79342 .5106 .79457 .51252 .79718 .51229 .79603 .51036 Mtetra
.58 .646 .88 r
.79603 .51036 .79718 .51229 .7998 .51208 .79865 .51013 Mtetra
.578 .644 .879 r
.79865 .51013 .7998 .51208 .80242 .51188 .80127 .50991 Mtetra
.576 .641 .878 r
.80127 .50991 .80242 .51188 .80504 .5117 .80389 .50971 Mtetra
.574 .638 .877 r
.80389 .50971 .80504 .5117 .80767 .51153 .80652 .50953 Mtetra
.571 .634 .875 r
.80652 .50953 .80767 .51153 .8103 .51139 .80916 .50936 Mtetra
.569 .631 .873 r
.80916 .50936 .8103 .51139 .81294 .51127 .81179 .50922 Mtetra
.566 .627 .871 r
.81179 .50922 .81294 .51127 .81559 .51118 .81444 .5091 Mtetra
.563 .623 .869 r
.81444 .5091 .81559 .51118 .81824 .51111 .81709 .509 Mtetra
.56 .618 .867 r
.81709 .509 .81824 .51111 .8209 .51107 .81974 .50893 Mtetra
.556 .613 .865 r
.81974 .50893 .8209 .51107 .82356 .51107 .82241 .5089 Mtetra
.552 .607 .862 r
.82241 .5089 .82356 .51107 .82623 .5111 .82507 .50889 Mtetra
.548 .602 .859 r
.82507 .50889 .82623 .5111 .82891 .51117 .82775 .50892 Mtetra
.543 .595 .856 r
.82775 .50892 .82891 .51117 .8316 .51129 .83043 .50899 Mtetra
.538 .588 .853 r
.83043 .50899 .8316 .51129 .83429 .51145 .83312 .5091 Mtetra
.533 .581 .849 r
.83312 .5091 .83429 .51145 .83699 .51167 .83582 .50927 Mtetra
.527 .572 .844 r
.83582 .50927 .83699 .51167 .83971 .51195 .83853 .50948 Mtetra
.52 .563 .84 r
.83853 .50948 .83971 .51195 .84243 .5123 .84125 .50976 Mtetra
.513 .554 .834 r
.84125 .50976 .84243 .5123 .84516 .51273 .84397 .51011 Mtetra
.505 .543 .829 r
.84397 .51011 .84516 .51273 .84791 .51324 .84671 .51054 Mtetra
.497 .531 .822 r
.84671 .51054 .84791 .51324 .85068 .51386 .84947 .51105 Mtetra
.488 .519 .815 r
.84947 .51105 .85068 .51386 .85345 .51458 .85223 .51166 Mtetra
.478 .505 .808 r
.85223 .51166 .85345 .51458 .85625 .51544 .85502 .51239 Mtetra
.467 .49 .799 r
.85502 .51239 .85625 .51544 .85907 .51645 .85782 .51325 Mtetra
.455 .474 .789 r
.85782 .51325 .85907 .51645 .86191 .51764 .86064 .51426 Mtetra
.442 .457 .779 r
.86064 .51426 .86191 .51764 .86477 .51903 .86348 .51544 Mtetra
.429 .438 .767 r
.86348 .51544 .86477 .51903 .86767 .52066 .86636 .51683 Mtetra
.414 .418 .755 r
.86636 .51683 .86767 .52066 .8706 .52258 .86926 .51846 Mtetra
.398 .396 .741 r
.86926 .51846 .8706 .52258 .87358 .52486 .8722 .52038 Mtetra
.38 .373 .725 r
.8722 .52038 .87358 .52486 .87661 .52756 .87518 .52266 Mtetra
.362 .348 .709 r
.87518 .52266 .87661 .52756 .8797 .53079 .87822 .52536 Mtetra
.343 .322 .691 r
.87822 .52536 .8797 .53079 .88287 .53469 .88132 .5286 Mtetra
.323 .295 .673 r
.88132 .5286 .88287 .53469 .88615 .53946 .8845 .5325 Mtetra
.303 .268 .653 r
.8845 .5325 .88615 .53946 .88956 .54535 .88778 .53726 Mtetra
.282 .24 .633 r
.88778 .53726 .88956 .54535 .89315 .55277 .8912 .54316 Mtetra
.261 .212 .612 r
.8912 .54316 .89315 .55277 .897 .56233 .8948 .55059 Mtetra
.241 .185 .592 r
.8948 .55059 .897 .56233 .9012 .57501 .89865 .56015 Mtetra
.221 .16 .572 r
.89865 .56015 .9012 .57501 .90597 .59248 .90287 .57283 Mtetra
.203 .136 .553 r
.90287 .57283 .90597 .59248 .90877 .59216 .90766 .59031 Mtetra
.586 .673 .899 r
.90766 .59031 .90877 .59216 .91152 .5914 .91046 .58999 Mtetra
.645 .763 .934 r
.91046 .58999 .91152 .5914 .91428 .59063 .91322 .58923 Mtetra
.91322 .58923 .91428 .59063 .91704 .58987 .91598 .58846 Mtetra
.91598 .58846 .91704 .58987 .9198 .58911 .91874 .5877 Mtetra
.91874 .5877 .9198 .58911 .89591 .35973 .92151 .58693 Mtetra
.146 .057 .489 r
.92151 .58693 .89591 .35973 .89848 .35892 .89747 .35742 Mtetra
.664 .741 .907 r
.89747 .35742 .89848 .35892 .90105 .35811 .90005 .3566 Mtetra
.90005 .3566 .90105 .35811 .90362 .35729 .90262 .35579 Mtetra
.90262 .35579 .90362 .35729 .9062 .35648 .9052 .35497 Mtetra
.9052 .35497 .9062 .35648 .90877 .35566 .90778 .35415 Mtetra
.90778 .35415 .90877 .35566 .91246 .36389 .91036 .35334 Mtetra
.267 .208 .603 r
.91036 .35334 .91246 .36389 .91674 .37694 .91405 .36157 Mtetra
.234 .166 .572 r
.91405 .36157 .91674 .37694 .92066 .38675 .91835 .37462 Mtetra
.254 .192 .591 r
.91835 .37462 .92066 .38675 .92432 .39434 .92228 .38443 Mtetra
0 0 .466 r
.33429 .55565 .33505 .56699 .33673 .57433 .33584 .56511 Mtetra
.031 .017 .505 r
.33584 .56511 .33673 .57433 .3385 .58016 .33753 .57245 Mtetra
.074 .067 .543 r
.33753 .57245 .3385 .58016 .34035 .58489 .33931 .57829 Mtetra
.117 .116 .58 r
.33931 .57829 .34035 .58489 .34225 .58877 .34115 .58302 Mtetra
.158 .163 .614 r
.34115 .58302 .34225 .58877 .34419 .592 .34306 .5869 Mtetra
.197 .208 .645 r
.34306 .5869 .34419 .592 .34616 .59471 .345 .59013 Mtetra
.233 .25 .673 r
.345 .59013 .34616 .59471 .34816 .597 .34698 .59284 Mtetra
.267 .289 .699 r
.34698 .59284 .34816 .597 .35019 .59895 .34898 .59513 Mtetra
.298 .325 .721 r
.34898 .59513 .35019 .59895 .35223 .60062 .35101 .59708 Mtetra
.326 .358 .741 r
.35101 .59708 .35223 .60062 .35429 .60205 .35306 .59875 Mtetra
.351 .388 .759 r
.35306 .59875 .35429 .60205 .35637 .60329 .35512 .60018 Mtetra
.374 .414 .774 r
.35512 .60018 .35637 .60329 .35845 .60435 .3572 .60141 Mtetra
.395 .439 .788 r
.3572 .60141 .35845 .60435 .36055 .60526 .35929 .60248 Mtetra
.414 .46 .8 r
.35929 .60248 .36055 .60526 .36266 .60605 .36139 .60339 Mtetra
.43 .48 .81 r
.36139 .60339 .36266 .60605 .36477 .60673 .3635 .60418 Mtetra
.445 .498 .819 r
.3635 .60418 .36477 .60673 .3669 .60731 .36562 .60486 Mtetra
.459 .514 .827 r
.36562 .60486 .3669 .60731 .36903 .60781 .36774 .60544 Mtetra
.471 .528 .834 r
.36774 .60544 .36903 .60781 .37116 .60823 .36988 .60593 Mtetra
.482 .541 .841 r
.36988 .60593 .37116 .60823 .37331 .60859 .37202 .60636 Mtetra
.492 .553 .846 r
.37202 .60636 .37331 .60859 .37546 .60888 .37416 .60671 Mtetra
.501 .564 .851 r
.37416 .60671 .37546 .60888 .37761 .60912 .37632 .607 Mtetra
.509 .573 .855 r
.37632 .607 .37761 .60912 .37977 .60931 .37847 .60724 Mtetra
.517 .582 .859 r
.37847 .60724 .37977 .60931 .38194 .60946 .38064 .60743 Mtetra
.524 .59 .863 r
.38064 .60743 .38194 .60946 .3841 .60957 .3828 .60758 Mtetra
.53 .597 .866 r
.3828 .60758 .3841 .60957 .38628 .60964 .38498 .60769 Mtetra
.535 .604 .869 r
.38498 .60769 .38628 .60964 .38845 .60968 .38715 .60776 Mtetra
.54 .61 .872 r
.38715 .60776 .38845 .60968 .39063 .60969 .38933 .6078 Mtetra
.545 .616 .874 r
.38933 .6078 .39063 .60969 .39282 .60968 .39151 .60781 Mtetra
.549 .621 .876 r
.39151 .60781 .39282 .60968 .39501 .60964 .3937 .60779 Mtetra
.553 .626 .878 r
.3937 .60779 .39501 .60964 .3972 .60957 .39589 .60775 Mtetra
.557 .63 .88 r
.39589 .60775 .3972 .60957 .39939 .60949 .39809 .60768 Mtetra
.56 .634 .881 r
.39809 .60768 .39939 .60949 .40159 .60939 .40029 .6076 Mtetra
.563 .637 .883 r
.40029 .6076 .40159 .60939 .40379 .60927 .40249 .6075 Mtetra
.566 .641 .884 r
.40249 .6075 .40379 .60927 .40599 .60913 .40469 .60737 Mtetra
.569 .644 .885 r
.40469 .60737 .40599 .60913 .4082 .60898 .4069 .60724 Mtetra
.571 .647 .886 r
.4069 .60724 .4082 .60898 .41041 .60882 .40911 .60708 Mtetra
.573 .649 .887 r
.40911 .60708 .41041 .60882 .41262 .60864 .41132 .60692 Mtetra
.575 .652 .888 r
.41132 .60692 .41262 .60864 .41484 .60845 .41354 .60674 Mtetra
.577 .654 .889 r
.41354 .60674 .41484 .60845 .41706 .60825 .41576 .60655 Mtetra
.578 .656 .89 r
.41576 .60655 .41706 .60825 .41928 .60804 .41798 .60635 Mtetra
.58 .658 .89 r
.41798 .60635 .41928 .60804 .4215 .60783 .4202 .60614 Mtetra
.581 .659 .891 r
.4202 .60614 .4215 .60783 .42373 .6076 .42243 .60592 Mtetra
.583 .661 .892 r
.42243 .60592 .42373 .6076 .42596 .60737 .42466 .6057 Mtetra
.584 .662 .892 r
.42466 .6057 .42596 .60737 .42819 .60713 .42689 .60546 Mtetra
.585 .664 .892 r
.42689 .60546 .42819 .60713 .43043 .60689 .42913 .60523 Mtetra
.586 .665 .893 r
.42913 .60523 .43043 .60689 .43266 .60664 .43136 .60498 Mtetra
.586 .666 .893 r
.43136 .60498 .43266 .60664 .4349 .60638 .4336 .60473 Mtetra
.587 .666 .894 r
.4336 .60473 .4349 .60638 .43714 .60613 .43585 .60447 Mtetra
.588 .667 .894 r
.43585 .60447 .43714 .60613 .43939 .60586 .43809 .60421 Mtetra
.588 .668 .894 r
.43809 .60421 .43939 .60586 .44163 .6056 .44034 .60395 Mtetra
.589 .668 .894 r
.44034 .60395 .44163 .6056 .44388 .60533 .44259 .60369 Mtetra
.589 .669 .894 r
.44259 .60369 .44388 .60533 .44614 .60507 .44484 .60342 Mtetra
.589 .669 .895 r
.44484 .60342 .44614 .60507 .44839 .6048 .4471 .60315 Mtetra
.4471 .60315 .44839 .6048 .45065 .60452 .44935 .60288 Mtetra
.44935 .60288 .45065 .60452 .45291 .60425 .45161 .6026 Mtetra
.45161 .6026 .45291 .60425 .45517 .60398 .45387 .60233 Mtetra
.45387 .60233 .45517 .60398 .45743 .60371 .45614 .60206 Mtetra
.45614 .60206 .45743 .60371 .4597 .60344 .45841 .60179 Mtetra
.589 .669 .894 r
.45841 .60179 .4597 .60344 .46197 .60318 .46068 .60152 Mtetra
.589 .668 .894 r
.46068 .60152 .46197 .60318 .46424 .60291 .46295 .60125 Mtetra
.588 .668 .894 r
.46295 .60125 .46424 .60291 .46651 .60265 .46522 .60098 Mtetra
.588 .667 .894 r
.46522 .60098 .46651 .60265 .46879 .60239 .4675 .60072 Mtetra
.587 .666 .894 r
.4675 .60072 .46879 .60239 .47106 .60214 .46978 .60046 Mtetra
.586 .666 .893 r
.46978 .60046 .47106 .60214 .47335 .60189 .47206 .60021 Mtetra
.586 .665 .893 r
.47206 .60021 .47335 .60189 .47563 .60164 .47434 .59995 Mtetra
.585 .663 .892 r
.47434 .59995 .47563 .60164 .47791 .60141 .47663 .59971 Mtetra
.584 .662 .892 r
.47663 .59971 .47791 .60141 .4802 .60118 .47892 .59947 Mtetra
.583 .661 .891 r
.47892 .59947 .4802 .60118 .48249 .60095 .48121 .59924 Mtetra
.581 .659 .891 r
.48121 .59924 .48249 .60095 .48478 .60074 .4835 .59901 Mtetra
.58 .658 .89 r
.4835 .59901 .48478 .60074 .48708 .60053 .4858 .5988 Mtetra
.579 .656 .89 r
.4858 .5988 .48708 .60053 .48938 .60033 .4881 .59859 Mtetra
.577 .654 .889 r
.4881 .59859 .48938 .60033 .49168 .60015 .4904 .59839 Mtetra
.575 .652 .888 r
.4904 .59839 .49168 .60015 .49398 .59998 .4927 .5982 Mtetra
.573 .649 .887 r
.4927 .5982 .49398 .59998 .49629 .59982 .49501 .59803 Mtetra
.571 .647 .886 r
.49501 .59803 .49629 .59982 .49859 .59967 .49732 .59787 Mtetra
.569 .644 .885 r
.49732 .59787 .49859 .59967 .5009 .59954 .49963 .59772 Mtetra
.567 .641 .884 r
.49963 .59772 .5009 .59954 .50322 .59943 .50194 .59759 Mtetra
.564 .637 .882 r
.50194 .59759 .50322 .59943 .50553 .59934 .50426 .59748 Mtetra
.561 .634 .881 r
.50426 .59748 .50553 .59934 .50785 .59927 .50658 .59739 Mtetra
.558 .63 .879 r
.50658 .59739 .50785 .59927 .51017 .59922 .5089 .59731 Mtetra
.554 .625 .877 r
.5089 .59731 .51017 .59922 .51249 .5992 .51122 .59727 Mtetra
.551 .621 .875 r
.51122 .59727 .51249 .5992 .51482 .5992 .51355 .59724 Mtetra
.547 .616 .873 r
.51355 .59724 .51482 .5992 .51715 .59924 .51588 .59724 Mtetra
.542 .61 .871 r
.51588 .59724 .51715 .59924 .51948 .59931 .51821 .59728 Mtetra
.537 .604 .868 r
.51821 .59728 .51948 .59931 .52182 .59941 .52055 .59735 Mtetra
.532 .598 .865 r
.52055 .59735 .52182 .59941 .52416 .59956 .52289 .59745 Mtetra
.526 .59 .862 r
.52289 .59745 .52416 .59956 .5265 .59975 .52523 .5976 Mtetra
.52 .583 .858 r
.52523 .5976 .5265 .59975 .52884 .6 .52757 .59779 Mtetra
.513 .574 .854 r
.52757 .59779 .52884 .6 .53119 .6003 .52992 .59803 Mtetra
.506 .565 .849 r
.52992 .59803 .53119 .6003 .53354 .60066 .53227 .59833 Mtetra
.498 .554 .844 r
.53227 .59833 .53354 .60066 .5359 .60109 .53463 .59869 Mtetra
.489 .543 .839 r
.53463 .59869 .5359 .60109 .53826 .60161 .53699 .59913 Mtetra
.479 .53 .832 r
.53699 .59913 .53826 .60161 .54062 .60221 .53935 .59964 Mtetra
.468 .517 .825 r
.53935 .59964 .54062 .60221 .54299 .60292 .54172 .60024 Mtetra
.456 .502 .817 r
.54172 .60024 .54299 .60292 .54536 .60375 .54409 .60095 Mtetra
.443 .485 .808 r
.54409 .60095 .54536 .60375 .54774 .60471 .54646 .60178 Mtetra
.429 .467 .798 r
.54646 .60178 .54774 .60471 .55012 .60583 .54885 .60274 Mtetra
.413 .448 .787 r
.54885 .60274 .55012 .60583 .55251 .60714 .55123 .60386 Mtetra
.396 .426 .774 r
.55123 .60386 .55251 .60714 .5549 .60866 .55363 .60516 Mtetra
.377 .402 .76 r
.55363 .60516 .5549 .60866 .55731 .61044 .55602 .60669 Mtetra
.356 .377 .744 r
.55602 .60669 .55731 .61044 .55972 .61253 .55843 .60847 Mtetra
.334 .349 .727 r
.55843 .60847 .55972 .61253 .56214 .615 .56085 .61056 Mtetra
.31 .319 .707 r
.56085 .61056 .56214 .615 .56457 .61793 .56327 .61303 Mtetra
.284 .287 .686 r
.56327 .61303 .56457 .61793 .56702 .62144 .56571 .61596 Mtetra
.257 .253 .663 r
.56571 .61596 .56702 .62144 .56949 .62568 .56817 .61947 Mtetra
.229 .218 .638 r
.56817 .61947 .56949 .62568 .57197 .63088 .57064 .62371 Mtetra
.199 .181 .612 r
.57064 .62371 .57197 .63088 .57449 .63735 .57313 .62891 Mtetra
.17 .144 .584 r
.57313 .62891 .57449 .63735 .57704 .64557 .57565 .63539 Mtetra
.14 .108 .557 r
.57565 .63539 .57704 .64557 .57965 .65627 .57821 .64361 Mtetra
.112 .072 .529 r
.57821 .64361 .57965 .65627 .58234 .67069 .58083 .65432 Mtetra
.085 .039 .502 r
.58083 .65432 .58234 .67069 .58496 .68001 .58352 .66875 Mtetra
.128 .092 .545 r
.58352 .66875 .58496 .68001 .58742 .67933 .58615 .67807 Mtetra
.645 .763 .934 r
.58615 .67807 .58742 .67933 .58989 .67865 .58862 .67739 Mtetra
.58862 .67739 .58989 .67865 .59235 .67797 .59109 .67671 Mtetra
.59109 .67671 .59235 .67797 .59482 .67729 .59355 .67603 Mtetra
.59355 .67603 .59482 .67729 .59729 .6766 .59603 .67534 Mtetra
.59603 .67534 .59729 .6766 .59499 .45324 .5985 .67466 Mtetra
0 0 .4 r
.5985 .67466 .59499 .45324 .59731 .45251 .59613 .45115 Mtetra
.664 .741 .907 r
.59613 .45115 .59731 .45251 .59963 .45177 .59844 .45042 Mtetra
.59844 .45042 .59963 .45177 .60194 .45104 .60076 .44968 Mtetra
.60076 .44968 .60194 .45104 .60427 .4503 .60309 .44894 Mtetra
.60309 .44894 .60427 .4503 .6066 .44994 .60541 .44821 Mtetra
.605 .666 .882 r
.60541 .44821 .6066 .44994 .60933 .46493 .60774 .44785 Mtetra
.103 .049 .505 r
.60774 .44785 .60933 .46493 .61197 .476 .61048 .46284 Mtetra
.131 .083 .531 r
.61048 .46284 .61197 .476 .61457 .48446 .61314 .47391 Mtetra
.16 .118 .558 r
.61314 .47391 .61457 .48446 .61713 .4911 .61574 .48238 Mtetra
.19 .154 .585 r
.61574 .48238 .61713 .4911 .61967 .49642 .61831 .48902 Mtetra
.22 .191 .611 r
.61831 .48902 .61967 .49642 .62219 .50075 .62086 .49434 Mtetra
.249 .226 .637 r
.62086 .49434 .62219 .50075 .6247 .50433 .62338 .49868 Mtetra
.277 .261 .66 r
.62338 .49868 .6247 .50433 .62719 .50731 .62589 .50225 Mtetra
.303 .294 .683 r
.62589 .50225 .62719 .50731 .62968 .50981 .62839 .50523 Mtetra
.328 .325 .703 r
.62839 .50523 .62968 .50981 .63216 .51192 .63088 .50773 Mtetra
.351 .354 .722 r
.63088 .50773 .63216 .51192 .63464 .51372 .63337 .50985 Mtetra
.373 .38 .739 r
.63337 .50985 .63464 .51372 .63711 .51525 .63585 .51165 Mtetra
.393 .405 .754 r
.63585 .51165 .63711 .51525 .63959 .51656 .63833 .51318 Mtetra
.411 .428 .768 r
.63833 .51318 .63959 .51656 .64206 .51769 .64081 .51449 Mtetra
.427 .449 .78 r
.64081 .51449 .64206 .51769 .64453 .51864 .64328 .51561 Mtetra
.442 .468 .791 r
.64328 .51561 .64453 .51864 .647 .51946 .64576 .51657 Mtetra
.456 .486 .801 r
.64576 .51657 .647 .51946 .64947 .52016 .64823 .51738 Mtetra
.469 .501 .809 r
.64823 .51738 .64947 .52016 .65194 .52075 .6507 .51808 Mtetra
.48 .516 .817 r
.6507 .51808 .65194 .52075 .65441 .52125 .65318 .51867 Mtetra
.49 .529 .824 r
.65318 .51867 .65441 .52125 .65688 .52166 .65565 .51917 Mtetra
.5 .541 .831 r
.65565 .51917 .65688 .52166 .65935 .52201 .65813 .51958 Mtetra
.508 .552 .836 r
.65813 .51958 .65935 .52201 .66182 .52228 .6606 .51992 Mtetra
.516 .562 .841 r
.6606 .51992 .66182 .52228 .66429 .5225 .66308 .5202 Mtetra
.523 .572 .846 r
.66308 .5202 .66429 .5225 .66677 .52267 .66555 .52042 Mtetra
.529 .58 .85 r
.66555 .52042 .66677 .52267 .66924 .52279 .66803 .52058 Mtetra
.535 .588 .854 r
.66803 .52058 .66924 .52279 .67172 .52286 .67051 .5207 Mtetra
.541 .595 .857 r
.67051 .5207 .67172 .52286 .6742 .5229 .67299 .52077 Mtetra
.546 .601 .86 r
.67299 .52077 .6742 .5229 .67668 .5229 .67548 .52081 Mtetra
.55 .607 .863 r
.67548 .52081 .67668 .5229 .67916 .52288 .67796 .52081 Mtetra
.554 .613 .866 r
.67796 .52081 .67916 .52288 .68165 .52282 .68045 .52078 Mtetra
.558 .618 .868 r
.68045 .52078 .68165 .52282 .68414 .52273 .68294 .52072 Mtetra
.562 .623 .87 r
.68294 .52072 .68414 .52273 .68662 .52262 .68543 .52064 Mtetra
.565 .627 .872 r
.68543 .52064 .68662 .52262 .68911 .52249 .68792 .52053 Mtetra
.568 .631 .874 r
.68792 .52053 .68911 .52249 .69161 .52234 .69042 .52039 Mtetra
.571 .635 .875 r
.69042 .52039 .69161 .52234 .6941 .52217 .69291 .52024 Mtetra
.573 .638 .877 r
.69291 .52024 .6941 .52217 .6966 .52198 .69541 .52007 Mtetra
.576 .641 .878 r
.69541 .52007 .6966 .52198 .6991 .52178 .69791 .51988 Mtetra
.578 .644 .88 r
.69791 .51988 .6991 .52178 .7016 .52156 .70041 .51967 Mtetra
.58 .646 .881 r
.70041 .51967 .7016 .52156 .7041 .52133 .70292 .51945 Mtetra
.582 .649 .882 r
.70292 .51945 .7041 .52133 .70661 .52109 .70543 .51922 Mtetra
.583 .651 .883 r
.70543 .51922 .70661 .52109 .70912 .52083 .70794 .51898 Mtetra
.585 .653 .884 r
.70794 .51898 .70912 .52083 .71163 .52057 .71045 .51872 Mtetra
.586 .655 .884 r
.71045 .51872 .71163 .52057 .71414 .52029 .71296 .51845 Mtetra
.587 .657 .885 r
.71296 .51845 .71414 .52029 .71666 .52001 .71548 .51818 Mtetra
.589 .658 .886 r
.71548 .51818 .71666 .52001 .71917 .51972 .718 .51789 Mtetra
.59 .66 .886 r
.718 .51789 .71917 .51972 .72169 .51942 .72052 .5176 Mtetra
.591 .661 .887 r
.72052 .5176 .72169 .51942 .72422 .51911 .72304 .5173 Mtetra
.591 .662 .887 r
.72304 .5173 .72422 .51911 .72674 .5188 .72557 .51699 Mtetra
.592 .663 .888 r
.72557 .51699 .72674 .5188 .72927 .51849 .7281 .51668 Mtetra
.593 .664 .888 r
.7281 .51668 .72927 .51849 .7318 .51817 .73063 .51636 Mtetra
.593 .665 .888 r
.73063 .51636 .7318 .51817 .73433 .51784 .73317 .51604 Mtetra
.594 .666 .889 r
.73317 .51604 .73433 .51784 .73687 .51752 .7357 .51572 Mtetra
.7357 .51572 .73687 .51752 .73941 .51719 .73824 .51539 Mtetra
.595 .667 .889 r
.73824 .51539 .73941 .51719 .74195 .51686 .74079 .51506 Mtetra
.74079 .51506 .74195 .51686 .74449 .51652 .74333 .51472 Mtetra
.74333 .51472 .74449 .51652 .74704 .51619 .74588 .51439 Mtetra
.595 .667 .89 r
.74588 .51439 .74704 .51619 .74959 .51585 .74843 .51405 Mtetra
.74843 .51405 .74959 .51585 .75214 .51551 .75098 .51371 Mtetra
.75098 .51371 .75214 .51551 .7547 .51518 .75354 .51338 Mtetra
.595 .667 .889 r
.75354 .51338 .7547 .51518 .75726 .51484 .7561 .51304 Mtetra
.7561 .51304 .75726 .51484 .75982 .51451 .75866 .5127 Mtetra
.75866 .5127 .75982 .51451 .76238 .51418 .76123 .51237 Mtetra
.594 .666 .889 r
.76123 .51237 .76238 .51418 .76495 .51385 .7638 .51203 Mtetra
.7638 .51203 .76495 .51385 .76752 .51353 .76637 .5117 Mtetra
.593 .665 .888 r
.76637 .5117 .76752 .51353 .7701 .51321 .76895 .51138 Mtetra
.593 .664 .888 r
.76895 .51138 .7701 .51321 .77267 .51289 .77152 .51105 Mtetra
.592 .663 .888 r
.77152 .51105 .77267 .51289 .77526 .51258 .77411 .51074 Mtetra
.591 .662 .887 r
.77411 .51074 .77526 .51258 .77784 .51227 .77669 .51042 Mtetra
.591 .661 .887 r
.77669 .51042 .77784 .51227 .78043 .51197 .77928 .51012 Mtetra
.59 .66 .886 r
.77928 .51012 .78043 .51197 .78302 .51168 .78187 .50981 Mtetra
.589 .658 .886 r
.78187 .50981 .78302 .51168 .78561 .51139 .78447 .50952 Mtetra
.588 .657 .885 r
.78447 .50952 .78561 .51139 .78821 .51112 .78707 .50923 Mtetra
.586 .655 .884 r
.78707 .50923 .78821 .51112 .79082 .51085 .78967 .50896 Mtetra
.585 .653 .883 r
.78967 .50896 .79082 .51085 .79342 .5106 .79228 .50869 Mtetra
.583 .651 .883 r
.79228 .50869 .79342 .5106 .79603 .51036 .79489 .50843 Mtetra
.582 .649 .882 r
.79489 .50843 .79603 .51036 .79865 .51013 .7975 .50819 Mtetra
.58 .646 .88 r
.7975 .50819 .79865 .51013 .80127 .50991 .80012 .50796 Mtetra
.578 .644 .879 r
.80012 .50796 .80127 .50991 .80389 .50971 .80275 .50774 Mtetra
.576 .641 .878 r
.80275 .50774 .80389 .50971 .80652 .50953 .80537 .50754 Mtetra
.574 .638 .877 r
.80537 .50754 .80652 .50953 .80916 .50936 .80801 .50735 Mtetra
.571 .634 .875 r
.80801 .50735 .80916 .50936 .81179 .50922 .81064 .50719 Mtetra
.569 .631 .873 r
.81064 .50719 .81179 .50922 .81444 .5091 .81329 .50704 Mtetra
.566 .627 .871 r
.81329 .50704 .81444 .5091 .81709 .509 .81594 .50692 Mtetra
.563 .623 .869 r
.81594 .50692 .81709 .509 .81974 .50893 .81859 .50682 Mtetra
.56 .618 .867 r
.81859 .50682 .81974 .50893 .82241 .5089 .82125 .50675 Mtetra
.556 .613 .865 r
.82125 .50675 .82241 .5089 .82507 .50889 .82392 .50671 Mtetra
.552 .607 .862 r
.82392 .50671 .82507 .50889 .82775 .50892 .82659 .5067 Mtetra
.548 .602 .859 r
.82659 .5067 .82775 .50892 .83043 .50899 .82927 .50673 Mtetra
.543 .595 .856 r
.82927 .50673 .83043 .50899 .83312 .5091 .83196 .5068 Mtetra
.538 .588 .853 r
.83196 .5068 .83312 .5091 .83582 .50927 .83465 .50691 Mtetra
.533 .581 .849 r
.83465 .50691 .83582 .50927 .83853 .50948 .83735 .50708 Mtetra
.527 .572 .844 r
.83735 .50708 .83853 .50948 .84125 .50976 .84007 .50729 Mtetra
.52 .563 .84 r
.84007 .50729 .84125 .50976 .84397 .51011 .84279 .50757 Mtetra
.513 .554 .834 r
.84279 .50757 .84397 .51011 .84671 .51054 .84552 .50792 Mtetra
.505 .543 .829 r
.84552 .50792 .84671 .51054 .84947 .51105 .84827 .50834 Mtetra
.497 .531 .822 r
.84827 .50834 .84947 .51105 .85223 .51166 .85102 .50886 Mtetra
.488 .519 .815 r
.85102 .50886 .85223 .51166 .85502 .51239 .8538 .50947 Mtetra
.478 .505 .808 r
.8538 .50947 .85502 .51239 .85782 .51325 .85658 .51019 Mtetra
.467 .49 .799 r
.85658 .51019 .85782 .51325 .86064 .51426 .85939 .51105 Mtetra
.455 .474 .789 r
.85939 .51105 .86064 .51426 .86348 .51544 .86222 .51206 Mtetra
.442 .457 .779 r
.86222 .51206 .86348 .51544 .86636 .51683 .86507 .51324 Mtetra
.429 .438 .767 r
.86507 .51324 .86636 .51683 .86926 .51846 .86794 .51463 Mtetra
.414 .418 .755 r
.86794 .51463 .86926 .51846 .8722 .52038 .87085 .51626 Mtetra
.398 .396 .741 r
.87085 .51626 .8722 .52038 .87518 .52266 .8738 .51818 Mtetra
.38 .373 .725 r
.8738 .51818 .87518 .52266 .87822 .52536 .87679 .52046 Mtetra
.362 .348 .709 r
.87679 .52046 .87822 .52536 .88132 .5286 .87983 .52316 Mtetra
.343 .322 .691 r
.87983 .52316 .88132 .5286 .8845 .5325 .88293 .52639 Mtetra
.323 .295 .673 r
.88293 .52639 .8845 .5325 .88778 .53726 .88612 .5303 Mtetra
.303 .268 .653 r
.88612 .5303 .88778 .53726 .8912 .54316 .88941 .53507 Mtetra
.282 .24 .633 r
.88941 .53507 .8912 .54316 .8948 .55059 .89284 .54096 Mtetra
.261 .212 .612 r
.89284 .54096 .8948 .55059 .89865 .56015 .89645 .54839 Mtetra
.241 .185 .592 r
.89645 .54839 .89865 .56015 .90287 .57283 .90032 .55796 Mtetra
.221 .16 .572 r
.90032 .55796 .90287 .57283 .90766 .59031 .90455 .57065 Mtetra
.203 .136 .553 r
.90455 .57065 .90766 .59031 .91046 .58999 .90935 .58814 Mtetra
.586 .673 .899 r
.90935 .58814 .91046 .58999 .91322 .58923 .91216 .58782 Mtetra
.645 .763 .934 r
.91216 .58782 .91322 .58923 .91598 .58846 .91492 .58705 Mtetra
.91492 .58705 .91598 .58846 .91874 .5877 .91768 .58629 Mtetra
.91768 .58629 .91874 .5877 .92151 .58693 .92045 .58552 Mtetra
.92045 .58552 .92151 .58693 .89747 .35742 .92322 .58475 Mtetra
.146 .057 .489 r
.92322 .58475 .89747 .35742 .90005 .3566 .89904 .3551 Mtetra
.664 .741 .907 r
.89904 .3551 .90005 .3566 .90262 .35579 .90162 .35428 Mtetra
.90162 .35428 .90262 .35579 .9052 .35497 .9042 .35346 Mtetra
.9042 .35346 .9052 .35497 .90778 .35415 .90678 .35264 Mtetra
.90678 .35264 .90778 .35415 .91036 .35334 .90936 .35182 Mtetra
.90936 .35182 .91036 .35334 .91405 .36157 .91195 .351 Mtetra
.267 .208 .603 r
.91195 .351 .91405 .36157 .91835 .37462 .91565 .35924 Mtetra
.234 .166 .572 r
.91565 .35924 .91835 .37462 .92228 .38443 .91997 .3723 Mtetra
0 0 .428 r
.33371 .54119 .33429 .55565 .33584 .56511 .33508 .55376 Mtetra
0 0 .466 r
.33508 .55376 .33584 .56511 .33753 .57245 .33664 .56322 Mtetra
.031 .017 .505 r
.33664 .56322 .33753 .57245 .33931 .57829 .33833 .57057 Mtetra
.074 .067 .543 r
.33833 .57057 .33931 .57829 .34115 .58302 .34011 .57641 Mtetra
.117 .116 .58 r
.34011 .57641 .34115 .58302 .34306 .5869 .34196 .58114 Mtetra
.158 .163 .614 r
.34196 .58114 .34306 .5869 .345 .59013 .34387 .58502 Mtetra
.197 .208 .645 r
.34387 .58502 .345 .59013 .34698 .59284 .34581 .58825 Mtetra
.233 .25 .673 r
.34581 .58825 .34698 .59284 .34898 .59513 .34779 .59096 Mtetra
.267 .289 .699 r
.34779 .59096 .34898 .59513 .35101 .59708 .3498 .59325 Mtetra
.298 .325 .721 r
.3498 .59325 .35101 .59708 .35306 .59875 .35183 .59521 Mtetra
.326 .358 .741 r
.35183 .59521 .35306 .59875 .35512 .60018 .35388 .59687 Mtetra
.351 .388 .759 r
.35388 .59687 .35512 .60018 .3572 .60141 .35595 .59831 Mtetra
.374 .414 .774 r
.35595 .59831 .3572 .60141 .35929 .60248 .35803 .59954 Mtetra
.395 .439 .788 r
.35803 .59954 .35929 .60248 .36139 .60339 .36012 .6006 Mtetra
.414 .46 .8 r
.36012 .6006 .36139 .60339 .3635 .60418 .36223 .60151 Mtetra
.43 .48 .81 r
.36223 .60151 .3635 .60418 .36562 .60486 .36434 .6023 Mtetra
.445 .498 .819 r
.36434 .6023 .36562 .60486 .36774 .60544 .36646 .60298 Mtetra
.459 .514 .827 r
.36646 .60298 .36774 .60544 .36988 .60593 .36859 .60356 Mtetra
.471 .528 .834 r
.36859 .60356 .36988 .60593 .37202 .60636 .37073 .60405 Mtetra
.482 .541 .841 r
.37073 .60405 .37202 .60636 .37416 .60671 .37287 .60447 Mtetra
.492 .553 .846 r
.37287 .60447 .37416 .60671 .37632 .607 .37502 .60483 Mtetra
.501 .564 .851 r
.37502 .60483 .37632 .607 .37847 .60724 .37718 .60512 Mtetra
.509 .573 .855 r
.37718 .60512 .37847 .60724 .38064 .60743 .37934 .60536 Mtetra
.517 .582 .859 r
.37934 .60536 .38064 .60743 .3828 .60758 .3815 .60555 Mtetra
.524 .59 .863 r
.3815 .60555 .3828 .60758 .38498 .60769 .38367 .60569 Mtetra
.53 .597 .866 r
.38367 .60569 .38498 .60769 .38715 .60776 .38585 .6058 Mtetra
.535 .604 .869 r
.38585 .6058 .38715 .60776 .38933 .6078 .38803 .60587 Mtetra
.54 .61 .872 r
.38803 .60587 .38933 .6078 .39151 .60781 .39021 .60591 Mtetra
.545 .616 .874 r
.39021 .60591 .39151 .60781 .3937 .60779 .3924 .60592 Mtetra
.549 .621 .876 r
.3924 .60592 .3937 .60779 .39589 .60775 .39459 .6059 Mtetra
.553 .626 .878 r
.39459 .6059 .39589 .60775 .39809 .60768 .39678 .60586 Mtetra
.557 .63 .88 r
.39678 .60586 .39809 .60768 .40029 .6076 .39898 .60579 Mtetra
.56 .634 .881 r
.39898 .60579 .40029 .6076 .40249 .6075 .40118 .6057 Mtetra
.563 .637 .883 r
.40118 .6057 .40249 .6075 .40469 .60737 .40339 .6056 Mtetra
.566 .641 .884 r
.40339 .6056 .40469 .60737 .4069 .60724 .40559 .60548 Mtetra
.569 .644 .885 r
.40559 .60548 .4069 .60724 .40911 .60708 .4078 .60534 Mtetra
.571 .647 .886 r
.4078 .60534 .40911 .60708 .41132 .60692 .41002 .60518 Mtetra
.573 .649 .887 r
.41002 .60518 .41132 .60692 .41354 .60674 .41223 .60502 Mtetra
.575 .652 .888 r
.41223 .60502 .41354 .60674 .41576 .60655 .41445 .60484 Mtetra
.577 .654 .889 r
.41445 .60484 .41576 .60655 .41798 .60635 .41667 .60465 Mtetra
.578 .656 .89 r
.41667 .60465 .41798 .60635 .4202 .60614 .4189 .60445 Mtetra
.58 .658 .89 r
.4189 .60445 .4202 .60614 .42243 .60592 .42113 .60424 Mtetra
.581 .659 .891 r
.42113 .60424 .42243 .60592 .42466 .6057 .42336 .60402 Mtetra
.583 .661 .892 r
.42336 .60402 .42466 .6057 .42689 .60546 .42559 .60379 Mtetra
.584 .662 .892 r
.42559 .60379 .42689 .60546 .42913 .60523 .42782 .60355 Mtetra
.585 .664 .892 r
.42782 .60355 .42913 .60523 .43136 .60498 .43006 .60331 Mtetra
.586 .665 .893 r
.43006 .60331 .43136 .60498 .4336 .60473 .4323 .60307 Mtetra
.586 .666 .893 r
.4323 .60307 .4336 .60473 .43585 .60447 .43455 .60281 Mtetra
.587 .666 .894 r
.43455 .60281 .43585 .60447 .43809 .60421 .43679 .60256 Mtetra
.588 .667 .894 r
.43679 .60256 .43809 .60421 .44034 .60395 .43904 .6023 Mtetra
.588 .668 .894 r
.43904 .6023 .44034 .60395 .44259 .60369 .44129 .60203 Mtetra
.589 .668 .894 r
.44129 .60203 .44259 .60369 .44484 .60342 .44354 .60177 Mtetra
.589 .669 .894 r
.44354 .60177 .44484 .60342 .4471 .60315 .4458 .6015 Mtetra
.589 .669 .895 r
.4458 .6015 .4471 .60315 .44935 .60288 .44806 .60123 Mtetra
.44806 .60123 .44935 .60288 .45161 .6026 .45032 .60095 Mtetra
.45032 .60095 .45161 .6026 .45387 .60233 .45258 .60068 Mtetra
.45258 .60068 .45387 .60233 .45614 .60206 .45485 .60041 Mtetra
.45485 .60041 .45614 .60206 .45841 .60179 .45711 .60013 Mtetra
.45711 .60013 .45841 .60179 .46068 .60152 .45938 .59986 Mtetra
.589 .669 .894 r
.45938 .59986 .46068 .60152 .46295 .60125 .46166 .59959 Mtetra
.589 .668 .894 r
.46166 .59959 .46295 .60125 .46522 .60098 .46393 .59932 Mtetra
.588 .668 .894 r
.46393 .59932 .46522 .60098 .4675 .60072 .46621 .59905 Mtetra
.588 .667 .894 r
.46621 .59905 .4675 .60072 .46978 .60046 .46849 .59879 Mtetra
.587 .666 .894 r
.46849 .59879 .46978 .60046 .47206 .60021 .47077 .59853 Mtetra
.586 .666 .893 r
.47077 .59853 .47206 .60021 .47434 .59995 .47306 .59827 Mtetra
.586 .665 .893 r
.47306 .59827 .47434 .59995 .47663 .59971 .47534 .59802 Mtetra
.585 .663 .892 r
.47534 .59802 .47663 .59971 .47892 .59947 .47763 .59777 Mtetra
.584 .662 .892 r
.47763 .59777 .47892 .59947 .48121 .59924 .47993 .59753 Mtetra
.583 .661 .891 r
.47993 .59753 .48121 .59924 .4835 .59901 .48222 .59729 Mtetra
.581 .659 .891 r
.48222 .59729 .4835 .59901 .4858 .5988 .48452 .59707 Mtetra
.58 .658 .89 r
.48452 .59707 .4858 .5988 .4881 .59859 .48682 .59685 Mtetra
.579 .656 .89 r
.48682 .59685 .4881 .59859 .4904 .59839 .48912 .59664 Mtetra
.577 .654 .889 r
.48912 .59664 .4904 .59839 .4927 .5982 .49142 .59644 Mtetra
.575 .652 .888 r
.49142 .59644 .4927 .5982 .49501 .59803 .49373 .59625 Mtetra
.573 .649 .887 r
.49373 .59625 .49501 .59803 .49732 .59787 .49604 .59608 Mtetra
.571 .647 .886 r
.49604 .59608 .49732 .59787 .49963 .59772 .49835 .59592 Mtetra
.569 .644 .885 r
.49835 .59592 .49963 .59772 .50194 .59759 .50067 .59577 Mtetra
.567 .641 .884 r
.50067 .59577 .50194 .59759 .50426 .59748 .50298 .59564 Mtetra
.564 .637 .882 r
.50298 .59564 .50426 .59748 .50658 .59739 .5053 .59552 Mtetra
.561 .634 .881 r
.5053 .59552 .50658 .59739 .5089 .59731 .50762 .59543 Mtetra
.558 .63 .879 r
.50762 .59543 .5089 .59731 .51122 .59727 .50995 .59536 Mtetra
.554 .625 .877 r
.50995 .59536 .51122 .59727 .51355 .59724 .51228 .59531 Mtetra
.551 .621 .875 r
.51228 .59531 .51355 .59724 .51588 .59724 .51461 .59528 Mtetra
.547 .616 .873 r
.51461 .59528 .51588 .59724 .51821 .59728 .51694 .59528 Mtetra
.542 .61 .871 r
.51694 .59528 .51821 .59728 .52055 .59735 .51928 .59532 Mtetra
.537 .604 .868 r
.51928 .59532 .52055 .59735 .52289 .59745 .52162 .59538 Mtetra
.532 .598 .865 r
.52162 .59538 .52289 .59745 .52523 .5976 .52396 .59549 Mtetra
.526 .59 .862 r
.52396 .59549 .52523 .5976 .52757 .59779 .5263 .59563 Mtetra
.52 .583 .858 r
.5263 .59563 .52757 .59779 .52992 .59803 .52865 .59582 Mtetra
.513 .574 .854 r
.52865 .59582 .52992 .59803 .53227 .59833 .531 .59606 Mtetra
.506 .565 .849 r
.531 .59606 .53227 .59833 .53463 .59869 .53336 .59636 Mtetra
.498 .554 .844 r
.53336 .59636 .53463 .59869 .53699 .59913 .53572 .59672 Mtetra
.489 .543 .839 r
.53572 .59672 .53699 .59913 .53935 .59964 .53808 .59715 Mtetra
.479 .53 .832 r
.53808 .59715 .53935 .59964 .54172 .60024 .54045 .59767 Mtetra
.468 .517 .825 r
.54045 .59767 .54172 .60024 .54409 .60095 .54282 .59827 Mtetra
.456 .502 .817 r
.54282 .59827 .54409 .60095 .54646 .60178 .54519 .59898 Mtetra
.443 .485 .808 r
.54519 .59898 .54646 .60178 .54885 .60274 .54757 .5998 Mtetra
.429 .467 .798 r
.54757 .5998 .54885 .60274 .55123 .60386 .54996 .60076 Mtetra
.413 .448 .787 r
.54996 .60076 .55123 .60386 .55363 .60516 .55235 .60188 Mtetra
.396 .426 .774 r
.55235 .60188 .55363 .60516 .55602 .60669 .55475 .60319 Mtetra
.377 .402 .76 r
.55475 .60319 .55602 .60669 .55843 .60847 .55715 .60471 Mtetra
.356 .377 .744 r
.55715 .60471 .55843 .60847 .56085 .61056 .55956 .60649 Mtetra
.334 .349 .727 r
.55956 .60649 .56085 .61056 .56327 .61303 .56198 .60858 Mtetra
.31 .319 .707 r
.56198 .60858 .56327 .61303 .56571 .61596 .56441 .61105 Mtetra
.284 .287 .686 r
.56441 .61105 .56571 .61596 .56817 .61947 .56686 .61398 Mtetra
.257 .253 .663 r
.56686 .61398 .56817 .61947 .57064 .62371 .56931 .61749 Mtetra
.229 .218 .638 r
.56931 .61749 .57064 .62371 .57313 .62891 .57179 .62174 Mtetra
.199 .181 .612 r
.57179 .62174 .57313 .62891 .57565 .63539 .57429 .62694 Mtetra
.17 .144 .584 r
.57429 .62694 .57565 .63539 .57821 .64361 .57682 .63342 Mtetra
.14 .108 .557 r
.57682 .63342 .57821 .64361 .58083 .65432 .57938 .64164 Mtetra
.112 .072 .529 r
.57938 .64164 .58083 .65432 .58352 .66875 .58201 .65236 Mtetra
.085 .039 .502 r
.58201 .65236 .58352 .66875 .58615 .67807 .58471 .6668 Mtetra
.128 .092 .545 r
.58471 .6668 .58615 .67807 .58862 .67739 .58735 .67613 Mtetra
.645 .763 .934 r
.58735 .67613 .58862 .67739 .59109 .67671 .58982 .67545 Mtetra
.58982 .67545 .59109 .67671 .59355 .67603 .59229 .67476 Mtetra
.59229 .67476 .59355 .67603 .59603 .67534 .59476 .67408 Mtetra
.59476 .67408 .59603 .67534 .5985 .67466 .59724 .67339 Mtetra
.59724 .67339 .5985 .67466 .59613 .45115 .59971 .6727 Mtetra
0 0 .4 r
.59971 .6727 .59613 .45115 .59844 .45042 .59726 .44906 Mtetra
.664 .741 .907 r
.59726 .44906 .59844 .45042 .60076 .44968 .59958 .44832 Mtetra
.59958 .44832 .60076 .44968 .60309 .44894 .6019 .44758 Mtetra
.6019 .44758 .60309 .44894 .60541 .44821 .60423 .44685 Mtetra
.60423 .44685 .60541 .44821 .60774 .44785 .60656 .44611 Mtetra
.605 .666 .882 r
.60656 .44611 .60774 .44785 .61048 .46284 .60889 .44574 Mtetra
.103 .049 .505 r
.60889 .44574 .61048 .46284 .61314 .47391 .61164 .46074 Mtetra
.131 .083 .531 r
.61164 .46074 .61314 .47391 .61574 .48238 .61431 .47182 Mtetra
.16 .118 .558 r
.61431 .47182 .61574 .48238 .61831 .48902 .61692 .48029 Mtetra
.19 .154 .585 r
.61692 .48029 .61831 .48902 .62086 .49434 .61949 .48694 Mtetra
.22 .191 .611 r
.61949 .48694 .62086 .49434 .62338 .49868 .62204 .49226 Mtetra
.249 .226 .637 r
.62204 .49226 .62338 .49868 .62589 .50225 .62457 .4966 Mtetra
.277 .261 .66 r
.62457 .4966 .62589 .50225 .62839 .50523 .62709 .50017 Mtetra
.303 .294 .683 r
.62709 .50017 .62839 .50523 .63088 .50773 .62959 .50315 Mtetra
.328 .325 .703 r
.62959 .50315 .63088 .50773 .63337 .50985 .63209 .50565 Mtetra
.351 .354 .722 r
.63209 .50565 .63337 .50985 .63585 .51165 .63458 .50777 Mtetra
.373 .38 .739 r
.63458 .50777 .63585 .51165 .63833 .51318 .63707 .50957 Mtetra
.393 .405 .754 r
.63707 .50957 .63833 .51318 .64081 .51449 .63955 .5111 Mtetra
.411 .428 .768 r
.63955 .5111 .64081 .51449 .64328 .51561 .64203 .51241 Mtetra
.427 .449 .78 r
.64203 .51241 .64328 .51561 .64576 .51657 .64451 .51353 Mtetra
.442 .468 .791 r
.64451 .51353 .64576 .51657 .64823 .51738 .64699 .51448 Mtetra
.456 .486 .801 r
.64699 .51448 .64823 .51738 .6507 .51808 .64947 .5153 Mtetra
.469 .501 .809 r
.64947 .5153 .6507 .51808 .65318 .51867 .65194 .516 Mtetra
.48 .516 .817 r
.65194 .516 .65318 .51867 .65565 .51917 .65442 .51658 Mtetra
.49 .529 .824 r
.65442 .51658 .65565 .51917 .65813 .51958 .6569 .51708 Mtetra
.5 .541 .831 r
.6569 .51708 .65813 .51958 .6606 .51992 .65938 .51749 Mtetra
.508 .552 .836 r
.65938 .51749 .6606 .51992 .66308 .5202 .66186 .51783 Mtetra
.516 .562 .841 r
.66186 .51783 .66308 .5202 .66555 .52042 .66434 .51811 Mtetra
.523 .572 .846 r
.66434 .51811 .66555 .52042 .66803 .52058 .66682 .51832 Mtetra
.529 .58 .85 r
.66682 .51832 .66803 .52058 .67051 .5207 .6693 .51849 Mtetra
.535 .588 .854 r
.6693 .51849 .67051 .5207 .67299 .52077 .67179 .5186 Mtetra
.541 .595 .857 r
.67179 .5186 .67299 .52077 .67548 .52081 .67427 .51868 Mtetra
.546 .601 .86 r
.67427 .51868 .67548 .52081 .67796 .52081 .67676 .51871 Mtetra
.55 .607 .863 r
.67676 .51871 .67796 .52081 .68045 .52078 .67925 .51871 Mtetra
.554 .613 .866 r
.67925 .51871 .68045 .52078 .68294 .52072 .68174 .51868 Mtetra
.558 .618 .868 r
.68174 .51868 .68294 .52072 .68543 .52064 .68423 .51862 Mtetra
.562 .623 .87 r
.68423 .51862 .68543 .52064 .68792 .52053 .68672 .51853 Mtetra
.565 .627 .872 r
.68672 .51853 .68792 .52053 .69042 .52039 .68922 .51842 Mtetra
.568 .631 .874 r
.68922 .51842 .69042 .52039 .69291 .52024 .69172 .51829 Mtetra
.571 .635 .875 r
.69172 .51829 .69291 .52024 .69541 .52007 .69422 .51813 Mtetra
.573 .638 .877 r
.69422 .51813 .69541 .52007 .69791 .51988 .69672 .51796 Mtetra
.576 .641 .878 r
.69672 .51796 .69791 .51988 .70041 .51967 .69923 .51777 Mtetra
.578 .644 .88 r
.69923 .51777 .70041 .51967 .70292 .51945 .70173 .51756 Mtetra
.58 .646 .881 r
.70173 .51756 .70292 .51945 .70543 .51922 .70424 .51734 Mtetra
.582 .649 .882 r
.70424 .51734 .70543 .51922 .70794 .51898 .70675 .51711 Mtetra
.583 .651 .883 r
.70675 .51711 .70794 .51898 .71045 .51872 .70927 .51686 Mtetra
.585 .653 .884 r
.70927 .51686 .71045 .51872 .71296 .51845 .71178 .5166 Mtetra
.586 .655 .884 r
.71178 .5166 .71296 .51845 .71548 .51818 .7143 .51633 Mtetra
.587 .657 .885 r
.7143 .51633 .71548 .51818 .718 .51789 .71682 .51606 Mtetra
.589 .658 .886 r
.71682 .51606 .718 .51789 .72052 .5176 .71935 .51577 Mtetra
.59 .66 .886 r
.71935 .51577 .72052 .5176 .72304 .5173 .72187 .51548 Mtetra
.591 .661 .887 r
.72187 .51548 .72304 .5173 .72557 .51699 .7244 .51517 Mtetra
.591 .662 .887 r
.7244 .51517 .72557 .51699 .7281 .51668 .72693 .51487 Mtetra
.592 .663 .888 r
.72693 .51487 .7281 .51668 .73063 .51636 .72946 .51455 Mtetra
.593 .664 .888 r
.72946 .51455 .73063 .51636 .73317 .51604 .732 .51423 Mtetra
.593 .665 .888 r
.732 .51423 .73317 .51604 .7357 .51572 .73454 .51391 Mtetra
.594 .666 .889 r
.73454 .51391 .7357 .51572 .73824 .51539 .73708 .51358 Mtetra
.73708 .51358 .73824 .51539 .74079 .51506 .73962 .51325 Mtetra
.595 .667 .889 r
.73962 .51325 .74079 .51506 .74333 .51472 .74217 .51292 Mtetra
.74217 .51292 .74333 .51472 .74588 .51439 .74472 .51258 Mtetra
.74472 .51258 .74588 .51439 .74843 .51405 .74727 .51225 Mtetra
.595 .667 .89 r
.74727 .51225 .74843 .51405 .75098 .51371 .74983 .51191 Mtetra
.74983 .51191 .75098 .51371 .75354 .51338 .75238 .51157 Mtetra
.75238 .51157 .75354 .51338 .7561 .51304 .75494 .51123 Mtetra
.595 .667 .889 r
.75494 .51123 .7561 .51304 .75866 .5127 .75751 .51089 Mtetra
.75751 .51089 .75866 .5127 .76123 .51237 .76007 .51055 Mtetra
.76007 .51055 .76123 .51237 .7638 .51203 .76264 .51022 Mtetra
.594 .666 .889 r
.76264 .51022 .7638 .51203 .76637 .5117 .76522 .50988 Mtetra
.76522 .50988 .76637 .5117 .76895 .51138 .76779 .50955 Mtetra
.593 .665 .888 r
.76779 .50955 .76895 .51138 .77152 .51105 .77037 .50922 Mtetra
.593 .664 .888 r
.77037 .50922 .77152 .51105 .77411 .51074 .77295 .5089 Mtetra
.592 .663 .888 r
.77295 .5089 .77411 .51074 .77669 .51042 .77554 .50858 Mtetra
.591 .662 .887 r
.77554 .50858 .77669 .51042 .77928 .51012 .77813 .50826 Mtetra
.591 .661 .887 r
.77813 .50826 .77928 .51012 .78187 .50981 .78072 .50795 Mtetra
.59 .66 .886 r
.78072 .50795 .78187 .50981 .78447 .50952 .78332 .50765 Mtetra
.589 .658 .886 r
.78332 .50765 .78447 .50952 .78707 .50923 .78592 .50736 Mtetra
.588 .657 .885 r
.78592 .50736 .78707 .50923 .78967 .50896 .78852 .50707 Mtetra
.586 .655 .884 r
.78852 .50707 .78967 .50896 .79228 .50869 .79113 .50679 Mtetra
.585 .653 .883 r
.79113 .50679 .79228 .50869 .79489 .50843 .79374 .50652 Mtetra
.583 .651 .883 r
.79374 .50652 .79489 .50843 .7975 .50819 .79635 .50626 Mtetra
.582 .649 .882 r
.79635 .50626 .7975 .50819 .80012 .50796 .79897 .50602 Mtetra
.58 .646 .88 r
.79897 .50602 .80012 .50796 .80275 .50774 .8016 .50578 Mtetra
.578 .644 .879 r
.8016 .50578 .80275 .50774 .80537 .50754 .80423 .50556 Mtetra
.576 .641 .878 r
.80423 .50556 .80537 .50754 .80801 .50735 .80686 .50536 Mtetra
.574 .638 .877 r
.80686 .50536 .80801 .50735 .81064 .50719 .8095 .50518 Mtetra
.571 .634 .875 r
.8095 .50518 .81064 .50719 .81329 .50704 .81214 .50501 Mtetra
.569 .631 .873 r
.81214 .50501 .81329 .50704 .81594 .50692 .81479 .50486 Mtetra
.566 .627 .871 r
.81479 .50486 .81594 .50692 .81859 .50682 .81744 .50474 Mtetra
.563 .623 .869 r
.81744 .50474 .81859 .50682 .82125 .50675 .8201 .50464 Mtetra
.56 .618 .867 r
.8201 .50464 .82125 .50675 .82392 .50671 .82276 .50457 Mtetra
.556 .613 .865 r
.82276 .50457 .82392 .50671 .82659 .5067 .82543 .50452 Mtetra
.552 .607 .862 r
.82543 .50452 .82659 .5067 .82927 .50673 .82811 .50452 Mtetra
.548 .602 .859 r
.82811 .50452 .82927 .50673 .83196 .5068 .83079 .50454 Mtetra
.543 .595 .856 r
.83079 .50454 .83196 .5068 .83465 .50691 .83348 .50461 Mtetra
.538 .588 .853 r
.83348 .50461 .83465 .50691 .83735 .50708 .83618 .50472 Mtetra
.533 .581 .849 r
.83618 .50472 .83735 .50708 .84007 .50729 .83889 .50488 Mtetra
.527 .572 .844 r
.83889 .50488 .84007 .50729 .84279 .50757 .84161 .5051 Mtetra
.52 .563 .84 r
.84161 .5051 .84279 .50757 .84552 .50792 .84434 .50537 Mtetra
.513 .554 .834 r
.84434 .50537 .84552 .50792 .84827 .50834 .84707 .50572 Mtetra
.505 .543 .829 r
.84707 .50572 .84827 .50834 .85102 .50886 .84982 .50614 Mtetra
.497 .531 .822 r
.84982 .50614 .85102 .50886 .8538 .50947 .85259 .50665 Mtetra
.488 .519 .815 r
.85259 .50665 .8538 .50947 .85658 .51019 .85536 .50726 Mtetra
.478 .505 .808 r
.85536 .50726 .85658 .51019 .85939 .51105 .85816 .50799 Mtetra
.467 .49 .799 r
.85816 .50799 .85939 .51105 .86222 .51206 .86097 .50884 Mtetra
.455 .474 .789 r
.86097 .50884 .86222 .51206 .86507 .51324 .8638 .50985 Mtetra
.442 .457 .779 r
.8638 .50985 .86507 .51324 .86794 .51463 .86665 .51103 Mtetra
.429 .438 .767 r
.86665 .51103 .86794 .51463 .87085 .51626 .86954 .51242 Mtetra
.414 .418 .755 r
.86954 .51242 .87085 .51626 .8738 .51818 .87245 .51405 Mtetra
.398 .396 .741 r
.87245 .51405 .8738 .51818 .87679 .52046 .8754 .51597 Mtetra
.38 .373 .725 r
.8754 .51597 .87679 .52046 .87983 .52316 .8784 .51825 Mtetra
.362 .348 .709 r
.8784 .51825 .87983 .52316 .88293 .52639 .88144 .52095 Mtetra
.343 .322 .691 r
.88144 .52095 .88293 .52639 .88612 .5303 .88456 .52419 Mtetra
.323 .295 .673 r
.88456 .52419 .88612 .5303 .88941 .53507 .88775 .52809 Mtetra
.303 .268 .653 r
.88775 .52809 .88941 .53507 .89284 .54096 .89105 .53286 Mtetra
.282 .24 .633 r
.89105 .53286 .89284 .54096 .89645 .54839 .89449 .53876 Mtetra
.261 .212 .612 r
.89449 .53876 .89645 .54839 .90032 .55796 .89811 .54619 Mtetra
.241 .185 .592 r
.89811 .54619 .90032 .55796 .90455 .57065 .90198 .55577 Mtetra
.221 .16 .572 r
.90198 .55577 .90455 .57065 .90935 .58814 .90623 .56846 Mtetra
.203 .136 .553 r
.90623 .56846 .90935 .58814 .91216 .58782 .91104 .58596 Mtetra
.586 .673 .899 r
.91104 .58596 .91216 .58782 .91492 .58705 .91386 .58564 Mtetra
.645 .763 .934 r
.91386 .58564 .91492 .58705 .91768 .58629 .91663 .58487 Mtetra
.91663 .58487 .91768 .58629 .92045 .58552 .91939 .5841 Mtetra
.91939 .5841 .92045 .58552 .92322 .58475 .92217 .58334 Mtetra
.92217 .58334 .92322 .58475 .89904 .3551 .92494 .58257 Mtetra
.146 .057 .489 r
.92494 .58257 .89904 .3551 .90162 .35428 .90062 .35277 Mtetra
.664 .741 .907 r
.90062 .35277 .90162 .35428 .9042 .35346 .9032 .35195 Mtetra
.9032 .35195 .9042 .35346 .90678 .35264 .90578 .35113 Mtetra
.90578 .35113 .90678 .35264 .90936 .35182 .90837 .35031 Mtetra
.90837 .35031 .90936 .35182 .91195 .351 .91095 .34949 Mtetra
.91095 .34949 .91195 .351 .91565 .35924 .91354 .34867 Mtetra
.267 .208 .603 r
.91354 .34867 .91565 .35924 .91997 .3723 .91725 .3569 Mtetra
.014 0 .49 r
.33288 .53132 .33371 .54119 .33508 .55376 .3345 .53929 Mtetra
0 0 .428 r
.3345 .53929 .33508 .55376 .33664 .56322 .33587 .55187 Mtetra
0 0 .466 r
.33587 .55187 .33664 .56322 .33833 .57057 .33743 .56133 Mtetra
.031 .017 .505 r
.33743 .56133 .33833 .57057 .34011 .57641 .33913 .56868 Mtetra
.074 .067 .543 r
.33913 .56868 .34011 .57641 .34196 .58114 .34091 .57453 Mtetra
.117 .116 .58 r
.34091 .57453 .34196 .58114 .34387 .58502 .34277 .57925 Mtetra
.158 .163 .614 r
.34277 .57925 .34387 .58502 .34581 .58825 .34468 .58314 Mtetra
.197 .208 .645 r
.34468 .58314 .34581 .58825 .34779 .59096 .34663 .58637 Mtetra
.233 .25 .673 r
.34663 .58637 .34779 .59096 .3498 .59325 .34861 .58908 Mtetra
.267 .289 .699 r
.34861 .58908 .3498 .59325 .35183 .59521 .35062 .59138 Mtetra
.298 .325 .721 r
.35062 .59138 .35183 .59521 .35388 .59687 .35266 .59333 Mtetra
.326 .358 .741 r
.35266 .59333 .35388 .59687 .35595 .59831 .35471 .595 Mtetra
.351 .388 .759 r
.35471 .595 .35595 .59831 .35803 .59954 .35678 .59643 Mtetra
.374 .414 .774 r
.35678 .59643 .35803 .59954 .36012 .6006 .35887 .59766 Mtetra
.395 .439 .788 r
.35887 .59766 .36012 .6006 .36223 .60151 .36096 .59872 Mtetra
.414 .46 .8 r
.36096 .59872 .36223 .60151 .36434 .6023 .36307 .59963 Mtetra
.43 .48 .81 r
.36307 .59963 .36434 .6023 .36646 .60298 .36519 .60042 Mtetra
.445 .498 .819 r
.36519 .60042 .36646 .60298 .36859 .60356 .36731 .6011 Mtetra
.459 .514 .827 r
.36731 .6011 .36859 .60356 .37073 .60405 .36944 .60168 Mtetra
.471 .528 .834 r
.36944 .60168 .37073 .60405 .37287 .60447 .37158 .60217 Mtetra
.482 .541 .841 r
.37158 .60217 .37287 .60447 .37502 .60483 .37373 .60259 Mtetra
.492 .553 .846 r
.37373 .60259 .37502 .60483 .37718 .60512 .37588 .60294 Mtetra
.501 .564 .851 r
.37588 .60294 .37718 .60512 .37934 .60536 .37804 .60323 Mtetra
.509 .573 .855 r
.37804 .60323 .37934 .60536 .3815 .60555 .38021 .60347 Mtetra
.517 .582 .859 r
.38021 .60347 .3815 .60555 .38367 .60569 .38237 .60366 Mtetra
.524 .59 .863 r
.38237 .60366 .38367 .60569 .38585 .6058 .38455 .6038 Mtetra
.53 .597 .866 r
.38455 .6038 .38585 .6058 .38803 .60587 .38673 .60391 Mtetra
.535 .604 .869 r
.38673 .60391 .38803 .60587 .39021 .60591 .38891 .60398 Mtetra
.54 .61 .872 r
.38891 .60398 .39021 .60591 .3924 .60592 .39109 .60402 Mtetra
.545 .616 .874 r
.39109 .60402 .3924 .60592 .39459 .6059 .39328 .60402 Mtetra
.549 .621 .876 r
.39328 .60402 .39459 .6059 .39678 .60586 .39548 .604 Mtetra
.553 .626 .878 r
.39548 .604 .39678 .60586 .39898 .60579 .39767 .60396 Mtetra
.557 .63 .88 r
.39767 .60396 .39898 .60579 .40118 .6057 .39987 .60389 Mtetra
.56 .634 .881 r
.39987 .60389 .40118 .6057 .40339 .6056 .40208 .60381 Mtetra
.563 .637 .883 r
.40208 .60381 .40339 .6056 .40559 .60548 .40429 .6037 Mtetra
.566 .641 .884 r
.40429 .6037 .40559 .60548 .4078 .60534 .4065 .60357 Mtetra
.569 .644 .885 r
.4065 .60357 .4078 .60534 .41002 .60518 .40871 .60344 Mtetra
.571 .647 .886 r
.40871 .60344 .41002 .60518 .41223 .60502 .41093 .60328 Mtetra
.573 .649 .887 r
.41093 .60328 .41223 .60502 .41445 .60484 .41315 .60311 Mtetra
.575 .652 .888 r
.41315 .60311 .41445 .60484 .41667 .60465 .41537 .60293 Mtetra
.577 .654 .889 r
.41537 .60293 .41667 .60465 .4189 .60445 .41759 .60274 Mtetra
.578 .656 .89 r
.41759 .60274 .4189 .60445 .42113 .60424 .41982 .60254 Mtetra
.58 .658 .89 r
.41982 .60254 .42113 .60424 .42336 .60402 .42205 .60233 Mtetra
.581 .659 .891 r
.42205 .60233 .42336 .60402 .42559 .60379 .42428 .6021 Mtetra
.583 .661 .892 r
.42428 .6021 .42559 .60379 .42782 .60355 .42652 .60188 Mtetra
.584 .662 .892 r
.42652 .60188 .42782 .60355 .43006 .60331 .42876 .60164 Mtetra
.585 .664 .892 r
.42876 .60164 .43006 .60331 .4323 .60307 .431 .6014 Mtetra
.586 .665 .893 r
.431 .6014 .4323 .60307 .43455 .60281 .43324 .60115 Mtetra
.586 .666 .893 r
.43324 .60115 .43455 .60281 .43679 .60256 .43549 .6009 Mtetra
.587 .666 .894 r
.43549 .6009 .43679 .60256 .43904 .6023 .43774 .60064 Mtetra
.588 .667 .894 r
.43774 .60064 .43904 .6023 .44129 .60203 .43999 .60038 Mtetra
.588 .668 .894 r
.43999 .60038 .44129 .60203 .44354 .60177 .44224 .60011 Mtetra
.589 .668 .894 r
.44224 .60011 .44354 .60177 .4458 .6015 .4445 .59984 Mtetra
.589 .669 .894 r
.4445 .59984 .4458 .6015 .44806 .60123 .44676 .59957 Mtetra
.589 .669 .895 r
.44676 .59957 .44806 .60123 .45032 .60095 .44902 .5993 Mtetra
.44902 .5993 .45032 .60095 .45258 .60068 .45129 .59902 Mtetra
.45129 .59902 .45258 .60068 .45485 .60041 .45355 .59875 Mtetra
.45355 .59875 .45485 .60041 .45711 .60013 .45582 .59847 Mtetra
.45582 .59847 .45711 .60013 .45938 .59986 .45809 .5982 Mtetra
.45809 .5982 .45938 .59986 .46166 .59959 .46036 .59793 Mtetra
.589 .669 .894 r
.46036 .59793 .46166 .59959 .46393 .59932 .46264 .59765 Mtetra
.589 .668 .894 r
.46264 .59765 .46393 .59932 .46621 .59905 .46492 .59738 Mtetra
.588 .668 .894 r
.46492 .59738 .46621 .59905 .46849 .59879 .4672 .59711 Mtetra
.588 .667 .894 r
.4672 .59711 .46849 .59879 .47077 .59853 .46948 .59685 Mtetra
.587 .666 .894 r
.46948 .59685 .47077 .59853 .47306 .59827 .47177 .59658 Mtetra
.586 .666 .893 r
.47177 .59658 .47306 .59827 .47534 .59802 .47406 .59633 Mtetra
.586 .665 .893 r
.47406 .59633 .47534 .59802 .47763 .59777 .47635 .59607 Mtetra
.585 .663 .892 r
.47635 .59607 .47763 .59777 .47993 .59753 .47864 .59582 Mtetra
.584 .662 .892 r
.47864 .59582 .47993 .59753 .48222 .59729 .48094 .59558 Mtetra
.583 .661 .891 r
.48094 .59558 .48222 .59729 .48452 .59707 .48323 .59535 Mtetra
.581 .659 .891 r
.48323 .59535 .48452 .59707 .48682 .59685 .48553 .59512 Mtetra
.58 .658 .89 r
.48553 .59512 .48682 .59685 .48912 .59664 .48784 .5949 Mtetra
.579 .656 .89 r
.48784 .5949 .48912 .59664 .49142 .59644 .49014 .59469 Mtetra
.577 .654 .889 r
.49014 .59469 .49142 .59644 .49373 .59625 .49245 .59449 Mtetra
.575 .652 .888 r
.49245 .59449 .49373 .59625 .49604 .59608 .49476 .5943 Mtetra
.573 .649 .887 r
.49476 .5943 .49604 .59608 .49835 .59592 .49707 .59412 Mtetra
.571 .647 .886 r
.49707 .59412 .49835 .59592 .50067 .59577 .49939 .59396 Mtetra
.569 .644 .885 r
.49939 .59396 .50067 .59577 .50298 .59564 .50171 .59381 Mtetra
.567 .641 .884 r
.50171 .59381 .50298 .59564 .5053 .59552 .50403 .59368 Mtetra
.564 .637 .882 r
.50403 .59368 .5053 .59552 .50762 .59543 .50635 .59356 Mtetra
.561 .634 .881 r
.50635 .59356 .50762 .59543 .50995 .59536 .50867 .59347 Mtetra
.558 .63 .879 r
.50867 .59347 .50995 .59536 .51228 .59531 .511 .59339 Mtetra
.554 .625 .877 r
.511 .59339 .51228 .59531 .51461 .59528 .51333 .59334 Mtetra
.551 .621 .875 r
.51333 .59334 .51461 .59528 .51694 .59528 .51567 .59331 Mtetra
.547 .616 .873 r
.51567 .59331 .51694 .59528 .51928 .59532 .51801 .59332 Mtetra
.542 .61 .871 r
.51801 .59332 .51928 .59532 .52162 .59538 .52035 .59335 Mtetra
.537 .604 .868 r
.52035 .59335 .52162 .59538 .52396 .59549 .52269 .59341 Mtetra
.532 .598 .865 r
.52269 .59341 .52396 .59549 .5263 .59563 .52503 .59352 Mtetra
.526 .59 .862 r
.52503 .59352 .5263 .59563 .52865 .59582 .52738 .59366 Mtetra
.52 .583 .858 r
.52738 .59366 .52865 .59582 .531 .59606 .52973 .59385 Mtetra
.513 .574 .854 r
.52973 .59385 .531 .59606 .53336 .59636 .53209 .59409 Mtetra
.506 .565 .849 r
.53209 .59409 .53336 .59636 .53572 .59672 .53445 .59439 Mtetra
.498 .554 .844 r
.53445 .59439 .53572 .59672 .53808 .59715 .53681 .59475 Mtetra
.489 .543 .839 r
.53681 .59475 .53808 .59715 .54045 .59767 .53918 .59518 Mtetra
.479 .53 .832 r
.53918 .59518 .54045 .59767 .54282 .59827 .54155 .59569 Mtetra
.468 .517 .825 r
.54155 .59569 .54282 .59827 .54519 .59898 .54392 .59629 Mtetra
.456 .502 .817 r
.54392 .59629 .54519 .59898 .54757 .5998 .5463 .597 Mtetra
.443 .485 .808 r
.5463 .597 .54757 .5998 .54996 .60076 .54869 .59782 Mtetra
.429 .467 .798 r
.54869 .59782 .54996 .60076 .55235 .60188 .55107 .59878 Mtetra
.413 .448 .787 r
.55107 .59878 .55235 .60188 .55475 .60319 .55347 .5999 Mtetra
.396 .426 .774 r
.55347 .5999 .55475 .60319 .55715 .60471 .55587 .60121 Mtetra
.377 .402 .76 r
.55587 .60121 .55715 .60471 .55956 .60649 .55828 .60273 Mtetra
.356 .377 .744 r
.55828 .60273 .55956 .60649 .56198 .60858 .56069 .60451 Mtetra
.334 .349 .727 r
.56069 .60451 .56198 .60858 .56441 .61105 .56312 .6066 Mtetra
.31 .319 .707 r
.56312 .6066 .56441 .61105 .56686 .61398 .56555 .60907 Mtetra
.284 .287 .686 r
.56555 .60907 .56686 .61398 .56931 .61749 .568 .612 Mtetra
.257 .253 .663 r
.568 .612 .56931 .61749 .57179 .62174 .57046 .61551 Mtetra
.229 .218 .638 r
.57046 .61551 .57179 .62174 .57429 .62694 .57294 .61976 Mtetra
.199 .181 .612 r
.57294 .61976 .57429 .62694 .57682 .63342 .57545 .62497 Mtetra
.17 .144 .584 r
.57545 .62497 .57682 .63342 .57938 .64164 .57798 .63145 Mtetra
.14 .108 .557 r
.57798 .63145 .57938 .64164 .58201 .65236 .58056 .63967 Mtetra
.112 .072 .529 r
.58056 .63967 .58201 .65236 .58471 .6668 .58319 .6504 Mtetra
.085 .039 .502 r
.58319 .6504 .58471 .6668 .58735 .67613 .5859 .66485 Mtetra
.128 .092 .545 r
.5859 .66485 .58735 .67613 .58982 .67545 .58855 .67418 Mtetra
.645 .763 .934 r
.58855 .67418 .58982 .67545 .59229 .67476 .59102 .6735 Mtetra
.59102 .6735 .59229 .67476 .59476 .67408 .59349 .67281 Mtetra
.59349 .67281 .59476 .67408 .59724 .67339 .59597 .67212 Mtetra
.59597 .67212 .59724 .67339 .59971 .6727 .59845 .67143 Mtetra
.59845 .67143 .59971 .6727 .59726 .44906 .60093 .67075 Mtetra
0 0 .4 r
.60093 .67075 .59726 .44906 .59958 .44832 .5984 .44696 Mtetra
.664 .741 .907 r
.5984 .44696 .59958 .44832 .6019 .44758 .60072 .44622 Mtetra
.60072 .44622 .6019 .44758 .60423 .44685 .60305 .44548 Mtetra
.60305 .44548 .60423 .44685 .60656 .44611 .60538 .44474 Mtetra
.60538 .44474 .60656 .44611 .60889 .44574 .60771 .444 Mtetra
.605 .666 .882 r
.60771 .444 .60889 .44574 .61164 .46074 .61005 .44364 Mtetra
.103 .049 .505 r
.61005 .44364 .61164 .46074 .61431 .47182 .6128 .45864 Mtetra
.131 .083 .531 r
.6128 .45864 .61431 .47182 .61692 .48029 .61548 .46973 Mtetra
.16 .118 .558 r
.61548 .46973 .61692 .48029 .61949 .48694 .6181 .4782 Mtetra
.19 .154 .585 r
.6181 .4782 .61949 .48694 .62204 .49226 .62068 .48485 Mtetra
.22 .191 .611 r
.62068 .48485 .62204 .49226 .62457 .4966 .62323 .49017 Mtetra
.249 .226 .637 r
.62323 .49017 .62457 .4966 .62709 .50017 .62577 .49451 Mtetra
.277 .261 .66 r
.62577 .49451 .62709 .50017 .62959 .50315 .62829 .49809 Mtetra
.303 .294 .683 r
.62829 .49809 .62959 .50315 .63209 .50565 .6308 .50107 Mtetra
.328 .325 .703 r
.6308 .50107 .63209 .50565 .63458 .50777 .6333 .50357 Mtetra
.351 .354 .722 r
.6333 .50357 .63458 .50777 .63707 .50957 .63579 .50568 Mtetra
.373 .38 .739 r
.63579 .50568 .63707 .50957 .63955 .5111 .63829 .50748 Mtetra
.393 .405 .754 r
.63829 .50748 .63955 .5111 .64203 .51241 .64077 .50901 Mtetra
.411 .428 .768 r
.64077 .50901 .64203 .51241 .64451 .51353 .64326 .51032 Mtetra
.427 .449 .78 r
.64326 .51032 .64451 .51353 .64699 .51448 .64574 .51144 Mtetra
.442 .468 .791 r
.64574 .51144 .64699 .51448 .64947 .5153 .64823 .51239 Mtetra
.456 .486 .801 r
.64823 .51239 .64947 .5153 .65194 .516 .65071 .51321 Mtetra
.469 .501 .809 r
.65071 .51321 .65194 .516 .65442 .51658 .65319 .51391 Mtetra
.48 .516 .817 r
.65319 .51391 .65442 .51658 .6569 .51708 .65567 .51449 Mtetra
.49 .529 .824 r
.65567 .51449 .6569 .51708 .65938 .51749 .65815 .51499 Mtetra
.5 .541 .831 r
.65815 .51499 .65938 .51749 .66186 .51783 .66063 .5154 Mtetra
.508 .552 .836 r
.66063 .5154 .66186 .51783 .66434 .51811 .66312 .51574 Mtetra
.516 .562 .841 r
.66312 .51574 .66434 .51811 .66682 .51832 .6656 .51601 Mtetra
.523 .572 .846 r
.6656 .51601 .66682 .51832 .6693 .51849 .66809 .51623 Mtetra
.529 .58 .85 r
.66809 .51623 .6693 .51849 .67179 .5186 .67057 .51639 Mtetra
.535 .588 .854 r
.67057 .51639 .67179 .5186 .67427 .51868 .67306 .51651 Mtetra
.541 .595 .857 r
.67306 .51651 .67427 .51868 .67676 .51871 .67555 .51658 Mtetra
.546 .601 .86 r
.67555 .51658 .67676 .51871 .67925 .51871 .67804 .51661 Mtetra
.55 .607 .863 r
.67804 .51661 .67925 .51871 .68174 .51868 .68053 .51661 Mtetra
.554 .613 .866 r
.68053 .51661 .68174 .51868 .68423 .51862 .68303 .51658 Mtetra
.558 .618 .868 r
.68303 .51658 .68423 .51862 .68672 .51853 .68553 .51651 Mtetra
.562 .623 .87 r
.68553 .51651 .68672 .51853 .68922 .51842 .68802 .51643 Mtetra
.565 .627 .872 r
.68802 .51643 .68922 .51842 .69172 .51829 .69052 .51631 Mtetra
.568 .631 .874 r
.69052 .51631 .69172 .51829 .69422 .51813 .69303 .51618 Mtetra
.571 .635 .875 r
.69303 .51618 .69422 .51813 .69672 .51796 .69553 .51602 Mtetra
.573 .638 .877 r
.69553 .51602 .69672 .51796 .69923 .51777 .69804 .51585 Mtetra
.576 .641 .878 r
.69804 .51585 .69923 .51777 .70173 .51756 .70055 .51565 Mtetra
.578 .644 .88 r
.70055 .51565 .70173 .51756 .70424 .51734 .70306 .51545 Mtetra
.58 .646 .881 r
.70306 .51545 .70424 .51734 .70675 .51711 .70557 .51522 Mtetra
.582 .649 .882 r
.70557 .51522 .70675 .51711 .70927 .51686 .70808 .51499 Mtetra
.583 .651 .883 r
.70808 .51499 .70927 .51686 .71178 .5166 .7106 .51474 Mtetra
.585 .653 .884 r
.7106 .51474 .71178 .5166 .7143 .51633 .71312 .51448 Mtetra
.586 .655 .884 r
.71312 .51448 .7143 .51633 .71682 .51606 .71564 .51421 Mtetra
.587 .657 .885 r
.71564 .51421 .71682 .51606 .71935 .51577 .71817 .51393 Mtetra
.589 .658 .886 r
.71817 .51393 .71935 .51577 .72187 .51548 .7207 .51364 Mtetra
.59 .66 .886 r
.7207 .51364 .72187 .51548 .7244 .51517 .72323 .51335 Mtetra
.591 .661 .887 r
.72323 .51335 .7244 .51517 .72693 .51487 .72576 .51304 Mtetra
.591 .662 .887 r
.72576 .51304 .72693 .51487 .72946 .51455 .72829 .51273 Mtetra
.592 .663 .888 r
.72829 .51273 .72946 .51455 .732 .51423 .73083 .51242 Mtetra
.593 .664 .888 r
.73083 .51242 .732 .51423 .73454 .51391 .73337 .5121 Mtetra
.593 .665 .888 r
.73337 .5121 .73454 .51391 .73708 .51358 .73591 .51177 Mtetra
.594 .666 .889 r
.73591 .51177 .73708 .51358 .73962 .51325 .73846 .51144 Mtetra
.73846 .51144 .73962 .51325 .74217 .51292 .741 .51111 Mtetra
.595 .667 .889 r
.741 .51111 .74217 .51292 .74472 .51258 .74355 .51078 Mtetra
.74355 .51078 .74472 .51258 .74727 .51225 .74611 .51044 Mtetra
.74611 .51044 .74727 .51225 .74983 .51191 .74866 .5101 Mtetra
.595 .667 .89 r
.74866 .5101 .74983 .51191 .75238 .51157 .75122 .50976 Mtetra
.75122 .50976 .75238 .51157 .75494 .51123 .75378 .50942 Mtetra
.75378 .50942 .75494 .51123 .75751 .51089 .75635 .50908 Mtetra
.595 .667 .889 r
.75635 .50908 .75751 .51089 .76007 .51055 .75892 .50874 Mtetra
.75892 .50874 .76007 .51055 .76264 .51022 .76149 .5084 Mtetra
.76149 .5084 .76264 .51022 .76522 .50988 .76406 .50806 Mtetra
.594 .666 .889 r
.76406 .50806 .76522 .50988 .76779 .50955 .76664 .50773 Mtetra
.76664 .50773 .76779 .50955 .77037 .50922 .76922 .50739 Mtetra
.593 .665 .888 r
.76922 .50739 .77037 .50922 .77295 .5089 .7718 .50706 Mtetra
.593 .664 .888 r
.7718 .50706 .77295 .5089 .77554 .50858 .77439 .50674 Mtetra
.592 .663 .888 r
.77439 .50674 .77554 .50858 .77813 .50826 .77698 .50641 Mtetra
.591 .662 .887 r
.77698 .50641 .77813 .50826 .78072 .50795 .77957 .5061 Mtetra
.591 .661 .887 r
.77957 .5061 .78072 .50795 .78332 .50765 .78217 .50579 Mtetra
.59 .66 .886 r
.78217 .50579 .78332 .50765 .78592 .50736 .78477 .50548 Mtetra
.589 .658 .886 r
.78477 .50548 .78592 .50736 .78852 .50707 .78737 .50519 Mtetra
.588 .657 .885 r
.78737 .50519 .78852 .50707 .79113 .50679 .78998 .5049 Mtetra
.586 .655 .884 r
.78998 .5049 .79113 .50679 .79374 .50652 .79259 .50462 Mtetra
.585 .653 .883 r
.79259 .50462 .79374 .50652 .79635 .50626 .79521 .50435 Mtetra
.583 .651 .883 r
.79521 .50435 .79635 .50626 .79897 .50602 .79783 .50409 Mtetra
.582 .649 .882 r
.79783 .50409 .79897 .50602 .8016 .50578 .80045 .50384 Mtetra
.58 .646 .88 r
.80045 .50384 .8016 .50578 .80423 .50556 .80308 .5036 Mtetra
.578 .644 .879 r
.80308 .5036 .80423 .50556 .80686 .50536 .80571 .50338 Mtetra
.576 .641 .878 r
.80571 .50338 .80686 .50536 .8095 .50518 .80835 .50318 Mtetra
.574 .638 .877 r
.80835 .50318 .8095 .50518 .81214 .50501 .81099 .50299 Mtetra
.571 .634 .875 r
.81099 .50299 .81214 .50501 .81479 .50486 .81364 .50282 Mtetra
.569 .631 .873 r
.81364 .50282 .81479 .50486 .81744 .50474 .81629 .50267 Mtetra
.566 .627 .871 r
.81629 .50267 .81744 .50474 .8201 .50464 .81894 .50255 Mtetra
.563 .623 .869 r
.81894 .50255 .8201 .50464 .82276 .50457 .82161 .50245 Mtetra
.56 .618 .867 r
.82161 .50245 .82276 .50457 .82543 .50452 .82428 .50237 Mtetra
.556 .613 .865 r
.82428 .50237 .82543 .50452 .82811 .50452 .82695 .50233 Mtetra
.552 .607 .862 r
.82695 .50233 .82811 .50452 .83079 .50454 .82963 .50232 Mtetra
.548 .602 .859 r
.82963 .50232 .83079 .50454 .83348 .50461 .83232 .50234 Mtetra
.543 .595 .856 r
.83232 .50234 .83348 .50461 .83618 .50472 .83502 .50241 Mtetra
.538 .588 .853 r
.83502 .50241 .83618 .50472 .83889 .50488 .83772 .50252 Mtetra
.533 .581 .849 r
.83772 .50252 .83889 .50488 .84161 .5051 .84043 .50268 Mtetra
.527 .572 .844 r
.84043 .50268 .84161 .5051 .84434 .50537 .84315 .50289 Mtetra
.52 .563 .84 r
.84315 .50289 .84434 .50537 .84707 .50572 .84589 .50317 Mtetra
.513 .554 .834 r
.84589 .50317 .84707 .50572 .84982 .50614 .84863 .50351 Mtetra
.505 .543 .829 r
.84863 .50351 .84982 .50614 .85259 .50665 .85138 .50394 Mtetra
.497 .531 .822 r
.85138 .50394 .85259 .50665 .85536 .50726 .85415 .50445 Mtetra
.488 .519 .815 r
.85415 .50445 .85536 .50726 .85816 .50799 .85693 .50506 Mtetra
.478 .505 .808 r
.85693 .50506 .85816 .50799 .86097 .50884 .85973 .50578 Mtetra
.467 .49 .799 r
.85973 .50578 .86097 .50884 .8638 .50985 .86255 .50663 Mtetra
.455 .474 .789 r
.86255 .50663 .8638 .50985 .86665 .51103 .86539 .50764 Mtetra
.442 .457 .779 r
.86539 .50764 .86665 .51103 .86954 .51242 .86825 .50882 Mtetra
.429 .438 .767 r
.86825 .50882 .86954 .51242 .87245 .51405 .87113 .51021 Mtetra
.414 .418 .755 r
.87113 .51021 .87245 .51405 .8754 .51597 .87405 .51184 Mtetra
.398 .396 .741 r
.87405 .51184 .8754 .51597 .8784 .51825 .87701 .51376 Mtetra
.38 .373 .725 r
.87701 .51376 .8784 .51825 .88144 .52095 .88001 .51603 Mtetra
.362 .348 .709 r
.88001 .51603 .88144 .52095 .88456 .52419 .88306 .51874 Mtetra
.343 .322 .691 r
.88306 .51874 .88456 .52419 .88775 .52809 .88619 .52197 Mtetra
.323 .295 .673 r
.88619 .52197 .88775 .52809 .89105 .53286 .88939 .52588 Mtetra
.303 .268 .653 r
.88939 .52588 .89105 .53286 .89449 .53876 .8927 .53065 Mtetra
.282 .24 .633 r
.8927 .53065 .89449 .53876 .89811 .54619 .89614 .53655 Mtetra
.261 .212 .612 r
.89614 .53655 .89811 .54619 .90198 .55577 .89977 .54399 Mtetra
.241 .185 .592 r
.89977 .54399 .90198 .55577 .90623 .56846 .90366 .55357 Mtetra
.221 .16 .572 r
.90366 .55357 .90623 .56846 .91104 .58596 .90791 .56627 Mtetra
.203 .136 .553 r
.90791 .56627 .91104 .58596 .91386 .58564 .91275 .58378 Mtetra
.586 .673 .899 r
.91275 .58378 .91386 .58564 .91663 .58487 .91556 .58345 Mtetra
.645 .763 .934 r
.91556 .58345 .91663 .58487 .91939 .5841 .91834 .58268 Mtetra
.91834 .58268 .91939 .5841 .92217 .58334 .92111 .58192 Mtetra
.92111 .58192 .92217 .58334 .92494 .58257 .92389 .58114 Mtetra
.92389 .58114 .92494 .58257 .90062 .35277 .92667 .58037 Mtetra
.146 .057 .489 r
.92667 .58037 .90062 .35277 .9032 .35195 .9022 .35044 Mtetra
.664 .741 .907 r
.9022 .35044 .9032 .35195 .90578 .35113 .90478 .34962 Mtetra
.90478 .34962 .90578 .35113 .90837 .35031 .90737 .34879 Mtetra
.90737 .34879 .90837 .35031 .91095 .34949 .90996 .34797 Mtetra
.90996 .34797 .91095 .34949 .91354 .34867 .91255 .34715 Mtetra
.91255 .34715 .91354 .34867 .91725 .3569 .91514 .34632 Mtetra
.33155 .53008 .33288 .53132 .3345 .53929 .33366 .52941 Mtetra
.014 0 .49 r
.33366 .52941 .3345 .53929 .33587 .55187 .33528 .53739 Mtetra
0 0 .428 r
.33528 .53739 .33587 .55187 .33743 .56133 .33666 .54997 Mtetra
0 0 .466 r
.33666 .54997 .33743 .56133 .33913 .56868 .33823 .55944 Mtetra
.031 .017 .505 r
.33823 .55944 .33913 .56868 .34091 .57453 .33993 .56679 Mtetra
.074 .067 .543 r
.33993 .56679 .34091 .57453 .34277 .57925 .34172 .57264 Mtetra
.117 .116 .58 r
.34172 .57264 .34277 .57925 .34468 .58314 .34358 .57737 Mtetra
.158 .163 .614 r
.34358 .57737 .34468 .58314 .34663 .58637 .34549 .58125 Mtetra
.197 .208 .645 r
.34549 .58125 .34663 .58637 .34861 .58908 .34745 .58449 Mtetra
.233 .25 .673 r
.34745 .58449 .34861 .58908 .35062 .59138 .34943 .5872 Mtetra
.267 .289 .699 r
.34943 .5872 .35062 .59138 .35266 .59333 .35145 .58949 Mtetra
.298 .325 .721 r
.35145 .58949 .35266 .59333 .35471 .595 .35349 .59144 Mtetra
.326 .358 .741 r
.35349 .59144 .35471 .595 .35678 .59643 .35554 .59311 Mtetra
.351 .388 .759 r
.35554 .59311 .35678 .59643 .35887 .59766 .35762 .59454 Mtetra
.374 .414 .774 r
.35762 .59454 .35887 .59766 .36096 .59872 .3597 .59577 Mtetra
.395 .439 .788 r
.3597 .59577 .36096 .59872 .36307 .59963 .3618 .59683 Mtetra
.414 .46 .8 r
.3618 .59683 .36307 .59963 .36519 .60042 .36391 .59775 Mtetra
.43 .48 .81 r
.36391 .59775 .36519 .60042 .36731 .6011 .36603 .59853 Mtetra
.445 .498 .819 r
.36603 .59853 .36731 .6011 .36944 .60168 .36816 .59921 Mtetra
.459 .514 .827 r
.36816 .59921 .36944 .60168 .37158 .60217 .3703 .59979 Mtetra
.471 .528 .834 r
.3703 .59979 .37158 .60217 .37373 .60259 .37244 .60028 Mtetra
.482 .541 .841 r
.37244 .60028 .37373 .60259 .37588 .60294 .37459 .6007 Mtetra
.492 .553 .846 r
.37459 .6007 .37588 .60294 .37804 .60323 .37675 .60105 Mtetra
.501 .564 .851 r
.37675 .60105 .37804 .60323 .38021 .60347 .37891 .60134 Mtetra
.509 .573 .855 r
.37891 .60134 .38021 .60347 .38237 .60366 .38107 .60158 Mtetra
.517 .582 .859 r
.38107 .60158 .38237 .60366 .38455 .6038 .38325 .60176 Mtetra
.524 .59 .863 r
.38325 .60176 .38455 .6038 .38673 .60391 .38542 .60191 Mtetra
.53 .597 .866 r
.38542 .60191 .38673 .60391 .38891 .60398 .3876 .60201 Mtetra
.535 .604 .869 r
.3876 .60201 .38891 .60398 .39109 .60402 .38979 .60208 Mtetra
.54 .61 .872 r
.38979 .60208 .39109 .60402 .39328 .60402 .39198 .60212 Mtetra
.545 .616 .874 r
.39198 .60212 .39328 .60402 .39548 .604 .39417 .60212 Mtetra
.549 .621 .876 r
.39417 .60212 .39548 .604 .39767 .60396 .39637 .6021 Mtetra
.553 .626 .878 r
.39637 .6021 .39767 .60396 .39987 .60389 .39857 .60206 Mtetra
.557 .63 .88 r
.39857 .60206 .39987 .60389 .40208 .60381 .40077 .60199 Mtetra
.56 .634 .881 r
.40077 .60199 .40208 .60381 .40429 .6037 .40298 .6019 Mtetra
.563 .637 .883 r
.40298 .6019 .40429 .6037 .4065 .60357 .40519 .60179 Mtetra
.566 .641 .884 r
.40519 .60179 .4065 .60357 .40871 .60344 .4074 .60167 Mtetra
.569 .644 .885 r
.4074 .60167 .40871 .60344 .41093 .60328 .40962 .60153 Mtetra
.571 .647 .886 r
.40962 .60153 .41093 .60328 .41315 .60311 .41184 .60137 Mtetra
.573 .649 .887 r
.41184 .60137 .41315 .60311 .41537 .60293 .41406 .6012 Mtetra
.575 .652 .888 r
.41406 .6012 .41537 .60293 .41759 .60274 .41629 .60102 Mtetra
.577 .654 .889 r
.41629 .60102 .41759 .60274 .41982 .60254 .41851 .60083 Mtetra
.578 .656 .89 r
.41851 .60083 .41982 .60254 .42205 .60233 .42075 .60062 Mtetra
.58 .658 .89 r
.42075 .60062 .42205 .60233 .42428 .6021 .42298 .60041 Mtetra
.581 .659 .891 r
.42298 .60041 .42428 .6021 .42652 .60188 .42522 .60019 Mtetra
.583 .661 .892 r
.42522 .60019 .42652 .60188 .42876 .60164 .42745 .59996 Mtetra
.584 .662 .892 r
.42745 .59996 .42876 .60164 .431 .6014 .4297 .59972 Mtetra
.585 .664 .892 r
.4297 .59972 .431 .6014 .43324 .60115 .43194 .59948 Mtetra
.586 .665 .893 r
.43194 .59948 .43324 .60115 .43549 .6009 .43419 .59923 Mtetra
.586 .666 .893 r
.43419 .59923 .43549 .6009 .43774 .60064 .43644 .59897 Mtetra
.587 .666 .894 r
.43644 .59897 .43774 .60064 .43999 .60038 .43869 .59871 Mtetra
.588 .667 .894 r
.43869 .59871 .43999 .60038 .44224 .60011 .44094 .59845 Mtetra
.588 .668 .894 r
.44094 .59845 .44224 .60011 .4445 .59984 .4432 .59818 Mtetra
.589 .668 .894 r
.4432 .59818 .4445 .59984 .44676 .59957 .44546 .59791 Mtetra
.589 .669 .894 r
.44546 .59791 .44676 .59957 .44902 .5993 .44772 .59764 Mtetra
.589 .669 .895 r
.44772 .59764 .44902 .5993 .45129 .59902 .44999 .59737 Mtetra
.44999 .59737 .45129 .59902 .45355 .59875 .45225 .59709 Mtetra
.45225 .59709 .45355 .59875 .45582 .59847 .45452 .59682 Mtetra
.45452 .59682 .45582 .59847 .45809 .5982 .4568 .59654 Mtetra
.4568 .59654 .45809 .5982 .46036 .59793 .45907 .59626 Mtetra
.45907 .59626 .46036 .59793 .46264 .59765 .46135 .59599 Mtetra
.589 .669 .894 r
.46135 .59599 .46264 .59765 .46492 .59738 .46363 .59571 Mtetra
.589 .668 .894 r
.46363 .59571 .46492 .59738 .4672 .59711 .46591 .59544 Mtetra
.588 .668 .894 r
.46591 .59544 .4672 .59711 .46948 .59685 .46819 .59517 Mtetra
.588 .667 .894 r
.46819 .59517 .46948 .59685 .47177 .59658 .47048 .5949 Mtetra
.587 .666 .894 r
.47048 .5949 .47177 .59658 .47406 .59633 .47277 .59464 Mtetra
.586 .666 .893 r
.47277 .59464 .47406 .59633 .47635 .59607 .47506 .59438 Mtetra
.586 .665 .893 r
.47506 .59438 .47635 .59607 .47864 .59582 .47735 .59413 Mtetra
.585 .663 .892 r
.47735 .59413 .47864 .59582 .48094 .59558 .47965 .59388 Mtetra
.584 .662 .892 r
.47965 .59388 .48094 .59558 .48323 .59535 .48195 .59363 Mtetra
.583 .661 .891 r
.48195 .59363 .48323 .59535 .48553 .59512 .48425 .5934 Mtetra
.581 .659 .891 r
.48425 .5934 .48553 .59512 .48784 .5949 .48655 .59317 Mtetra
.58 .658 .89 r
.48655 .59317 .48784 .5949 .49014 .59469 .48886 .59295 Mtetra
.579 .656 .89 r
.48886 .59295 .49014 .59469 .49245 .59449 .49117 .59273 Mtetra
.577 .654 .889 r
.49117 .59273 .49245 .59449 .49476 .5943 .49348 .59253 Mtetra
.575 .652 .888 r
.49348 .59253 .49476 .5943 .49707 .59412 .49579 .59234 Mtetra
.573 .649 .887 r
.49579 .59234 .49707 .59412 .49939 .59396 .49811 .59216 Mtetra
.571 .647 .886 r
.49811 .59216 .49939 .59396 .50171 .59381 .50043 .592 Mtetra
.569 .644 .885 r
.50043 .592 .50171 .59381 .50403 .59368 .50275 .59185 Mtetra
.567 .641 .884 r
.50275 .59185 .50403 .59368 .50635 .59356 .50507 .59171 Mtetra
.564 .637 .882 r
.50507 .59171 .50635 .59356 .50867 .59347 .5074 .5916 Mtetra
.561 .634 .881 r
.5074 .5916 .50867 .59347 .511 .59339 .50973 .5915 Mtetra
.558 .63 .879 r
.50973 .5915 .511 .59339 .51333 .59334 .51206 .59143 Mtetra
.554 .625 .877 r
.51206 .59143 .51333 .59334 .51567 .59331 .51439 .59137 Mtetra
.551 .621 .875 r
.51439 .59137 .51567 .59331 .51801 .59332 .51673 .59134 Mtetra
.547 .616 .873 r
.51673 .59134 .51801 .59332 .52035 .59335 .51907 .59134 Mtetra
.542 .61 .871 r
.51907 .59134 .52035 .59335 .52269 .59341 .52142 .59137 Mtetra
.537 .604 .868 r
.52142 .59137 .52269 .59341 .52503 .59352 .52376 .59144 Mtetra
.532 .598 .865 r
.52376 .59144 .52503 .59352 .52738 .59366 .52611 .59154 Mtetra
.526 .59 .862 r
.52611 .59154 .52738 .59366 .52973 .59385 .52846 .59168 Mtetra
.52 .583 .858 r
.52846 .59168 .52973 .59385 .53209 .59409 .53082 .59187 Mtetra
.513 .574 .854 r
.53082 .59187 .53209 .59409 .53445 .59439 .53318 .59211 Mtetra
.506 .565 .849 r
.53318 .59211 .53445 .59439 .53681 .59475 .53554 .59241 Mtetra
.498 .554 .844 r
.53554 .59241 .53681 .59475 .53918 .59518 .53791 .59276 Mtetra
.489 .543 .839 r
.53791 .59276 .53918 .59518 .54155 .59569 .54028 .59319 Mtetra
.479 .53 .832 r
.54028 .59319 .54155 .59569 .54392 .59629 .54265 .5937 Mtetra
.468 .517 .825 r
.54265 .5937 .54392 .59629 .5463 .597 .54503 .59431 Mtetra
.456 .502 .817 r
.54503 .59431 .5463 .597 .54869 .59782 .54741 .59501 Mtetra
.443 .485 .808 r
.54741 .59501 .54869 .59782 .55107 .59878 .5498 .59584 Mtetra
.429 .467 .798 r
.5498 .59584 .55107 .59878 .55347 .5999 .55219 .5968 Mtetra
.413 .448 .787 r
.55219 .5968 .55347 .5999 .55587 .60121 .55459 .59792 Mtetra
.396 .426 .774 r
.55459 .59792 .55587 .60121 .55828 .60273 .557 .59922 Mtetra
.377 .402 .76 r
.557 .59922 .55828 .60273 .56069 .60451 .55941 .60074 Mtetra
.356 .377 .744 r
.55941 .60074 .56069 .60451 .56312 .6066 .56183 .60252 Mtetra
.334 .349 .727 r
.56183 .60252 .56312 .6066 .56555 .60907 .56426 .60461 Mtetra
.31 .319 .707 r
.56426 .60461 .56555 .60907 .568 .612 .5667 .60708 Mtetra
.284 .287 .686 r
.5667 .60708 .568 .612 .57046 .61551 .56915 .61001 Mtetra
.257 .253 .663 r
.56915 .61001 .57046 .61551 .57294 .61976 .57162 .61353 Mtetra
.229 .218 .638 r
.57162 .61353 .57294 .61976 .57545 .62497 .5741 .61778 Mtetra
.199 .181 .612 r
.5741 .61778 .57545 .62497 .57798 .63145 .57661 .62298 Mtetra
.17 .144 .584 r
.57661 .62298 .57798 .63145 .58056 .63967 .57915 .62947 Mtetra
.14 .108 .557 r
.57915 .62947 .58056 .63967 .58319 .6504 .58173 .6377 Mtetra
.112 .072 .529 r
.58173 .6377 .58319 .6504 .5859 .66485 .58437 .64843 Mtetra
.085 .039 .502 r
.58437 .64843 .5859 .66485 .58855 .67418 .5871 .66289 Mtetra
.128 .092 .545 r
.5871 .66289 .58855 .67418 .59102 .6735 .58975 .67223 Mtetra
.645 .763 .934 r
.58975 .67223 .59102 .6735 .59349 .67281 .59223 .67154 Mtetra
.59223 .67154 .59349 .67281 .59597 .67212 .5947 .67085 Mtetra
.5947 .67085 .59597 .67212 .59845 .67143 .59718 .67016 Mtetra
.59718 .67016 .59845 .67143 .60093 .67075 .59967 .66947 Mtetra
.59967 .66947 .60093 .67075 .5984 .44696 .60215 .66878 Mtetra
0 0 .4 r
.60215 .66878 .5984 .44696 .60072 .44622 .59954 .44486 Mtetra
.664 .741 .907 r
.59954 .44486 .60072 .44622 .60305 .44548 .60186 .44412 Mtetra
.60186 .44412 .60305 .44548 .60538 .44474 .60419 .44338 Mtetra
.60419 .44338 .60538 .44474 .60771 .444 .60652 .44263 Mtetra
.60652 .44263 .60771 .444 .61005 .44364 .60886 .44189 Mtetra
.605 .666 .882 r
.60886 .44189 .61005 .44364 .6128 .45864 .6112 .44152 Mtetra
.103 .049 .505 r
.6112 .44152 .6128 .45864 .61548 .46973 .61397 .45654 Mtetra
.131 .083 .531 r
.61397 .45654 .61548 .46973 .6181 .4782 .61665 .46762 Mtetra
.16 .118 .558 r
.61665 .46762 .6181 .4782 .62068 .48485 .61928 .4761 Mtetra
.19 .154 .585 r
.61928 .4761 .62068 .48485 .62323 .49017 .62186 .48275 Mtetra
.22 .191 .611 r
.62186 .48275 .62323 .49017 .62577 .49451 .62442 .48808 Mtetra
.249 .226 .637 r
.62442 .48808 .62577 .49451 .62829 .49809 .62696 .49242 Mtetra
.277 .261 .66 r
.62696 .49242 .62829 .49809 .6308 .50107 .62949 .496 Mtetra
.303 .294 .683 r
.62949 .496 .6308 .50107 .6333 .50357 .632 .49898 Mtetra
.328 .325 .703 r
.632 .49898 .6333 .50357 .63579 .50568 .63451 .50148 Mtetra
.351 .354 .722 r
.63451 .50148 .63579 .50568 .63829 .50748 .63701 .50359 Mtetra
.373 .38 .739 r
.63701 .50359 .63829 .50748 .64077 .50901 .63951 .50539 Mtetra
.393 .405 .754 r
.63951 .50539 .64077 .50901 .64326 .51032 .642 .50692 Mtetra
.411 .428 .768 r
.642 .50692 .64326 .51032 .64574 .51144 .64449 .50823 Mtetra
.427 .449 .78 r
.64449 .50823 .64574 .51144 .64823 .51239 .64698 .50935 Mtetra
.442 .468 .791 r
.64698 .50935 .64823 .51239 .65071 .51321 .64946 .5103 Mtetra
.456 .486 .801 r
.64946 .5103 .65071 .51321 .65319 .51391 .65195 .51112 Mtetra
.469 .501 .809 r
.65195 .51112 .65319 .51391 .65567 .51449 .65444 .51181 Mtetra
.48 .516 .817 r
.65444 .51181 .65567 .51449 .65815 .51499 .65692 .5124 Mtetra
.49 .529 .824 r
.65692 .5124 .65815 .51499 .66063 .5154 .65941 .51289 Mtetra
.5 .541 .831 r
.65941 .51289 .66063 .5154 .66312 .51574 .66189 .5133 Mtetra
.508 .552 .836 r
.66189 .5133 .66312 .51574 .6656 .51601 .66438 .51364 Mtetra
.516 .562 .841 r
.66438 .51364 .6656 .51601 .66809 .51623 .66687 .51391 Mtetra
.523 .572 .846 r
.66687 .51391 .66809 .51623 .67057 .51639 .66936 .51413 Mtetra
.529 .58 .85 r
.66936 .51413 .67057 .51639 .67306 .51651 .67185 .51429 Mtetra
.535 .588 .854 r
.67185 .51429 .67306 .51651 .67555 .51658 .67434 .5144 Mtetra
.541 .595 .857 r
.67434 .5144 .67555 .51658 .67804 .51661 .67683 .51447 Mtetra
.546 .601 .86 r
.67683 .51447 .67804 .51661 .68053 .51661 .67933 .5145 Mtetra
.55 .607 .863 r
.67933 .5145 .68053 .51661 .68303 .51658 .68183 .5145 Mtetra
.554 .613 .866 r
.68183 .5145 .68303 .51658 .68553 .51651 .68432 .51447 Mtetra
.558 .618 .868 r
.68432 .51447 .68553 .51651 .68802 .51643 .68682 .5144 Mtetra
.562 .623 .87 r
.68682 .5144 .68802 .51643 .69052 .51631 .68933 .51431 Mtetra
.565 .627 .872 r
.68933 .51431 .69052 .51631 .69303 .51618 .69183 .5142 Mtetra
.568 .631 .874 r
.69183 .5142 .69303 .51618 .69553 .51602 .69434 .51406 Mtetra
.571 .635 .875 r
.69434 .51406 .69553 .51602 .69804 .51585 .69685 .5139 Mtetra
.573 .638 .877 r
.69685 .5139 .69804 .51585 .70055 .51565 .69936 .51373 Mtetra
.576 .641 .878 r
.69936 .51373 .70055 .51565 .70306 .51545 .70187 .51353 Mtetra
.578 .644 .88 r
.70187 .51353 .70306 .51545 .70557 .51522 .70438 .51332 Mtetra
.58 .646 .881 r
.70438 .51332 .70557 .51522 .70808 .51499 .7069 .5131 Mtetra
.582 .649 .882 r
.7069 .5131 .70808 .51499 .7106 .51474 .70942 .51286 Mtetra
.583 .651 .883 r
.70942 .51286 .7106 .51474 .71312 .51448 .71194 .51261 Mtetra
.585 .653 .884 r
.71194 .51261 .71312 .51448 .71564 .51421 .71446 .51235 Mtetra
.586 .655 .884 r
.71446 .51235 .71564 .51421 .71817 .51393 .71699 .51208 Mtetra
.587 .657 .885 r
.71699 .51208 .71817 .51393 .7207 .51364 .71952 .5118 Mtetra
.589 .658 .886 r
.71952 .5118 .7207 .51364 .72323 .51335 .72205 .51151 Mtetra
.59 .66 .886 r
.72205 .51151 .72323 .51335 .72576 .51304 .72458 .51121 Mtetra
.591 .661 .887 r
.72458 .51121 .72576 .51304 .72829 .51273 .72712 .51091 Mtetra
.591 .662 .887 r
.72712 .51091 .72829 .51273 .73083 .51242 .72966 .5106 Mtetra
.592 .663 .888 r
.72966 .5106 .73083 .51242 .73337 .5121 .7322 .51028 Mtetra
.593 .664 .888 r
.7322 .51028 .73337 .5121 .73591 .51177 .73474 .50996 Mtetra
.593 .665 .888 r
.73474 .50996 .73591 .51177 .73846 .51144 .73729 .50963 Mtetra
.594 .666 .889 r
.73729 .50963 .73846 .51144 .741 .51111 .73984 .5093 Mtetra
.73984 .5093 .741 .51111 .74355 .51078 .74239 .50897 Mtetra
.595 .667 .889 r
.74239 .50897 .74355 .51078 .74611 .51044 .74494 .50863 Mtetra
.74494 .50863 .74611 .51044 .74866 .5101 .7475 .50829 Mtetra
.7475 .50829 .74866 .5101 .75122 .50976 .75006 .50795 Mtetra
.595 .667 .89 r
.75006 .50795 .75122 .50976 .75378 .50942 .75262 .50761 Mtetra
.75262 .50761 .75378 .50942 .75635 .50908 .75519 .50727 Mtetra
.75519 .50727 .75635 .50908 .75892 .50874 .75776 .50692 Mtetra
.595 .667 .889 r
.75776 .50692 .75892 .50874 .76149 .5084 .76033 .50658 Mtetra
.76033 .50658 .76149 .5084 .76406 .50806 .76291 .50624 Mtetra
.76291 .50624 .76406 .50806 .76664 .50773 .76548 .5059 Mtetra
.594 .666 .889 r
.76548 .5059 .76664 .50773 .76922 .50739 .76806 .50556 Mtetra
.76806 .50556 .76922 .50739 .7718 .50706 .77065 .50523 Mtetra
.593 .665 .888 r
.77065 .50523 .7718 .50706 .77439 .50674 .77324 .5049 Mtetra
.593 .664 .888 r
.77324 .5049 .77439 .50674 .77698 .50641 .77583 .50457 Mtetra
.592 .663 .888 r
.77583 .50457 .77698 .50641 .77957 .5061 .77842 .50425 Mtetra
.591 .662 .887 r
.77842 .50425 .77957 .5061 .78217 .50579 .78102 .50393 Mtetra
.591 .661 .887 r
.78102 .50393 .78217 .50579 .78477 .50548 .78362 .50361 Mtetra
.59 .66 .886 r
.78362 .50361 .78477 .50548 .78737 .50519 .78622 .50331 Mtetra
.589 .658 .886 r
.78622 .50331 .78737 .50519 .78998 .5049 .78883 .50301 Mtetra
.588 .657 .885 r
.78883 .50301 .78998 .5049 .79259 .50462 .79144 .50272 Mtetra
.586 .655 .884 r
.79144 .50272 .79259 .50462 .79521 .50435 .79406 .50244 Mtetra
.585 .653 .883 r
.79406 .50244 .79521 .50435 .79783 .50409 .79668 .50216 Mtetra
.583 .651 .883 r
.79668 .50216 .79783 .50409 .80045 .50384 .7993 .5019 Mtetra
.582 .649 .882 r
.7993 .5019 .80045 .50384 .80308 .5036 .80193 .50165 Mtetra
.58 .646 .88 r
.80193 .50165 .80308 .5036 .80571 .50338 .80456 .50142 Mtetra
.578 .644 .879 r
.80456 .50142 .80571 .50338 .80835 .50318 .8072 .5012 Mtetra
.576 .641 .878 r
.8072 .5012 .80835 .50318 .81099 .50299 .80984 .50099 Mtetra
.574 .638 .877 r
.80984 .50099 .81099 .50299 .81364 .50282 .81249 .5008 Mtetra
.571 .634 .875 r
.81249 .5008 .81364 .50282 .81629 .50267 .81514 .50063 Mtetra
.569 .631 .873 r
.81514 .50063 .81629 .50267 .81894 .50255 .81779 .50048 Mtetra
.566 .627 .871 r
.81779 .50048 .81894 .50255 .82161 .50245 .82045 .50035 Mtetra
.563 .623 .869 r
.82045 .50035 .82161 .50245 .82428 .50237 .82312 .50025 Mtetra
.56 .618 .867 r
.82312 .50025 .82428 .50237 .82695 .50233 .82579 .50018 Mtetra
.556 .613 .865 r
.82579 .50018 .82695 .50233 .82963 .50232 .82847 .50013 Mtetra
.552 .607 .862 r
.82847 .50013 .82963 .50232 .83232 .50234 .83116 .50012 Mtetra
.548 .602 .859 r
.83116 .50012 .83232 .50234 .83502 .50241 .83385 .50014 Mtetra
.543 .595 .856 r
.83385 .50014 .83502 .50241 .83772 .50252 .83655 .50021 Mtetra
.538 .588 .853 r
.83655 .50021 .83772 .50252 .84043 .50268 .83926 .50031 Mtetra
.533 .581 .849 r
.83926 .50031 .84043 .50268 .84315 .50289 .84198 .50047 Mtetra
.527 .572 .844 r
.84198 .50047 .84315 .50289 .84589 .50317 .84471 .50069 Mtetra
.52 .563 .84 r
.84471 .50069 .84589 .50317 .84863 .50351 .84744 .50096 Mtetra
.513 .554 .834 r
.84744 .50096 .84863 .50351 .85138 .50394 .85019 .5013 Mtetra
.505 .543 .829 r
.85019 .5013 .85138 .50394 .85415 .50445 .85295 .50172 Mtetra
.497 .531 .822 r
.85295 .50172 .85415 .50445 .85693 .50506 .85572 .50223 Mtetra
.488 .519 .815 r
.85572 .50223 .85693 .50506 .85973 .50578 .85851 .50284 Mtetra
.478 .505 .808 r
.85851 .50284 .85973 .50578 .86255 .50663 .86131 .50356 Mtetra
.467 .49 .799 r
.86131 .50356 .86255 .50663 .86539 .50764 .86413 .50442 Mtetra
.455 .474 .789 r
.86413 .50442 .86539 .50764 .86825 .50882 .86698 .50542 Mtetra
.442 .457 .779 r
.86698 .50542 .86825 .50882 .87113 .51021 .86984 .5066 Mtetra
.429 .438 .767 r
.86984 .5066 .87113 .51021 .87405 .51184 .87273 .50799 Mtetra
.414 .418 .755 r
.87273 .50799 .87405 .51184 .87701 .51376 .87566 .50962 Mtetra
.398 .396 .741 r
.87566 .50962 .87701 .51376 .88001 .51603 .87862 .51154 Mtetra
.38 .373 .725 r
.87862 .51154 .88001 .51603 .88306 .51874 .88163 .51381 Mtetra
.362 .348 .709 r
.88163 .51381 .88306 .51874 .88619 .52197 .88469 .51652 Mtetra
.343 .322 .691 r
.88469 .51652 .88619 .52197 .88939 .52588 .88782 .51975 Mtetra
.323 .295 .673 r
.88782 .51975 .88939 .52588 .8927 .53065 .89103 .52366 Mtetra
.303 .268 .653 r
.89103 .52366 .8927 .53065 .89614 .53655 .89434 .52843 Mtetra
.282 .24 .633 r
.89434 .52843 .89614 .53655 .89977 .54399 .8978 .53434 Mtetra
.261 .212 .612 r
.8978 .53434 .89977 .54399 .90366 .55357 .90143 .54178 Mtetra
.241 .185 .592 r
.90143 .54178 .90366 .55357 .90791 .56627 .90533 .55136 Mtetra
.221 .16 .572 r
.90533 .55136 .90791 .56627 .91275 .58378 .9096 .56407 Mtetra
.203 .136 .553 r
.9096 .56407 .91275 .58378 .91556 .58345 .91445 .58159 Mtetra
.586 .673 .899 r
.91445 .58159 .91556 .58345 .91834 .58268 .91728 .58126 Mtetra
.645 .763 .934 r
.91728 .58126 .91834 .58268 .92111 .58192 .92005 .58049 Mtetra
.92005 .58049 .92111 .58192 .92389 .58114 .92283 .57972 Mtetra
.92283 .57972 .92389 .58114 .92667 .58037 .92561 .57895 Mtetra
.92561 .57895 .92667 .58037 .9022 .35044 .92839 .57818 Mtetra
.146 .057 .489 r
.92839 .57818 .9022 .35044 .90478 .34962 .90378 .3481 Mtetra
.664 .741 .907 r
.90378 .3481 .90478 .34962 .90737 .34879 .90637 .34727 Mtetra
.90637 .34727 .90737 .34879 .90996 .34797 .90896 .34645 Mtetra
.90896 .34645 .90996 .34797 .91255 .34715 .91155 .34563 Mtetra
.91155 .34563 .91255 .34715 .91514 .34632 .91415 .3448 Mtetra
.33023 .52884 .33155 .53008 .33366 .52941 .33234 .52817 Mtetra
.33234 .52817 .33366 .52941 .33528 .53739 .33445 .5275 Mtetra
.014 0 .49 r
.33445 .5275 .33528 .53739 .33666 .54997 .33608 .53548 Mtetra
0 0 .428 r
.33608 .53548 .33666 .54997 .33823 .55944 .33746 .54806 Mtetra
0 0 .466 r
.33746 .54806 .33823 .55944 .33993 .56679 .33903 .55754 Mtetra
.031 .017 .505 r
.33903 .55754 .33993 .56679 .34172 .57264 .34073 .5649 Mtetra
.074 .067 .543 r
.34073 .5649 .34172 .57264 .34358 .57737 .34253 .57074 Mtetra
.117 .116 .58 r
.34253 .57074 .34358 .57737 .34549 .58125 .34439 .57548 Mtetra
.158 .163 .614 r
.34439 .57548 .34549 .58125 .34745 .58449 .34631 .57937 Mtetra
.197 .208 .645 r
.34631 .57937 .34745 .58449 .34943 .5872 .34827 .5826 Mtetra
.233 .25 .673 r
.34827 .5826 .34943 .5872 .35145 .58949 .35026 .58531 Mtetra
.267 .289 .699 r
.35026 .58531 .35145 .58949 .35349 .59144 .35228 .5876 Mtetra
.298 .325 .721 r
.35228 .5876 .35349 .59144 .35554 .59311 .35432 .58955 Mtetra
.326 .358 .741 r
.35432 .58955 .35554 .59311 .35762 .59454 .35638 .59122 Mtetra
.351 .388 .759 r
.35638 .59122 .35762 .59454 .3597 .59577 .35845 .59265 Mtetra
.374 .414 .774 r
.35845 .59265 .3597 .59577 .3618 .59683 .36054 .59388 Mtetra
.395 .439 .788 r
.36054 .59388 .3618 .59683 .36391 .59775 .36264 .59494 Mtetra
.414 .46 .8 r
.36264 .59494 .36391 .59775 .36603 .59853 .36476 .59586 Mtetra
.43 .48 .81 r
.36476 .59586 .36603 .59853 .36816 .59921 .36688 .59664 Mtetra
.445 .498 .819 r
.36688 .59664 .36816 .59921 .3703 .59979 .36901 .59732 Mtetra
.459 .514 .827 r
.36901 .59732 .3703 .59979 .37244 .60028 .37115 .5979 Mtetra
.471 .528 .834 r
.37115 .5979 .37244 .60028 .37459 .6007 .3733 .59839 Mtetra
.482 .541 .841 r
.3733 .59839 .37459 .6007 .37675 .60105 .37545 .59881 Mtetra
.492 .553 .846 r
.37545 .59881 .37675 .60105 .37891 .60134 .37761 .59915 Mtetra
.501 .564 .851 r
.37761 .59915 .37891 .60134 .38107 .60158 .37978 .59944 Mtetra
.509 .573 .855 r
.37978 .59944 .38107 .60158 .38325 .60176 .38195 .59968 Mtetra
.517 .582 .859 r
.38195 .59968 .38325 .60176 .38542 .60191 .38412 .59987 Mtetra
.524 .59 .863 r
.38412 .59987 .38542 .60191 .3876 .60201 .3863 .60001 Mtetra
.53 .597 .866 r
.3863 .60001 .3876 .60201 .38979 .60208 .38848 .60011 Mtetra
.535 .604 .869 r
.38848 .60011 .38979 .60208 .39198 .60212 .39067 .60018 Mtetra
.54 .61 .872 r
.39067 .60018 .39198 .60212 .39417 .60212 .39286 .60021 Mtetra
.545 .616 .874 r
.39286 .60021 .39417 .60212 .39637 .6021 .39506 .60022 Mtetra
.549 .621 .876 r
.39506 .60022 .39637 .6021 .39857 .60206 .39726 .6002 Mtetra
.553 .626 .878 r
.39726 .6002 .39857 .60206 .40077 .60199 .39946 .60015 Mtetra
.557 .63 .88 r
.39946 .60015 .40077 .60199 .40298 .6019 .40167 .60008 Mtetra
.56 .634 .881 r
.40167 .60008 .40298 .6019 .40519 .60179 .40388 .59999 Mtetra
.563 .637 .883 r
.40388 .59999 .40519 .60179 .4074 .60167 .40609 .59988 Mtetra
.566 .641 .884 r
.40609 .59988 .4074 .60167 .40962 .60153 .40831 .59976 Mtetra
.569 .644 .885 r
.40831 .59976 .40962 .60153 .41184 .60137 .41053 .59962 Mtetra
.571 .647 .886 r
.41053 .59962 .41184 .60137 .41406 .6012 .41275 .59946 Mtetra
.573 .649 .887 r
.41275 .59946 .41406 .6012 .41629 .60102 .41498 .59929 Mtetra
.575 .652 .888 r
.41498 .59929 .41629 .60102 .41851 .60083 .41721 .5991 Mtetra
.577 .654 .889 r
.41721 .5991 .41851 .60083 .42075 .60062 .41944 .59891 Mtetra
.578 .656 .89 r
.41944 .59891 .42075 .60062 .42298 .60041 .42167 .5987 Mtetra
.58 .658 .89 r
.42167 .5987 .42298 .60041 .42522 .60019 .42391 .59849 Mtetra
.581 .659 .891 r
.42391 .59849 .42522 .60019 .42745 .59996 .42615 .59827 Mtetra
.583 .661 .892 r
.42615 .59827 .42745 .59996 .4297 .59972 .42839 .59804 Mtetra
.584 .662 .892 r
.42839 .59804 .4297 .59972 .43194 .59948 .43064 .5978 Mtetra
.585 .664 .892 r
.43064 .5978 .43194 .59948 .43419 .59923 .43288 .59755 Mtetra
.586 .665 .893 r
.43288 .59755 .43419 .59923 .43644 .59897 .43513 .5973 Mtetra
.586 .666 .893 r
.43513 .5973 .43644 .59897 .43869 .59871 .43739 .59704 Mtetra
.587 .666 .894 r
.43739 .59704 .43869 .59871 .44094 .59845 .43964 .59678 Mtetra
.588 .667 .894 r
.43964 .59678 .44094 .59845 .4432 .59818 .4419 .59652 Mtetra
.588 .668 .894 r
.4419 .59652 .4432 .59818 .44546 .59791 .44416 .59625 Mtetra
.589 .668 .894 r
.44416 .59625 .44546 .59791 .44772 .59764 .44642 .59598 Mtetra
.589 .669 .894 r
.44642 .59598 .44772 .59764 .44999 .59737 .44869 .59571 Mtetra
.589 .669 .895 r
.44869 .59571 .44999 .59737 .45225 .59709 .45096 .59543 Mtetra
.45096 .59543 .45225 .59709 .45452 .59682 .45323 .59515 Mtetra
.45323 .59515 .45452 .59682 .4568 .59654 .4555 .59488 Mtetra
.4555 .59488 .4568 .59654 .45907 .59626 .45777 .5946 Mtetra
.45777 .5946 .45907 .59626 .46135 .59599 .46005 .59432 Mtetra
.46005 .59432 .46135 .59599 .46363 .59571 .46233 .59404 Mtetra
.589 .669 .894 r
.46233 .59404 .46363 .59571 .46591 .59544 .46461 .59377 Mtetra
.589 .668 .894 r
.46461 .59377 .46591 .59544 .46819 .59517 .4669 .5935 Mtetra
.588 .668 .894 r
.4669 .5935 .46819 .59517 .47048 .5949 .46919 .59322 Mtetra
.588 .667 .894 r
.46919 .59322 .47048 .5949 .47277 .59464 .47148 .59296 Mtetra
.587 .666 .894 r
.47148 .59296 .47277 .59464 .47506 .59438 .47377 .59269 Mtetra
.586 .666 .893 r
.47377 .59269 .47506 .59438 .47735 .59413 .47606 .59243 Mtetra
.586 .665 .893 r
.47606 .59243 .47735 .59413 .47965 .59388 .47836 .59217 Mtetra
.585 .663 .892 r
.47836 .59217 .47965 .59388 .48195 .59363 .48066 .59192 Mtetra
.584 .662 .892 r
.48066 .59192 .48195 .59363 .48425 .5934 .48296 .59168 Mtetra
.583 .661 .891 r
.48296 .59168 .48425 .5934 .48655 .59317 .48527 .59144 Mtetra
.581 .659 .891 r
.48527 .59144 .48655 .59317 .48886 .59295 .48757 .59121 Mtetra
.58 .658 .89 r
.48757 .59121 .48886 .59295 .49117 .59273 .48988 .59099 Mtetra
.579 .656 .89 r
.48988 .59099 .49117 .59273 .49348 .59253 .4922 .59077 Mtetra
.577 .654 .889 r
.4922 .59077 .49348 .59253 .49579 .59234 .49451 .59057 Mtetra
.575 .652 .888 r
.49451 .59057 .49579 .59234 .49811 .59216 .49683 .59038 Mtetra
.573 .649 .887 r
.49683 .59038 .49811 .59216 .50043 .592 .49915 .5902 Mtetra
.571 .647 .886 r
.49915 .5902 .50043 .592 .50275 .59185 .50147 .59003 Mtetra
.569 .644 .885 r
.50147 .59003 .50275 .59185 .50507 .59171 .50379 .58988 Mtetra
.567 .641 .884 r
.50379 .58988 .50507 .59171 .5074 .5916 .50612 .58975 Mtetra
.564 .637 .882 r
.50612 .58975 .5074 .5916 .50973 .5915 .50845 .58963 Mtetra
.561 .634 .881 r
.50845 .58963 .50973 .5915 .51206 .59143 .51078 .58953 Mtetra
.558 .63 .879 r
.51078 .58953 .51206 .59143 .51439 .59137 .51312 .58945 Mtetra
.554 .625 .877 r
.51312 .58945 .51439 .59137 .51673 .59134 .51546 .5894 Mtetra
.551 .621 .875 r
.51546 .5894 .51673 .59134 .51907 .59134 .5178 .58937 Mtetra
.547 .616 .873 r
.5178 .58937 .51907 .59134 .52142 .59137 .52014 .58937 Mtetra
.542 .61 .871 r
.52014 .58937 .52142 .59137 .52376 .59144 .52249 .5894 Mtetra
.537 .604 .868 r
.52249 .5894 .52376 .59144 .52611 .59154 .52484 .58946 Mtetra
.532 .598 .865 r
.52484 .58946 .52611 .59154 .52846 .59168 .52719 .58956 Mtetra
.526 .59 .862 r
.52719 .58956 .52846 .59168 .53082 .59187 .52955 .5897 Mtetra
.52 .583 .858 r
.52955 .5897 .53082 .59187 .53318 .59211 .53191 .58989 Mtetra
.513 .574 .854 r
.53191 .58989 .53318 .59211 .53554 .59241 .53427 .59013 Mtetra
.506 .565 .849 r
.53427 .59013 .53554 .59241 .53791 .59276 .53664 .59042 Mtetra
.498 .554 .844 r
.53664 .59042 .53791 .59276 .54028 .59319 .53901 .59078 Mtetra
.489 .543 .839 r
.53901 .59078 .54028 .59319 .54265 .5937 .54138 .59121 Mtetra
.479 .53 .832 r
.54138 .59121 .54265 .5937 .54503 .59431 .54376 .59172 Mtetra
.468 .517 .825 r
.54376 .59172 .54503 .59431 .54741 .59501 .54614 .59232 Mtetra
.456 .502 .817 r
.54614 .59232 .54741 .59501 .5498 .59584 .54853 .59302 Mtetra
.443 .485 .808 r
.54853 .59302 .5498 .59584 .55219 .5968 .55092 .59385 Mtetra
.429 .467 .798 r
.55092 .59385 .55219 .5968 .55459 .59792 .55331 .59481 Mtetra
.413 .448 .787 r
.55331 .59481 .55459 .59792 .557 .59922 .55572 .59592 Mtetra
.396 .426 .774 r
.55572 .59592 .557 .59922 .55941 .60074 .55813 .59723 Mtetra
.377 .402 .76 r
.55813 .59723 .55941 .60074 .56183 .60252 .56054 .59875 Mtetra
.356 .377 .744 r
.56054 .59875 .56183 .60252 .56426 .60461 .56297 .60053 Mtetra
.334 .349 .727 r
.56297 .60053 .56426 .60461 .5667 .60708 .5654 .60262 Mtetra
.31 .319 .707 r
.5654 .60262 .5667 .60708 .56915 .61001 .56784 .60509 Mtetra
.284 .287 .686 r
.56784 .60509 .56915 .61001 .57162 .61353 .5703 .60802 Mtetra
.257 .253 .663 r
.5703 .60802 .57162 .61353 .5741 .61778 .57277 .61154 Mtetra
.229 .218 .638 r
.57277 .61154 .5741 .61778 .57661 .62298 .57527 .61579 Mtetra
.199 .181 .612 r
.57527 .61579 .57661 .62298 .57915 .62947 .57778 .621 Mtetra
.17 .144 .584 r
.57778 .621 .57915 .62947 .58173 .6377 .58033 .62748 Mtetra
.14 .108 .557 r
.58033 .62748 .58173 .6377 .58437 .64843 .58291 .63572 Mtetra
.112 .072 .529 r
.58291 .63572 .58437 .64843 .5871 .66289 .58556 .64646 Mtetra
.085 .039 .502 r
.58556 .64646 .5871 .66289 .58975 .67223 .58829 .66092 Mtetra
.128 .092 .545 r
.58829 .66092 .58975 .67223 .59223 .67154 .59095 .67027 Mtetra
.645 .763 .934 r
.59095 .67027 .59223 .67154 .5947 .67085 .59343 .66958 Mtetra
.59343 .66958 .5947 .67085 .59718 .67016 .59591 .66889 Mtetra
.59591 .66889 .59718 .67016 .59967 .66947 .5984 .6682 Mtetra
.5984 .6682 .59967 .66947 .60215 .66878 .60088 .66751 Mtetra
.60088 .66751 .60215 .66878 .59954 .44486 .60337 .66682 Mtetra
0 0 .4 r
.60337 .66682 .59954 .44486 .60186 .44412 .60068 .44275 Mtetra
.664 .741 .907 r
.60068 .44275 .60186 .44412 .60419 .44338 .60301 .44201 Mtetra
.60301 .44201 .60419 .44338 .60652 .44263 .60534 .44126 Mtetra
.60534 .44126 .60652 .44263 .60886 .44189 .60768 .44052 Mtetra
.60768 .44052 .60886 .44189 .6112 .44152 .61001 .43978 Mtetra
.605 .666 .882 r
.61001 .43978 .6112 .44152 .61397 .45654 .61236 .43941 Mtetra
.103 .049 .505 r
.61236 .43941 .61397 .45654 .61665 .46762 .61514 .45443 Mtetra
.131 .083 .531 r
.61514 .45443 .61665 .46762 .61928 .4761 .61783 .46552 Mtetra
.16 .118 .558 r
.61783 .46552 .61928 .4761 .62186 .48275 .62046 .474 Mtetra
.19 .154 .585 r
.62046 .474 .62186 .48275 .62442 .48808 .62305 .48065 Mtetra
.22 .191 .611 r
.62305 .48065 .62442 .48808 .62696 .49242 .62562 .48598 Mtetra
.249 .226 .637 r
.62562 .48598 .62696 .49242 .62949 .496 .62816 .49032 Mtetra
.277 .261 .66 r
.62816 .49032 .62949 .496 .632 .49898 .63069 .4939 Mtetra
.303 .294 .683 r
.63069 .4939 .632 .49898 .63451 .50148 .63321 .49688 Mtetra
.328 .325 .703 r
.63321 .49688 .63451 .50148 .63701 .50359 .63573 .49938 Mtetra
.351 .354 .722 r
.63573 .49938 .63701 .50359 .63951 .50539 .63823 .5015 Mtetra
.373 .38 .739 r
.63823 .5015 .63951 .50539 .642 .50692 .64073 .50329 Mtetra
.393 .405 .754 r
.64073 .50329 .642 .50692 .64449 .50823 .64323 .50482 Mtetra
.411 .428 .768 r
.64323 .50482 .64449 .50823 .64698 .50935 .64572 .50613 Mtetra
.427 .449 .78 r
.64572 .50613 .64698 .50935 .64946 .5103 .64821 .50725 Mtetra
.442 .468 .791 r
.64821 .50725 .64946 .5103 .65195 .51112 .65071 .5082 Mtetra
.456 .486 .801 r
.65071 .5082 .65195 .51112 .65444 .51181 .6532 .50902 Mtetra
.469 .501 .809 r
.6532 .50902 .65444 .51181 .65692 .5124 .65569 .50971 Mtetra
.48 .516 .817 r
.65569 .50971 .65692 .5124 .65941 .51289 .65817 .5103 Mtetra
.49 .529 .824 r
.65817 .5103 .65941 .51289 .66189 .5133 .66066 .51079 Mtetra
.5 .541 .831 r
.66066 .51079 .66189 .5133 .66438 .51364 .66316 .5112 Mtetra
.508 .552 .836 r
.66316 .5112 .66438 .51364 .66687 .51391 .66565 .51153 Mtetra
.516 .562 .841 r
.66565 .51153 .66687 .51391 .66936 .51413 .66814 .51181 Mtetra
.523 .572 .846 r
.66814 .51181 .66936 .51413 .67185 .51429 .67063 .51202 Mtetra
.529 .58 .85 r
.67063 .51202 .67185 .51429 .67434 .5144 .67313 .51218 Mtetra
.535 .588 .854 r
.67313 .51218 .67434 .5144 .67683 .51447 .67562 .51229 Mtetra
.541 .595 .857 r
.67562 .51229 .67683 .51447 .67933 .5145 .67812 .51236 Mtetra
.546 .601 .86 r
.67812 .51236 .67933 .5145 .68183 .5145 .68062 .51239 Mtetra
.55 .607 .863 r
.68062 .51239 .68183 .5145 .68432 .51447 .68312 .51239 Mtetra
.554 .613 .866 r
.68312 .51239 .68432 .51447 .68682 .5144 .68562 .51235 Mtetra
.558 .618 .868 r
.68562 .51235 .68682 .5144 .68933 .51431 .68813 .51229 Mtetra
.562 .623 .87 r
.68813 .51229 .68933 .51431 .69183 .5142 .69063 .51219 Mtetra
.565 .627 .872 r
.69063 .51219 .69183 .5142 .69434 .51406 .69314 .51208 Mtetra
.568 .631 .874 r
.69314 .51208 .69434 .51406 .69685 .5139 .69565 .51194 Mtetra
.571 .635 .875 r
.69565 .51194 .69685 .5139 .69936 .51373 .69816 .51178 Mtetra
.573 .638 .877 r
.69816 .51178 .69936 .51373 .70187 .51353 .70068 .5116 Mtetra
.576 .641 .878 r
.70068 .5116 .70187 .51353 .70438 .51332 .70319 .51141 Mtetra
.578 .644 .88 r
.70319 .51141 .70438 .51332 .7069 .5131 .70571 .5112 Mtetra
.58 .646 .881 r
.70571 .5112 .7069 .5131 .70942 .51286 .70823 .51097 Mtetra
.582 .649 .882 r
.70823 .51097 .70942 .51286 .71194 .51261 .71076 .51073 Mtetra
.583 .651 .883 r
.71076 .51073 .71194 .51261 .71446 .51235 .71328 .51048 Mtetra
.585 .653 .884 r
.71328 .51048 .71446 .51235 .71699 .51208 .71581 .51022 Mtetra
.586 .655 .884 r
.71581 .51022 .71699 .51208 .71952 .5118 .71834 .50994 Mtetra
.587 .657 .885 r
.71834 .50994 .71952 .5118 .72205 .51151 .72087 .50966 Mtetra
.589 .658 .886 r
.72087 .50966 .72205 .51151 .72458 .51121 .72341 .50937 Mtetra
.59 .66 .886 r
.72341 .50937 .72458 .51121 .72712 .51091 .72594 .50907 Mtetra
.591 .661 .887 r
.72594 .50907 .72712 .51091 .72966 .5106 .72848 .50877 Mtetra
.591 .662 .887 r
.72848 .50877 .72966 .5106 .7322 .51028 .73103 .50845 Mtetra
.592 .663 .888 r
.73103 .50845 .7322 .51028 .73474 .50996 .73357 .50813 Mtetra
.593 .664 .888 r
.73357 .50813 .73474 .50996 .73729 .50963 .73612 .50781 Mtetra
.593 .665 .888 r
.73612 .50781 .73729 .50963 .73984 .5093 .73867 .50748 Mtetra
.594 .666 .889 r
.73867 .50748 .73984 .5093 .74239 .50897 .74122 .50715 Mtetra
.74122 .50715 .74239 .50897 .74494 .50863 .74378 .50682 Mtetra
.595 .667 .889 r
.74378 .50682 .74494 .50863 .7475 .50829 .74634 .50648 Mtetra
.74634 .50648 .7475 .50829 .75006 .50795 .7489 .50614 Mtetra
.7489 .50614 .75006 .50795 .75262 .50761 .75146 .50579 Mtetra
.595 .667 .89 r
.75146 .50579 .75262 .50761 .75519 .50727 .75403 .50545 Mtetra
.75403 .50545 .75519 .50727 .75776 .50692 .7566 .50511 Mtetra
.7566 .50511 .75776 .50692 .76033 .50658 .75917 .50476 Mtetra
.595 .667 .889 r
.75917 .50476 .76033 .50658 .76291 .50624 .76175 .50442 Mtetra
.76175 .50442 .76291 .50624 .76548 .5059 .76433 .50408 Mtetra
.76433 .50408 .76548 .5059 .76806 .50556 .76691 .50374 Mtetra
.594 .666 .889 r
.76691 .50374 .76806 .50556 .77065 .50523 .76949 .5034 Mtetra
.76949 .5034 .77065 .50523 .77324 .5049 .77208 .50306 Mtetra
.593 .665 .888 r
.77208 .50306 .77324 .5049 .77583 .50457 .77467 .50273 Mtetra
.593 .664 .888 r
.77467 .50273 .77583 .50457 .77842 .50425 .77727 .5024 Mtetra
.592 .663 .888 r
.77727 .5024 .77842 .50425 .78102 .50393 .77987 .50207 Mtetra
.591 .662 .887 r
.77987 .50207 .78102 .50393 .78362 .50361 .78247 .50175 Mtetra
.591 .661 .887 r
.78247 .50175 .78362 .50361 .78622 .50331 .78507 .50144 Mtetra
.59 .66 .886 r
.78507 .50144 .78622 .50331 .78883 .50301 .78768 .50113 Mtetra
.589 .658 .886 r
.78768 .50113 .78883 .50301 .79144 .50272 .79029 .50083 Mtetra
.588 .657 .885 r
.79029 .50083 .79144 .50272 .79406 .50244 .79291 .50054 Mtetra
.586 .655 .884 r
.79291 .50054 .79406 .50244 .79668 .50216 .79553 .50025 Mtetra
.585 .653 .883 r
.79553 .50025 .79668 .50216 .7993 .5019 .79815 .49998 Mtetra
.583 .651 .883 r
.79815 .49998 .7993 .5019 .80193 .50165 .80078 .49972 Mtetra
.582 .649 .882 r
.80078 .49972 .80193 .50165 .80456 .50142 .80341 .49946 Mtetra
.58 .646 .88 r
.80341 .49946 .80456 .50142 .8072 .5012 .80605 .49923 Mtetra
.578 .644 .879 r
.80605 .49923 .8072 .5012 .80984 .50099 .80869 .499 Mtetra
.576 .641 .878 r
.80869 .499 .80984 .50099 .81249 .5008 .81134 .4988 Mtetra
.574 .638 .877 r
.81134 .4988 .81249 .5008 .81514 .50063 .81399 .49861 Mtetra
.571 .634 .875 r
.81399 .49861 .81514 .50063 .81779 .50048 .81664 .49843 Mtetra
.569 .631 .873 r
.81664 .49843 .81779 .50048 .82045 .50035 .8193 .49828 Mtetra
.566 .627 .871 r
.8193 .49828 .82045 .50035 .82312 .50025 .82197 .49815 Mtetra
.563 .623 .869 r
.82197 .49815 .82312 .50025 .82579 .50018 .82464 .49805 Mtetra
.56 .618 .867 r
.82464 .49805 .82579 .50018 .82847 .50013 .82732 .49797 Mtetra
.556 .613 .865 r
.82732 .49797 .82847 .50013 .83116 .50012 .83 .49793 Mtetra
.552 .607 .862 r
.83 .49793 .83116 .50012 .83385 .50014 .83269 .49791 Mtetra
.548 .602 .859 r
.83269 .49791 .83385 .50014 .83655 .50021 .83539 .49793 Mtetra
.543 .595 .856 r
.83539 .49793 .83655 .50021 .83926 .50031 .83809 .498 Mtetra
.538 .588 .853 r
.83809 .498 .83926 .50031 .84198 .50047 .84081 .4981 Mtetra
.533 .581 .849 r
.84081 .4981 .84198 .50047 .84471 .50069 .84353 .49826 Mtetra
.527 .572 .844 r
.84353 .49826 .84471 .50069 .84744 .50096 .84626 .49847 Mtetra
.52 .563 .84 r
.84626 .49847 .84744 .50096 .85019 .5013 .849 .49874 Mtetra
.513 .554 .834 r
.849 .49874 .85019 .5013 .85295 .50172 .85175 .49909 Mtetra
.505 .543 .829 r
.85175 .49909 .85295 .50172 .85572 .50223 .85452 .49951 Mtetra
.497 .531 .822 r
.85452 .49951 .85572 .50223 .85851 .50284 .85729 .50001 Mtetra
.488 .519 .815 r
.85729 .50001 .85851 .50284 .86131 .50356 .86009 .50062 Mtetra
.478 .505 .808 r
.86009 .50062 .86131 .50356 .86413 .50442 .86289 .50134 Mtetra
.467 .49 .799 r
.86289 .50134 .86413 .50442 .86698 .50542 .86572 .50219 Mtetra
.455 .474 .789 r
.86572 .50219 .86698 .50542 .86984 .5066 .86857 .5032 Mtetra
.442 .457 .779 r
.86857 .5032 .86984 .5066 .87273 .50799 .87144 .50438 Mtetra
.429 .438 .767 r
.87144 .50438 .87273 .50799 .87566 .50962 .87434 .50576 Mtetra
.414 .418 .755 r
.87434 .50576 .87566 .50962 .87862 .51154 .87727 .50739 Mtetra
.398 .396 .741 r
.87727 .50739 .87862 .51154 .88163 .51381 .88024 .50931 Mtetra
.38 .373 .725 r
.88024 .50931 .88163 .51381 .88469 .51652 .88325 .51159 Mtetra
.362 .348 .709 r
.88325 .51159 .88469 .51652 .88782 .51975 .88632 .51429 Mtetra
.343 .322 .691 r
.88632 .51429 .88782 .51975 .89103 .52366 .88945 .51753 Mtetra
.323 .295 .673 r
.88945 .51753 .89103 .52366 .89434 .52843 .89267 .52144 Mtetra
.303 .268 .653 r
.89267 .52144 .89434 .52843 .8978 .53434 .89599 .52621 Mtetra
.282 .24 .633 r
.89599 .52621 .8978 .53434 .90143 .54178 .89946 .53212 Mtetra
.261 .212 .612 r
.89946 .53212 .90143 .54178 .90533 .55136 .9031 .53956 Mtetra
.241 .185 .592 r
.9031 .53956 .90533 .55136 .9096 .56407 .90701 .54915 Mtetra
.221 .16 .572 r
.90701 .54915 .9096 .56407 .91445 .58159 .9113 .56186 Mtetra
.203 .136 .553 r
.9113 .56186 .91445 .58159 .91728 .58126 .91616 .5794 Mtetra
.586 .673 .899 r
.91616 .5794 .91728 .58126 .92005 .58049 .91899 .57907 Mtetra
.645 .763 .934 r
.91899 .57907 .92005 .58049 .92283 .57972 .92177 .57829 Mtetra
.92177 .57829 .92283 .57972 .92561 .57895 .92455 .57752 Mtetra
.92455 .57752 .92561 .57895 .92839 .57818 .92734 .57675 Mtetra
.92734 .57675 .92839 .57818 .90378 .3481 .93013 .57597 Mtetra
.146 .057 .489 r
.93013 .57597 .90378 .3481 .90637 .34727 .90536 .34575 Mtetra
.664 .741 .907 r
.90536 .34575 .90637 .34727 .90896 .34645 .90796 .34493 Mtetra
.90796 .34493 .90896 .34645 .91155 .34563 .91055 .3441 Mtetra
.91055 .3441 .91155 .34563 .91415 .3448 .91315 .34327 Mtetra
.3289 .5276 .33023 .52884 .33234 .52817 .33101 .52693 Mtetra
.33101 .52693 .33234 .52817 .33445 .5275 .33312 .52626 Mtetra
.33312 .52626 .33445 .5275 .33608 .53548 .33524 .52558 Mtetra
.014 0 .49 r
.33524 .52558 .33608 .53548 .33746 .54806 .33687 .53357 Mtetra
0 0 .428 r
.33687 .53357 .33746 .54806 .33903 .55754 .33826 .54616 Mtetra
0 0 .466 r
.33826 .54616 .33903 .55754 .34073 .5649 .33983 .55564 Mtetra
.031 .017 .505 r
.33983 .55564 .34073 .5649 .34253 .57074 .34154 .563 Mtetra
.074 .067 .543 r
.34154 .563 .34253 .57074 .34439 .57548 .34334 .56885 Mtetra
.117 .116 .58 r
.34334 .56885 .34439 .57548 .34631 .57937 .34521 .57358 Mtetra
.158 .163 .614 r
.34521 .57358 .34631 .57937 .34827 .5826 .34713 .57747 Mtetra
.197 .208 .645 r
.34713 .57747 .34827 .5826 .35026 .58531 .34909 .5807 Mtetra
.233 .25 .673 r
.34909 .5807 .35026 .58531 .35228 .5876 .35108 .58342 Mtetra
.267 .289 .699 r
.35108 .58342 .35228 .5876 .35432 .58955 .3531 .58571 Mtetra
.298 .325 .721 r
.3531 .58571 .35432 .58955 .35638 .59122 .35515 .58766 Mtetra
.326 .358 .741 r
.35515 .58766 .35638 .59122 .35845 .59265 .35721 .58933 Mtetra
.351 .388 .759 r
.35721 .58933 .35845 .59265 .36054 .59388 .35929 .59076 Mtetra
.374 .414 .774 r
.35929 .59076 .36054 .59388 .36264 .59494 .36138 .59199 Mtetra
.395 .439 .788 r
.36138 .59199 .36264 .59494 .36476 .59586 .36349 .59305 Mtetra
.414 .46 .8 r
.36349 .59305 .36476 .59586 .36688 .59664 .36561 .59396 Mtetra
.43 .48 .81 r
.36561 .59396 .36688 .59664 .36901 .59732 .36773 .59475 Mtetra
.445 .498 .819 r
.36773 .59475 .36901 .59732 .37115 .5979 .36987 .59542 Mtetra
.459 .514 .827 r
.36987 .59542 .37115 .5979 .3733 .59839 .37201 .596 Mtetra
.471 .528 .834 r
.37201 .596 .3733 .59839 .37545 .59881 .37416 .59649 Mtetra
.482 .541 .841 r
.37416 .59649 .37545 .59881 .37761 .59915 .37631 .59691 Mtetra
.492 .553 .846 r
.37631 .59691 .37761 .59915 .37978 .59944 .37848 .59725 Mtetra
.501 .564 .851 r
.37848 .59725 .37978 .59944 .38195 .59968 .38064 .59754 Mtetra
.509 .573 .855 r
.38064 .59754 .38195 .59968 .38412 .59987 .38282 .59778 Mtetra
.517 .582 .859 r
.38282 .59778 .38412 .59987 .3863 .60001 .385 .59796 Mtetra
.524 .59 .863 r
.385 .59796 .3863 .60001 .38848 .60011 .38718 .5981 Mtetra
.53 .597 .866 r
.38718 .5981 .38848 .60011 .39067 .60018 .38937 .59821 Mtetra
.535 .604 .869 r
.38937 .59821 .39067 .60018 .39286 .60021 .39156 .59827 Mtetra
.54 .61 .872 r
.39156 .59827 .39286 .60021 .39506 .60022 .39375 .59831 Mtetra
.545 .616 .874 r
.39375 .59831 .39506 .60022 .39726 .6002 .39595 .59831 Mtetra
.549 .621 .876 r
.39595 .59831 .39726 .6002 .39946 .60015 .39816 .59829 Mtetra
.553 .626 .878 r
.39816 .59829 .39946 .60015 .40167 .60008 .40036 .59824 Mtetra
.557 .63 .88 r
.40036 .59824 .40167 .60008 .40388 .59999 .40257 .59817 Mtetra
.56 .634 .881 r
.40257 .59817 .40388 .59999 .40609 .59988 .40478 .59808 Mtetra
.563 .637 .883 r
.40478 .59808 .40609 .59988 .40831 .59976 .407 .59797 Mtetra
.566 .641 .884 r
.407 .59797 .40831 .59976 .41053 .59962 .40922 .59784 Mtetra
.569 .644 .885 r
.40922 .59784 .41053 .59962 .41275 .59946 .41144 .5977 Mtetra
.571 .647 .886 r
.41144 .5977 .41275 .59946 .41498 .59929 .41367 .59754 Mtetra
.573 .649 .887 r
.41367 .59754 .41498 .59929 .41721 .5991 .4159 .59737 Mtetra
.575 .652 .888 r
.4159 .59737 .41721 .5991 .41944 .59891 .41813 .59718 Mtetra
.577 .654 .889 r
.41813 .59718 .41944 .59891 .42167 .5987 .42036 .59699 Mtetra
.578 .656 .89 r
.42036 .59699 .42167 .5987 .42391 .59849 .4226 .59678 Mtetra
.58 .658 .89 r
.4226 .59678 .42391 .59849 .42615 .59827 .42484 .59657 Mtetra
.581 .659 .891 r
.42484 .59657 .42615 .59827 .42839 .59804 .42709 .59634 Mtetra
.583 .661 .892 r
.42709 .59634 .42839 .59804 .43064 .5978 .42933 .59611 Mtetra
.584 .662 .892 r
.42933 .59611 .43064 .5978 .43288 .59755 .43158 .59587 Mtetra
.585 .664 .892 r
.43158 .59587 .43288 .59755 .43513 .5973 .43383 .59562 Mtetra
.586 .665 .893 r
.43383 .59562 .43513 .5973 .43739 .59704 .43608 .59537 Mtetra
.586 .666 .893 r
.43608 .59537 .43739 .59704 .43964 .59678 .43834 .59511 Mtetra
.587 .666 .894 r
.43834 .59511 .43964 .59678 .4419 .59652 .4406 .59485 Mtetra
.588 .667 .894 r
.4406 .59485 .4419 .59652 .44416 .59625 .44286 .59458 Mtetra
.588 .668 .894 r
.44286 .59458 .44416 .59625 .44642 .59598 .44512 .59431 Mtetra
.589 .668 .894 r
.44512 .59431 .44642 .59598 .44869 .59571 .44739 .59404 Mtetra
.589 .669 .894 r
.44739 .59404 .44869 .59571 .45096 .59543 .44966 .59377 Mtetra
.589 .669 .895 r
.44966 .59377 .45096 .59543 .45323 .59515 .45193 .59349 Mtetra
.45193 .59349 .45323 .59515 .4555 .59488 .4542 .59321 Mtetra
.4542 .59321 .4555 .59488 .45777 .5946 .45648 .59293 Mtetra
.45648 .59293 .45777 .5946 .46005 .59432 .45876 .59265 Mtetra
.45876 .59265 .46005 .59432 .46233 .59404 .46104 .59238 Mtetra
.46104 .59238 .46233 .59404 .46461 .59377 .46332 .5921 Mtetra
.589 .669 .894 r
.46332 .5921 .46461 .59377 .4669 .5935 .46561 .59182 Mtetra
.589 .668 .894 r
.46561 .59182 .4669 .5935 .46919 .59322 .46789 .59154 Mtetra
.588 .668 .894 r
.46789 .59154 .46919 .59322 .47148 .59296 .47018 .59127 Mtetra
.588 .667 .894 r
.47018 .59127 .47148 .59296 .47377 .59269 .47248 .591 Mtetra
.587 .666 .894 r
.47248 .591 .47377 .59269 .47606 .59243 .47477 .59074 Mtetra
.586 .666 .893 r
.47477 .59074 .47606 .59243 .47836 .59217 .47707 .59047 Mtetra
.586 .665 .893 r
.47707 .59047 .47836 .59217 .48066 .59192 .47937 .59022 Mtetra
.585 .663 .892 r
.47937 .59022 .48066 .59192 .48296 .59168 .48167 .58996 Mtetra
.584 .662 .892 r
.48167 .58996 .48296 .59168 .48527 .59144 .48398 .58972 Mtetra
.583 .661 .891 r
.48398 .58972 .48527 .59144 .48757 .59121 .48629 .58948 Mtetra
.581 .659 .891 r
.48629 .58948 .48757 .59121 .48988 .59099 .4886 .58925 Mtetra
.58 .658 .89 r
.4886 .58925 .48988 .59099 .4922 .59077 .49091 .58902 Mtetra
.579 .656 .89 r
.49091 .58902 .4922 .59077 .49451 .59057 .49323 .58881 Mtetra
.577 .654 .889 r
.49323 .58881 .49451 .59057 .49683 .59038 .49554 .5886 Mtetra
.575 .652 .888 r
.49554 .5886 .49683 .59038 .49915 .5902 .49786 .58841 Mtetra
.573 .649 .887 r
.49786 .58841 .49915 .5902 .50147 .59003 .50019 .58823 Mtetra
.571 .647 .886 r
.50019 .58823 .50147 .59003 .50379 .58988 .50251 .58806 Mtetra
.569 .644 .885 r
.50251 .58806 .50379 .58988 .50612 .58975 .50484 .58791 Mtetra
.567 .641 .884 r
.50484 .58791 .50612 .58975 .50845 .58963 .50717 .58777 Mtetra
.564 .637 .882 r
.50717 .58777 .50845 .58963 .51078 .58953 .5095 .58765 Mtetra
.561 .634 .881 r
.5095 .58765 .51078 .58953 .51312 .58945 .51184 .58755 Mtetra
.558 .63 .879 r
.51184 .58755 .51312 .58945 .51546 .5894 .51418 .58747 Mtetra
.554 .625 .877 r
.51418 .58747 .51546 .5894 .5178 .58937 .51652 .58742 Mtetra
.551 .621 .875 r
.51652 .58742 .5178 .58937 .52014 .58937 .51887 .58739 Mtetra
.547 .616 .873 r
.51887 .58739 .52014 .58937 .52249 .5894 .52121 .58739 Mtetra
.542 .61 .871 r
.52121 .58739 .52249 .5894 .52484 .58946 .52356 .58741 Mtetra
.537 .604 .868 r
.52356 .58741 .52484 .58946 .52719 .58956 .52592 .58748 Mtetra
.532 .598 .865 r
.52592 .58748 .52719 .58956 .52955 .5897 .52827 .58758 Mtetra
.526 .59 .862 r
.52827 .58758 .52955 .5897 .53191 .58989 .53063 .58772 Mtetra
.52 .583 .858 r
.53063 .58772 .53191 .58989 .53427 .59013 .533 .5879 Mtetra
.513 .574 .854 r
.533 .5879 .53427 .59013 .53664 .59042 .53536 .58814 Mtetra
.506 .565 .849 r
.53536 .58814 .53664 .59042 .53901 .59078 .53773 .58843 Mtetra
.498 .554 .844 r
.53773 .58843 .53901 .59078 .54138 .59121 .54011 .58879 Mtetra
.489 .543 .839 r
.54011 .58879 .54138 .59121 .54376 .59172 .54248 .58922 Mtetra
.479 .53 .832 r
.54248 .58922 .54376 .59172 .54614 .59232 .54486 .58973 Mtetra
.468 .517 .825 r
.54486 .58973 .54614 .59232 .54853 .59302 .54725 .59032 Mtetra
.456 .502 .817 r
.54725 .59032 .54853 .59302 .55092 .59385 .54964 .59103 Mtetra
.443 .485 .808 r
.54964 .59103 .55092 .59385 .55331 .59481 .55204 .59185 Mtetra
.429 .467 .798 r
.55204 .59185 .55331 .59481 .55572 .59592 .55444 .59281 Mtetra
.413 .448 .787 r
.55444 .59281 .55572 .59592 .55813 .59723 .55684 .59393 Mtetra
.396 .426 .774 r
.55684 .59393 .55813 .59723 .56054 .59875 .55926 .59523 Mtetra
.377 .402 .76 r
.55926 .59523 .56054 .59875 .56297 .60053 .56168 .59675 Mtetra
.356 .377 .744 r
.56168 .59675 .56297 .60053 .5654 .60262 .56411 .59853 Mtetra
.334 .349 .727 r
.56411 .59853 .5654 .60262 .56784 .60509 .56655 .60062 Mtetra
.31 .319 .707 r
.56655 .60062 .56784 .60509 .5703 .60802 .56899 .60309 Mtetra
.284 .287 .686 r
.56899 .60309 .5703 .60802 .57277 .61154 .57146 .60603 Mtetra
.257 .253 .663 r
.57146 .60603 .57277 .61154 .57527 .61579 .57393 .60954 Mtetra
.229 .218 .638 r
.57393 .60954 .57527 .61579 .57778 .621 .57643 .6138 Mtetra
.199 .181 .612 r
.57643 .6138 .57778 .621 .58033 .62748 .57895 .61901 Mtetra
.17 .144 .584 r
.57895 .61901 .58033 .62748 .58291 .63572 .5815 .6255 Mtetra
.14 .108 .557 r
.5815 .6255 .58291 .63572 .58556 .64646 .5841 .63374 Mtetra
.112 .072 .529 r
.5841 .63374 .58556 .64646 .58829 .66092 .58675 .64448 Mtetra
.085 .039 .502 r
.58675 .64448 .58829 .66092 .59095 .67027 .58949 .65895 Mtetra
.128 .092 .545 r
.58949 .65895 .59095 .67027 .59343 .66958 .59216 .66831 Mtetra
.645 .763 .934 r
.59216 .66831 .59343 .66958 .59591 .66889 .59464 .66761 Mtetra
.59464 .66761 .59591 .66889 .5984 .6682 .59713 .66692 Mtetra
.59713 .66692 .5984 .6682 .60088 .66751 .59962 .66623 Mtetra
.59962 .66623 .60088 .66751 .60337 .66682 .60211 .66554 Mtetra
.60211 .66554 .60337 .66682 .60068 .44275 .6046 .66484 Mtetra
0 0 .4 r
.6046 .66484 .60068 .44275 .60301 .44201 .60182 .44063 Mtetra
.664 .741 .907 r
.60182 .44063 .60301 .44201 .60534 .44126 .60416 .43989 Mtetra
.60416 .43989 .60534 .44126 .60768 .44052 .60649 .43915 Mtetra
.60649 .43915 .60768 .44052 .61001 .43978 .60883 .4384 Mtetra
.60883 .4384 .61001 .43978 .61236 .43941 .61117 .43766 Mtetra
.605 .666 .882 r
.61117 .43766 .61236 .43941 .61514 .45443 .61352 .43729 Mtetra
.103 .049 .505 r
.61352 .43729 .61514 .45443 .61783 .46552 .61631 .45231 Mtetra
.131 .083 .531 r
.61631 .45231 .61783 .46552 .62046 .474 .619 .46341 Mtetra
.16 .118 .558 r
.619 .46341 .62046 .474 .62305 .48065 .62164 .47189 Mtetra
.19 .154 .585 r
.62164 .47189 .62305 .48065 .62562 .48598 .62424 .47855 Mtetra
.22 .191 .611 r
.62424 .47855 .62562 .48598 .62816 .49032 .62682 .48388 Mtetra
.249 .226 .637 r
.62682 .48388 .62816 .49032 .63069 .4939 .62937 .48822 Mtetra
.277 .261 .66 r
.62937 .48822 .63069 .4939 .63321 .49688 .6319 .4918 Mtetra
.303 .294 .683 r
.6319 .4918 .63321 .49688 .63573 .49938 .63443 .49478 Mtetra
.328 .325 .703 r
.63443 .49478 .63573 .49938 .63823 .5015 .63694 .49728 Mtetra
.351 .354 .722 r
.63694 .49728 .63823 .5015 .64073 .50329 .63945 .4994 Mtetra
.373 .38 .739 r
.63945 .4994 .64073 .50329 .64323 .50482 .64196 .50119 Mtetra
.393 .405 .754 r
.64196 .50119 .64323 .50482 .64572 .50613 .64446 .50272 Mtetra
.411 .428 .768 r
.64446 .50272 .64572 .50613 .64821 .50725 .64696 .50403 Mtetra
.427 .449 .78 r
.64696 .50403 .64821 .50725 .65071 .5082 .64945 .50515 Mtetra
.442 .468 .791 r
.64945 .50515 .65071 .5082 .6532 .50902 .65195 .5061 Mtetra
.456 .486 .801 r
.65195 .5061 .6532 .50902 .65569 .50971 .65444 .50691 Mtetra
.469 .501 .809 r
.65444 .50691 .65569 .50971 .65817 .5103 .65694 .5076 Mtetra
.48 .516 .817 r
.65694 .5076 .65817 .5103 .66066 .51079 .65943 .50819 Mtetra
.49 .529 .824 r
.65943 .50819 .66066 .51079 .66316 .5112 .66193 .50868 Mtetra
.5 .541 .831 r
.66193 .50868 .66316 .5112 .66565 .51153 .66442 .50909 Mtetra
.508 .552 .836 r
.66442 .50909 .66565 .51153 .66814 .51181 .66692 .50942 Mtetra
.516 .562 .841 r
.66692 .50942 .66814 .51181 .67063 .51202 .66941 .50969 Mtetra
.523 .572 .846 r
.66941 .50969 .67063 .51202 .67313 .51218 .67191 .50991 Mtetra
.529 .58 .85 r
.67191 .50991 .67313 .51218 .67562 .51229 .67441 .51006 Mtetra
.535 .588 .854 r
.67441 .51006 .67562 .51229 .67812 .51236 .67691 .51018 Mtetra
.541 .595 .857 r
.67691 .51018 .67812 .51236 .68062 .51239 .67941 .51024 Mtetra
.546 .601 .86 r
.67941 .51024 .68062 .51239 .68312 .51239 .68191 .51027 Mtetra
.55 .607 .863 r
.68191 .51027 .68312 .51239 .68562 .51235 .68442 .51027 Mtetra
.554 .613 .866 r
.68442 .51027 .68562 .51235 .68813 .51229 .68692 .51023 Mtetra
.558 .618 .868 r
.68692 .51023 .68813 .51229 .69063 .51219 .68943 .51016 Mtetra
.562 .623 .87 r
.68943 .51016 .69063 .51219 .69314 .51208 .69194 .51007 Mtetra
.565 .627 .872 r
.69194 .51007 .69314 .51208 .69565 .51194 .69445 .50995 Mtetra
.568 .631 .874 r
.69445 .50995 .69565 .51194 .69816 .51178 .69697 .50981 Mtetra
.571 .635 .875 r
.69697 .50981 .69816 .51178 .70068 .5116 .69948 .50965 Mtetra
.573 .638 .877 r
.69948 .50965 .70068 .5116 .70319 .51141 .702 .50947 Mtetra
.576 .641 .878 r
.702 .50947 .70319 .51141 .70571 .5112 .70452 .50928 Mtetra
.578 .644 .88 r
.70452 .50928 .70571 .5112 .70823 .51097 .70704 .50906 Mtetra
.58 .646 .881 r
.70704 .50906 .70823 .51097 .71076 .51073 .70957 .50884 Mtetra
.582 .649 .882 r
.70957 .50884 .71076 .51073 .71328 .51048 .7121 .5086 Mtetra
.583 .651 .883 r
.7121 .5086 .71328 .51048 .71581 .51022 .71463 .50834 Mtetra
.585 .653 .884 r
.71463 .50834 .71581 .51022 .71834 .50994 .71716 .50808 Mtetra
.586 .655 .884 r
.71716 .50808 .71834 .50994 .72087 .50966 .71969 .5078 Mtetra
.587 .657 .885 r
.71969 .5078 .72087 .50966 .72341 .50937 .72223 .50752 Mtetra
.589 .658 .886 r
.72223 .50752 .72341 .50937 .72594 .50907 .72477 .50723 Mtetra
.59 .66 .886 r
.72477 .50723 .72594 .50907 .72848 .50877 .72731 .50693 Mtetra
.591 .661 .887 r
.72731 .50693 .72848 .50877 .73103 .50845 .72985 .50662 Mtetra
.591 .662 .887 r
.72985 .50662 .73103 .50845 .73357 .50813 .7324 .5063 Mtetra
.592 .663 .888 r
.7324 .5063 .73357 .50813 .73612 .50781 .73495 .50598 Mtetra
.593 .664 .888 r
.73495 .50598 .73612 .50781 .73867 .50748 .7375 .50566 Mtetra
.593 .665 .888 r
.7375 .50566 .73867 .50748 .74122 .50715 .74005 .50533 Mtetra
.594 .666 .889 r
.74005 .50533 .74122 .50715 .74378 .50682 .74261 .505 Mtetra
.74261 .505 .74378 .50682 .74634 .50648 .74517 .50466 Mtetra
.595 .667 .889 r
.74517 .50466 .74634 .50648 .7489 .50614 .74773 .50432 Mtetra
.74773 .50432 .7489 .50614 .75146 .50579 .7503 .50398 Mtetra
.7503 .50398 .75146 .50579 .75403 .50545 .75287 .50363 Mtetra
.595 .667 .89 r
.75287 .50363 .75403 .50545 .7566 .50511 .75544 .50329 Mtetra
.75544 .50329 .7566 .50511 .75917 .50476 .75801 .50294 Mtetra
.75801 .50294 .75917 .50476 .76175 .50442 .76059 .5026 Mtetra
.595 .667 .889 r
.76059 .5026 .76175 .50442 .76433 .50408 .76317 .50225 Mtetra
.76317 .50225 .76433 .50408 .76691 .50374 .76575 .50191 Mtetra
.76575 .50191 .76691 .50374 .76949 .5034 .76834 .50156 Mtetra
.594 .666 .889 r
.76834 .50156 .76949 .5034 .77208 .50306 .77093 .50122 Mtetra
.77093 .50122 .77208 .50306 .77467 .50273 .77352 .50088 Mtetra
.593 .665 .888 r
.77352 .50088 .77467 .50273 .77727 .5024 .77611 .50055 Mtetra
.593 .664 .888 r
.77611 .50055 .77727 .5024 .77987 .50207 .77871 .50022 Mtetra
.592 .663 .888 r
.77871 .50022 .77987 .50207 .78247 .50175 .78132 .49989 Mtetra
.591 .662 .887 r
.78132 .49989 .78247 .50175 .78507 .50144 .78392 .49957 Mtetra
.591 .661 .887 r
.78392 .49957 .78507 .50144 .78768 .50113 .78653 .49925 Mtetra
.59 .66 .886 r
.78653 .49925 .78768 .50113 .79029 .50083 .78914 .49894 Mtetra
.589 .658 .886 r
.78914 .49894 .79029 .50083 .79291 .50054 .79176 .49864 Mtetra
.588 .657 .885 r
.79176 .49864 .79291 .50054 .79553 .50025 .79438 .49835 Mtetra
.586 .655 .884 r
.79438 .49835 .79553 .50025 .79815 .49998 .797 .49806 Mtetra
.585 .653 .883 r
.797 .49806 .79815 .49998 .80078 .49972 .79963 .49779 Mtetra
.583 .651 .883 r
.79963 .49779 .80078 .49972 .80341 .49946 .80226 .49752 Mtetra
.582 .649 .882 r
.80226 .49752 .80341 .49946 .80605 .49923 .8049 .49727 Mtetra
.58 .646 .88 r
.8049 .49727 .80605 .49923 .80869 .499 .80754 .49703 Mtetra
.578 .644 .879 r
.80754 .49703 .80869 .499 .81134 .4988 .81019 .49681 Mtetra
.576 .641 .878 r
.81019 .49681 .81134 .4988 .81399 .49861 .81284 .4966 Mtetra
.574 .638 .877 r
.81284 .4966 .81399 .49861 .81664 .49843 .81549 .4964 Mtetra
.571 .634 .875 r
.81549 .4964 .81664 .49843 .8193 .49828 .81815 .49623 Mtetra
.569 .631 .873 r
.81815 .49623 .8193 .49828 .82197 .49815 .82081 .49608 Mtetra
.566 .627 .871 r
.82081 .49608 .82197 .49815 .82464 .49805 .82349 .49595 Mtetra
.563 .623 .869 r
.82349 .49595 .82464 .49805 .82732 .49797 .82616 .49584 Mtetra
.56 .618 .867 r
.82616 .49584 .82732 .49797 .83 .49793 .82884 .49576 Mtetra
.556 .613 .865 r
.82884 .49576 .83 .49793 .83269 .49791 .83153 .49571 Mtetra
.552 .607 .862 r
.83153 .49571 .83269 .49791 .83539 .49793 .83423 .4957 Mtetra
.548 .602 .859 r
.83423 .4957 .83539 .49793 .83809 .498 .83693 .49572 Mtetra
.543 .595 .856 r
.83693 .49572 .83809 .498 .84081 .4981 .83964 .49578 Mtetra
.538 .588 .853 r
.83964 .49578 .84081 .4981 .84353 .49826 .84236 .49589 Mtetra
.533 .581 .849 r
.84236 .49589 .84353 .49826 .84626 .49847 .84508 .49604 Mtetra
.527 .572 .844 r
.84508 .49604 .84626 .49847 .849 .49874 .84782 .49625 Mtetra
.52 .563 .84 r
.84782 .49625 .849 .49874 .85175 .49909 .85056 .49652 Mtetra
.513 .554 .834 r
.85056 .49652 .85175 .49909 .85452 .49951 .85332 .49686 Mtetra
.505 .543 .829 r
.85332 .49686 .85452 .49951 .85729 .50001 .85609 .49728 Mtetra
.497 .531 .822 r
.85609 .49728 .85729 .50001 .86009 .50062 .85887 .49779 Mtetra
.488 .519 .815 r
.85887 .49779 .86009 .50062 .86289 .50134 .86167 .49839 Mtetra
.478 .505 .808 r
.86167 .49839 .86289 .50134 .86572 .50219 .86448 .49911 Mtetra
.467 .49 .799 r
.86448 .49911 .86572 .50219 .86857 .5032 .86731 .49997 Mtetra
.455 .474 .789 r
.86731 .49997 .86857 .5032 .87144 .50438 .87017 .50097 Mtetra
.442 .457 .779 r
.87017 .50097 .87144 .50438 .87434 .50576 .87304 .50215 Mtetra
.429 .438 .767 r
.87304 .50215 .87434 .50576 .87727 .50739 .87595 .50353 Mtetra
.414 .418 .755 r
.87595 .50353 .87727 .50739 .88024 .50931 .87889 .50516 Mtetra
.398 .396 .741 r
.87889 .50516 .88024 .50931 .88325 .51159 .88186 .50708 Mtetra
.38 .373 .725 r
.88186 .50708 .88325 .51159 .88632 .51429 .88488 .50936 Mtetra
.362 .348 .709 r
.88488 .50936 .88632 .51429 .88945 .51753 .88795 .51206 Mtetra
.343 .322 .691 r
.88795 .51206 .88945 .51753 .89267 .52144 .89109 .5153 Mtetra
.323 .295 .673 r
.89109 .5153 .89267 .52144 .89599 .52621 .89432 .51921 Mtetra
.303 .268 .653 r
.89432 .51921 .89599 .52621 .89946 .53212 .89765 .52398 Mtetra
.282 .24 .633 r
.89765 .52398 .89946 .53212 .9031 .53956 .90112 .52989 Mtetra
.261 .212 .612 r
.90112 .52989 .9031 .53956 .90701 .54915 .90478 .53734 Mtetra
.241 .185 .592 r
.90478 .53734 .90701 .54915 .9113 .56186 .9087 .54693 Mtetra
.221 .16 .572 r
.9087 .54693 .9113 .56186 .91616 .5794 .913 .55965 Mtetra
.203 .136 .553 r
.913 .55965 .91616 .5794 .91899 .57907 .91788 .5772 Mtetra
.586 .673 .899 r
.91788 .5772 .91899 .57907 .92177 .57829 .92071 .57687 Mtetra
.645 .763 .934 r
.92071 .57687 .92177 .57829 .92455 .57752 .92349 .57609 Mtetra
.92349 .57609 .92455 .57752 .92734 .57675 .92628 .57531 Mtetra
.92628 .57531 .92734 .57675 .93013 .57597 .92907 .57454 Mtetra
.92907 .57454 .93013 .57597 .90536 .34575 .93187 .57376 Mtetra
.146 .057 .489 r
.93187 .57376 .90536 .34575 .90796 .34493 .90695 .3434 Mtetra
.664 .741 .907 r
.90695 .3434 .90796 .34493 .91055 .3441 .90955 .34257 Mtetra
.90955 .34257 .91055 .3441 .91315 .34327 .91215 .34175 Mtetra
.32757 .52636 .3289 .5276 .33101 .52693 .32968 .52569 Mtetra
.32968 .52569 .33101 .52693 .33312 .52626 .33179 .52501 Mtetra
.33179 .52501 .33312 .52626 .33524 .52558 .33391 .52434 Mtetra
.33391 .52434 .33524 .52558 .33687 .53357 .33603 .52366 Mtetra
.014 0 .49 r
.33603 .52366 .33687 .53357 .33826 .54616 .33766 .53165 Mtetra
0 0 .428 r
.33766 .53165 .33826 .54616 .33983 .55564 .33906 .54425 Mtetra
0 0 .466 r
.33906 .54425 .33983 .55564 .34154 .563 .34064 .55373 Mtetra
.031 .017 .505 r
.34064 .55373 .34154 .563 .34334 .56885 .34235 .56109 Mtetra
.074 .067 .543 r
.34235 .56109 .34334 .56885 .34521 .57358 .34415 .56695 Mtetra
.117 .116 .58 r
.34415 .56695 .34521 .57358 .34713 .57747 .34602 .57168 Mtetra
.158 .163 .614 r
.34602 .57168 .34713 .57747 .34909 .5807 .34794 .57557 Mtetra
.197 .208 .645 r
.34794 .57557 .34909 .5807 .35108 .58342 .34991 .57881 Mtetra
.233 .25 .673 r
.34991 .57881 .35108 .58342 .3531 .58571 .35191 .58152 Mtetra
.267 .289 .699 r
.35191 .58152 .3531 .58571 .35515 .58766 .35393 .58381 Mtetra
.298 .325 .721 r
.35393 .58381 .35515 .58766 .35721 .58933 .35598 .58576 Mtetra
.326 .358 .741 r
.35598 .58576 .35721 .58933 .35929 .59076 .35805 .58743 Mtetra
.351 .388 .759 r
.35805 .58743 .35929 .59076 .36138 .59199 .36013 .58886 Mtetra
.374 .414 .774 r
.36013 .58886 .36138 .59199 .36349 .59305 .36223 .59009 Mtetra
.395 .439 .788 r
.36223 .59009 .36349 .59305 .36561 .59396 .36434 .59115 Mtetra
.414 .46 .8 r
.36434 .59115 .36561 .59396 .36773 .59475 .36645 .59206 Mtetra
.43 .48 .81 r
.36645 .59206 .36773 .59475 .36987 .59542 .36858 .59285 Mtetra
.445 .498 .819 r
.36858 .59285 .36987 .59542 .37201 .596 .37072 .59352 Mtetra
.459 .514 .827 r
.37072 .59352 .37201 .596 .37416 .59649 .37287 .5941 Mtetra
.471 .528 .834 r
.37287 .5941 .37416 .59649 .37631 .59691 .37502 .59459 Mtetra
.482 .541 .841 r
.37502 .59459 .37631 .59691 .37848 .59725 .37718 .595 Mtetra
.492 .553 .846 r
.37718 .595 .37848 .59725 .38064 .59754 .37935 .59535 Mtetra
.501 .564 .851 r
.37935 .59535 .38064 .59754 .38282 .59778 .38152 .59564 Mtetra
.509 .573 .855 r
.38152 .59564 .38282 .59778 .385 .59796 .38369 .59587 Mtetra
.517 .582 .859 r
.38369 .59587 .385 .59796 .38718 .5981 .38587 .59606 Mtetra
.524 .59 .863 r
.38587 .59606 .38718 .5981 .38937 .59821 .38806 .5962 Mtetra
.53 .597 .866 r
.38806 .5962 .38937 .59821 .39156 .59827 .39025 .5963 Mtetra
.535 .604 .869 r
.39025 .5963 .39156 .59827 .39375 .59831 .39244 .59636 Mtetra
.54 .61 .872 r
.39244 .59636 .39375 .59831 .39595 .59831 .39464 .5964 Mtetra
.545 .616 .874 r
.39464 .5964 .39595 .59831 .39816 .59829 .39685 .5964 Mtetra
.549 .621 .876 r
.39685 .5964 .39816 .59829 .40036 .59824 .39905 .59638 Mtetra
.553 .626 .878 r
.39905 .59638 .40036 .59824 .40257 .59817 .40126 .59633 Mtetra
.557 .63 .88 r
.40126 .59633 .40257 .59817 .40478 .59808 .40347 .59626 Mtetra
.56 .634 .881 r
.40347 .59626 .40478 .59808 .407 .59797 .40569 .59616 Mtetra
.563 .637 .883 r
.40569 .59616 .407 .59797 .40922 .59784 .40791 .59605 Mtetra
.566 .641 .884 r
.40791 .59605 .40922 .59784 .41144 .5977 .41013 .59592 Mtetra
.569 .644 .885 r
.41013 .59592 .41144 .5977 .41367 .59754 .41236 .59578 Mtetra
.571 .647 .886 r
.41236 .59578 .41367 .59754 .4159 .59737 .41459 .59562 Mtetra
.573 .649 .887 r
.41459 .59562 .4159 .59737 .41813 .59718 .41682 .59544 Mtetra
.575 .652 .888 r
.41682 .59544 .41813 .59718 .42036 .59699 .41906 .59526 Mtetra
.577 .654 .889 r
.41906 .59526 .42036 .59699 .4226 .59678 .42129 .59506 Mtetra
.578 .656 .89 r
.42129 .59506 .4226 .59678 .42484 .59657 .42353 .59485 Mtetra
.58 .658 .89 r
.42353 .59485 .42484 .59657 .42709 .59634 .42578 .59464 Mtetra
.581 .659 .891 r
.42578 .59464 .42709 .59634 .42933 .59611 .42802 .59441 Mtetra
.583 .661 .892 r
.42802 .59441 .42933 .59611 .43158 .59587 .43027 .59418 Mtetra
.584 .662 .892 r
.43027 .59418 .43158 .59587 .43383 .59562 .43252 .59394 Mtetra
.585 .664 .892 r
.43252 .59394 .43383 .59562 .43608 .59537 .43478 .59369 Mtetra
.586 .665 .893 r
.43478 .59369 .43608 .59537 .43834 .59511 .43703 .59343 Mtetra
.586 .666 .893 r
.43703 .59343 .43834 .59511 .4406 .59485 .43929 .59318 Mtetra
.587 .666 .894 r
.43929 .59318 .4406 .59485 .44286 .59458 .44155 .59291 Mtetra
.588 .667 .894 r
.44155 .59291 .44286 .59458 .44512 .59431 .44382 .59264 Mtetra
.588 .668 .894 r
.44382 .59264 .44512 .59431 .44739 .59404 .44609 .59237 Mtetra
.589 .668 .894 r
.44609 .59237 .44739 .59404 .44966 .59377 .44835 .5921 Mtetra
.589 .669 .894 r
.44835 .5921 .44966 .59377 .45193 .59349 .45063 .59182 Mtetra
.589 .669 .895 r
.45063 .59182 .45193 .59349 .4542 .59321 .4529 .59155 Mtetra
.4529 .59155 .4542 .59321 .45648 .59293 .45518 .59127 Mtetra
.45518 .59127 .45648 .59293 .45876 .59265 .45746 .59099 Mtetra
.45746 .59099 .45876 .59265 .46104 .59238 .45974 .5907 Mtetra
.45974 .5907 .46104 .59238 .46332 .5921 .46202 .59042 Mtetra
.46202 .59042 .46332 .5921 .46561 .59182 .46431 .59014 Mtetra
.589 .669 .894 r
.46431 .59014 .46561 .59182 .46789 .59154 .4666 .58987 Mtetra
.589 .668 .894 r
.4666 .58987 .46789 .59154 .47018 .59127 .46889 .58959 Mtetra
.588 .668 .894 r
.46889 .58959 .47018 .59127 .47248 .591 .47118 .58932 Mtetra
.588 .667 .894 r
.47118 .58932 .47248 .591 .47477 .59074 .47348 .58904 Mtetra
.587 .666 .894 r
.47348 .58904 .47477 .59074 .47707 .59047 .47578 .58878 Mtetra
.586 .666 .893 r
.47578 .58878 .47707 .59047 .47937 .59022 .47808 .58851 Mtetra
.586 .665 .893 r
.47808 .58851 .47937 .59022 .48167 .58996 .48038 .58825 Mtetra
.585 .663 .892 r
.48038 .58825 .48167 .58996 .48398 .58972 .48269 .588 Mtetra
.584 .662 .892 r
.48269 .588 .48398 .58972 .48629 .58948 .485 .58775 Mtetra
.583 .661 .891 r
.485 .58775 .48629 .58948 .4886 .58925 .48731 .58751 Mtetra
.581 .659 .891 r
.48731 .58751 .4886 .58925 .49091 .58902 .48962 .58728 Mtetra
.58 .658 .89 r
.48962 .58728 .49091 .58902 .49323 .58881 .49194 .58705 Mtetra
.579 .656 .89 r
.49194 .58705 .49323 .58881 .49554 .5886 .49426 .58684 Mtetra
.577 .654 .889 r
.49426 .58684 .49554 .5886 .49786 .58841 .49658 .58663 Mtetra
.575 .652 .888 r
.49658 .58663 .49786 .58841 .50019 .58823 .4989 .58644 Mtetra
.573 .649 .887 r
.4989 .58644 .50019 .58823 .50251 .58806 .50123 .58626 Mtetra
.571 .647 .886 r
.50123 .58626 .50251 .58806 .50484 .58791 .50356 .58609 Mtetra
.569 .644 .885 r
.50356 .58609 .50484 .58791 .50717 .58777 .50589 .58593 Mtetra
.567 .641 .884 r
.50589 .58593 .50717 .58777 .5095 .58765 .50822 .58579 Mtetra
.564 .637 .882 r
.50822 .58579 .5095 .58765 .51184 .58755 .51056 .58567 Mtetra
.561 .634 .881 r
.51056 .58567 .51184 .58755 .51418 .58747 .5129 .58557 Mtetra
.558 .63 .879 r
.5129 .58557 .51418 .58747 .51652 .58742 .51524 .58549 Mtetra
.554 .625 .877 r
.51524 .58549 .51652 .58742 .51887 .58739 .51759 .58544 Mtetra
.551 .621 .875 r
.51759 .58544 .51887 .58739 .52121 .58739 .51994 .5854 Mtetra
.547 .616 .873 r
.51994 .5854 .52121 .58739 .52356 .58741 .52229 .5854 Mtetra
.542 .61 .871 r
.52229 .5854 .52356 .58741 .52592 .58748 .52464 .58543 Mtetra
.537 .604 .868 r
.52464 .58543 .52592 .58748 .52827 .58758 .527 .58549 Mtetra
.532 .598 .865 r
.527 .58549 .52827 .58758 .53063 .58772 .52936 .58559 Mtetra
.526 .59 .862 r
.52936 .58559 .53063 .58772 .533 .5879 .53172 .58572 Mtetra
.52 .583 .858 r
.53172 .58572 .533 .5879 .53536 .58814 .53409 .58591 Mtetra
.513 .574 .854 r
.53409 .58591 .53536 .58814 .53773 .58843 .53646 .58614 Mtetra
.506 .565 .849 r
.53646 .58614 .53773 .58843 .54011 .58879 .53883 .58644 Mtetra
.498 .554 .844 r
.53883 .58644 .54011 .58879 .54248 .58922 .54121 .58679 Mtetra
.489 .543 .839 r
.54121 .58679 .54248 .58922 .54486 .58973 .54359 .58722 Mtetra
.479 .53 .832 r
.54359 .58722 .54486 .58973 .54725 .59032 .54598 .58773 Mtetra
.468 .517 .825 r
.54598 .58773 .54725 .59032 .54964 .59103 .54837 .58833 Mtetra
.456 .502 .817 r
.54837 .58833 .54964 .59103 .55204 .59185 .55076 .58903 Mtetra
.443 .485 .808 r
.55076 .58903 .55204 .59185 .55444 .59281 .55316 .58985 Mtetra
.429 .467 .798 r
.55316 .58985 .55444 .59281 .55684 .59393 .55556 .59081 Mtetra
.413 .448 .787 r
.55556 .59081 .55684 .59393 .55926 .59523 .55798 .59193 Mtetra
.396 .426 .774 r
.55798 .59193 .55926 .59523 .56168 .59675 .56039 .59323 Mtetra
.377 .402 .76 r
.56039 .59323 .56168 .59675 .56411 .59853 .56282 .59475 Mtetra
.356 .377 .744 r
.56282 .59475 .56411 .59853 .56655 .60062 .56525 .59653 Mtetra
.334 .349 .727 r
.56525 .59653 .56655 .60062 .56899 .60309 .56769 .59862 Mtetra
.31 .319 .707 r
.56769 .59862 .56899 .60309 .57146 .60603 .57015 .60109 Mtetra
.284 .287 .686 r
.57015 .60109 .57146 .60603 .57393 .60954 .57261 .60403 Mtetra
.257 .253 .663 r
.57261 .60403 .57393 .60954 .57643 .6138 .5751 .60754 Mtetra
.229 .218 .638 r
.5751 .60754 .57643 .6138 .57895 .61901 .5776 .6118 Mtetra
.199 .181 .612 r
.5776 .6118 .57895 .61901 .5815 .6255 .58012 .61701 Mtetra
.17 .144 .584 r
.58012 .61701 .5815 .6255 .5841 .63374 .58268 .6235 Mtetra
.14 .108 .557 r
.58268 .6235 .5841 .63374 .58675 .64448 .58528 .63175 Mtetra
.112 .072 .529 r
.58528 .63175 .58675 .64448 .58949 .65895 .58795 .6425 Mtetra
.085 .039 .502 r
.58795 .6425 .58949 .65895 .59216 .66831 .5907 .65698 Mtetra
.128 .092 .545 r
.5907 .65698 .59216 .66831 .59464 .66761 .59337 .66634 Mtetra
.645 .763 .934 r
.59337 .66634 .59464 .66761 .59713 .66692 .59586 .66564 Mtetra
.59586 .66564 .59713 .66692 .59962 .66623 .59835 .66495 Mtetra
.59835 .66495 .59962 .66623 .60211 .66554 .60084 .66426 Mtetra
.60084 .66426 .60211 .66554 .6046 .66484 .60333 .66356 Mtetra
.60333 .66356 .6046 .66484 .60182 .44063 .60583 .66287 Mtetra
0 0 .4 r
.60583 .66287 .60182 .44063 .60416 .43989 .60297 .43852 Mtetra
.664 .741 .907 r
.60297 .43852 .60416 .43989 .60649 .43915 .60531 .43777 Mtetra
.60531 .43777 .60649 .43915 .60883 .4384 .60765 .43702 Mtetra
.60765 .43702 .60883 .4384 .61117 .43766 .60999 .43628 Mtetra
.60999 .43628 .61117 .43766 .61352 .43729 .61233 .43553 Mtetra
.605 .666 .882 r
.61233 .43553 .61352 .43729 .61631 .45231 .61469 .43516 Mtetra
.103 .049 .505 r
.61469 .43516 .61631 .45231 .619 .46341 .61748 .45019 Mtetra
.131 .083 .531 r
.61748 .45019 .619 .46341 .62164 .47189 .62019 .46129 Mtetra
.16 .118 .558 r
.62019 .46129 .62164 .47189 .62424 .47855 .62283 .46978 Mtetra
.19 .154 .585 r
.62283 .46978 .62424 .47855 .62682 .48388 .62544 .47644 Mtetra
.22 .191 .611 r
.62544 .47644 .62682 .48388 .62937 .48822 .62802 .48177 Mtetra
.249 .226 .637 r
.62802 .48177 .62937 .48822 .6319 .4918 .63057 .48611 Mtetra
.277 .261 .66 r
.63057 .48611 .6319 .4918 .63443 .49478 .63311 .48969 Mtetra
.303 .294 .683 r
.63311 .48969 .63443 .49478 .63694 .49728 .63564 .49267 Mtetra
.328 .325 .703 r
.63564 .49267 .63694 .49728 .63945 .4994 .63817 .49518 Mtetra
.351 .354 .722 r
.63817 .49518 .63945 .4994 .64196 .50119 .64068 .49729 Mtetra
.373 .38 .739 r
.64068 .49729 .64196 .50119 .64446 .50272 .64319 .49909 Mtetra
.393 .405 .754 r
.64319 .49909 .64446 .50272 .64696 .50403 .64569 .50062 Mtetra
.411 .428 .768 r
.64569 .50062 .64696 .50403 .64945 .50515 .6482 .50192 Mtetra
.427 .449 .78 r
.6482 .50192 .64945 .50515 .65195 .5061 .6507 .50304 Mtetra
.442 .468 .791 r
.6507 .50304 .65195 .5061 .65444 .50691 .6532 .50399 Mtetra
.456 .486 .801 r
.6532 .50399 .65444 .50691 .65694 .5076 .6557 .5048 Mtetra
.469 .501 .809 r
.6557 .5048 .65694 .5076 .65943 .50819 .65819 .50549 Mtetra
.48 .516 .817 r
.65819 .50549 .65943 .50819 .66193 .50868 .66069 .50608 Mtetra
.49 .529 .824 r
.66069 .50608 .66193 .50868 .66442 .50909 .66319 .50657 Mtetra
.5 .541 .831 r
.66319 .50657 .66442 .50909 .66692 .50942 .66569 .50698 Mtetra
.508 .552 .836 r
.66569 .50698 .66692 .50942 .66941 .50969 .66819 .50731 Mtetra
.516 .562 .841 r
.66819 .50731 .66941 .50969 .67191 .50991 .67069 .50758 Mtetra
.523 .572 .846 r
.67069 .50758 .67191 .50991 .67441 .51006 .67319 .50779 Mtetra
.529 .58 .85 r
.67319 .50779 .67441 .51006 .67691 .51018 .67569 .50795 Mtetra
.535 .588 .854 r
.67569 .50795 .67691 .51018 .67941 .51024 .6782 .50806 Mtetra
.541 .595 .857 r
.6782 .50806 .67941 .51024 .68191 .51027 .6807 .50812 Mtetra
.546 .601 .86 r
.6807 .50812 .68191 .51027 .68442 .51027 .68321 .50815 Mtetra
.55 .607 .863 r
.68321 .50815 .68442 .51027 .68692 .51023 .68572 .50814 Mtetra
.554 .613 .866 r
.68572 .50814 .68692 .51023 .68943 .51016 .68823 .50811 Mtetra
.558 .618 .868 r
.68823 .50811 .68943 .51016 .69194 .51007 .69074 .50804 Mtetra
.562 .623 .87 r
.69074 .50804 .69194 .51007 .69445 .50995 .69325 .50794 Mtetra
.565 .627 .872 r
.69325 .50794 .69445 .50995 .69697 .50981 .69577 .50782 Mtetra
.568 .631 .874 r
.69577 .50782 .69697 .50981 .69948 .50965 .69829 .50768 Mtetra
.571 .635 .875 r
.69829 .50768 .69948 .50965 .702 .50947 .70081 .50752 Mtetra
.573 .638 .877 r
.70081 .50752 .702 .50947 .70452 .50928 .70333 .50734 Mtetra
.576 .641 .878 r
.70333 .50734 .70452 .50928 .70704 .50906 .70585 .50714 Mtetra
.578 .644 .88 r
.70585 .50714 .70704 .50906 .70957 .50884 .70838 .50693 Mtetra
.58 .646 .881 r
.70838 .50693 .70957 .50884 .7121 .5086 .71091 .5067 Mtetra
.582 .649 .882 r
.71091 .5067 .7121 .5086 .71463 .50834 .71344 .50646 Mtetra
.583 .651 .883 r
.71344 .50646 .71463 .50834 .71716 .50808 .71597 .5062 Mtetra
.585 .653 .884 r
.71597 .5062 .71716 .50808 .71969 .5078 .71851 .50593 Mtetra
.586 .655 .884 r
.71851 .50593 .71969 .5078 .72223 .50752 .72105 .50566 Mtetra
.587 .657 .885 r
.72105 .50566 .72223 .50752 .72477 .50723 .72359 .50537 Mtetra
.589 .658 .886 r
.72359 .50537 .72477 .50723 .72731 .50693 .72613 .50508 Mtetra
.59 .66 .886 r
.72613 .50508 .72731 .50693 .72985 .50662 .72868 .50478 Mtetra
.591 .661 .887 r
.72868 .50478 .72985 .50662 .7324 .5063 .73122 .50447 Mtetra
.591 .662 .887 r
.73122 .50447 .7324 .5063 .73495 .50598 .73377 .50415 Mtetra
.592 .663 .888 r
.73377 .50415 .73495 .50598 .7375 .50566 .73633 .50383 Mtetra
.593 .664 .888 r
.73633 .50383 .7375 .50566 .74005 .50533 .73888 .5035 Mtetra
.593 .665 .888 r
.73888 .5035 .74005 .50533 .74261 .505 .74144 .50317 Mtetra
.594 .666 .889 r
.74144 .50317 .74261 .505 .74517 .50466 .744 .50284 Mtetra
.744 .50284 .74517 .50466 .74773 .50432 .74657 .5025 Mtetra
.595 .667 .889 r
.74657 .5025 .74773 .50432 .7503 .50398 .74913 .50216 Mtetra
.74913 .50216 .7503 .50398 .75287 .50363 .7517 .50181 Mtetra
.7517 .50181 .75287 .50363 .75544 .50329 .75427 .50147 Mtetra
.595 .667 .89 r
.75427 .50147 .75544 .50329 .75801 .50294 .75685 .50112 Mtetra
.75685 .50112 .75801 .50294 .76059 .5026 .75943 .50077 Mtetra
.75943 .50077 .76059 .5026 .76317 .50225 .76201 .50042 Mtetra
.595 .667 .889 r
.76201 .50042 .76317 .50225 .76575 .50191 .76459 .50008 Mtetra
.76459 .50008 .76575 .50191 .76834 .50156 .76718 .49973 Mtetra
.76718 .49973 .76834 .50156 .77093 .50122 .76977 .49939 Mtetra
.594 .666 .889 r
.76977 .49939 .77093 .50122 .77352 .50088 .77236 .49904 Mtetra
.77236 .49904 .77352 .50088 .77611 .50055 .77496 .4987 Mtetra
.593 .665 .888 r
.77496 .4987 .77611 .50055 .77871 .50022 .77756 .49837 Mtetra
.593 .664 .888 r
.77756 .49837 .77871 .50022 .78132 .49989 .78016 .49803 Mtetra
.592 .663 .888 r
.78016 .49803 .78132 .49989 .78392 .49957 .78277 .49771 Mtetra
.591 .662 .887 r
.78277 .49771 .78392 .49957 .78653 .49925 .78538 .49738 Mtetra
.591 .661 .887 r
.78538 .49738 .78653 .49925 .78914 .49894 .78799 .49706 Mtetra
.59 .66 .886 r
.78799 .49706 .78914 .49894 .79176 .49864 .79061 .49675 Mtetra
.589 .658 .886 r
.79061 .49675 .79176 .49864 .79438 .49835 .79323 .49645 Mtetra
.588 .657 .885 r
.79323 .49645 .79438 .49835 .797 .49806 .79585 .49615 Mtetra
.586 .655 .884 r
.79585 .49615 .797 .49806 .79963 .49779 .79848 .49587 Mtetra
.585 .653 .883 r
.79848 .49587 .79963 .49779 .80226 .49752 .80111 .49559 Mtetra
.583 .651 .883 r
.80111 .49559 .80226 .49752 .8049 .49727 .80375 .49532 Mtetra
.582 .649 .882 r
.80375 .49532 .8049 .49727 .80754 .49703 .80639 .49507 Mtetra
.58 .646 .88 r
.80639 .49507 .80754 .49703 .81019 .49681 .80904 .49483 Mtetra
.578 .644 .879 r
.80904 .49483 .81019 .49681 .81284 .4966 .81169 .4946 Mtetra
.576 .641 .878 r
.81169 .4946 .81284 .4966 .81549 .4964 .81434 .49439 Mtetra
.574 .638 .877 r
.81434 .49439 .81549 .4964 .81815 .49623 .817 .4942 Mtetra
.571 .634 .875 r
.817 .4942 .81815 .49623 .82081 .49608 .81966 .49402 Mtetra
.569 .631 .873 r
.81966 .49402 .82081 .49608 .82349 .49595 .82233 .49387 Mtetra
.566 .627 .871 r
.82233 .49387 .82349 .49595 .82616 .49584 .82501 .49374 Mtetra
.563 .623 .869 r
.82501 .49374 .82616 .49584 .82884 .49576 .82769 .49363 Mtetra
.56 .618 .867 r
.82769 .49363 .82884 .49576 .83153 .49571 .83037 .49355 Mtetra
.556 .613 .865 r
.83037 .49355 .83153 .49571 .83423 .4957 .83307 .4935 Mtetra
.552 .607 .862 r
.83307 .4935 .83423 .4957 .83693 .49572 .83577 .49348 Mtetra
.548 .602 .859 r
.83577 .49348 .83693 .49572 .83964 .49578 .83847 .4935 Mtetra
.543 .595 .856 r
.83847 .4935 .83964 .49578 .84236 .49589 .84119 .49356 Mtetra
.538 .588 .853 r
.84119 .49356 .84236 .49589 .84508 .49604 .84391 .49366 Mtetra
.533 .581 .849 r
.84391 .49366 .84508 .49604 .84782 .49625 .84664 .49382 Mtetra
.527 .572 .844 r
.84664 .49382 .84782 .49625 .85056 .49652 .84938 .49403 Mtetra
.52 .563 .84 r
.84938 .49403 .85056 .49652 .85332 .49686 .85213 .4943 Mtetra
.513 .554 .834 r
.85213 .4943 .85332 .49686 .85609 .49728 .85489 .49464 Mtetra
.505 .543 .829 r
.85489 .49464 .85609 .49728 .85887 .49779 .85767 .49505 Mtetra
.497 .531 .822 r
.85767 .49505 .85887 .49779 .86167 .49839 .86045 .49556 Mtetra
.488 .519 .815 r
.86045 .49556 .86167 .49839 .86448 .49911 .86326 .49616 Mtetra
.478 .505 .808 r
.86326 .49616 .86448 .49911 .86731 .49997 .86607 .49688 Mtetra
.467 .49 .799 r
.86607 .49688 .86731 .49997 .87017 .50097 .86891 .49773 Mtetra
.455 .474 .789 r
.86891 .49773 .87017 .50097 .87304 .50215 .87177 .49873 Mtetra
.442 .457 .779 r
.87177 .49873 .87304 .50215 .87595 .50353 .87465 .49991 Mtetra
.429 .438 .767 r
.87465 .49991 .87595 .50353 .87889 .50516 .87756 .5013 Mtetra
.414 .418 .755 r
.87756 .5013 .87889 .50516 .88186 .50708 .8805 .50293 Mtetra
.398 .396 .741 r
.8805 .50293 .88186 .50708 .88488 .50936 .88348 .50485 Mtetra
.38 .373 .725 r
.88348 .50485 .88488 .50936 .88795 .51206 .88651 .50712 Mtetra
.362 .348 .709 r
.88651 .50712 .88795 .51206 .89109 .5153 .88959 .50982 Mtetra
.343 .322 .691 r
.88959 .50982 .89109 .5153 .89432 .51921 .89274 .51306 Mtetra
.323 .295 .673 r
.89274 .51306 .89432 .51921 .89765 .52398 .89597 .51697 Mtetra
.303 .268 .653 r
.89597 .51697 .89765 .52398 .90112 .52989 .89931 .52175 Mtetra
.282 .24 .633 r
.89931 .52175 .90112 .52989 .90478 .53734 .90279 .52766 Mtetra
.261 .212 .612 r
.90279 .52766 .90478 .53734 .9087 .54693 .90646 .53511 Mtetra
.241 .185 .592 r
.90646 .53511 .9087 .54693 .913 .55965 .91039 .54471 Mtetra
.221 .16 .572 r
.91039 .54471 .913 .55965 .91788 .5772 .9147 .55744 Mtetra
.203 .136 .553 r
.9147 .55744 .91788 .5772 .92071 .57687 .9196 .57499 Mtetra
.586 .673 .899 r
.9196 .57499 .92071 .57687 .92349 .57609 .92243 .57466 Mtetra
.645 .763 .934 r
.92243 .57466 .92349 .57609 .92628 .57531 .92522 .57388 Mtetra
.92522 .57388 .92628 .57531 .92907 .57454 .92802 .5731 Mtetra
.92802 .5731 .92907 .57454 .93187 .57376 .93081 .57232 Mtetra
.93081 .57232 .93187 .57376 .90695 .3434 .93361 .57154 Mtetra
.146 .057 .489 r
.93361 .57154 .90695 .3434 .90955 .34257 .90855 .34104 Mtetra
.664 .741 .907 r
.90855 .34104 .90955 .34257 .91215 .34175 .91115 .34021 Mtetra
.32624 .52512 .32757 .52636 .32968 .52569 .32835 .52444 Mtetra
.32835 .52444 .32968 .52569 .33179 .52501 .33046 .52377 Mtetra
.33046 .52377 .33179 .52501 .33391 .52434 .33258 .52309 Mtetra
.33258 .52309 .33391 .52434 .33603 .52366 .3347 .52242 Mtetra
.3347 .52242 .33603 .52366 .33766 .53165 .33682 .52174 Mtetra
.014 0 .49 r
.33682 .52174 .33766 .53165 .33906 .54425 .33846 .52973 Mtetra
0 0 .428 r
.33846 .52973 .33906 .54425 .34064 .55373 .33986 .54233 Mtetra
0 0 .466 r
.33986 .54233 .34064 .55373 .34235 .56109 .34144 .55182 Mtetra
.031 .017 .505 r
.34144 .55182 .34235 .56109 .34415 .56695 .34316 .55919 Mtetra
.074 .067 .543 r
.34316 .55919 .34415 .56695 .34602 .57168 .34496 .56504 Mtetra
.117 .116 .58 r
.34496 .56504 .34602 .57168 .34794 .57557 .34684 .56978 Mtetra
.158 .163 .614 r
.34684 .56978 .34794 .57557 .34991 .57881 .34877 .57367 Mtetra
.197 .208 .645 r
.34877 .57367 .34991 .57881 .35191 .58152 .35073 .5769 Mtetra
.233 .25 .673 r
.35073 .5769 .35191 .58152 .35393 .58381 .35274 .57962 Mtetra
.267 .289 .699 r
.35274 .57962 .35393 .58381 .35598 .58576 .35476 .58191 Mtetra
.298 .325 .721 r
.35476 .58191 .35598 .58576 .35805 .58743 .35682 .58386 Mtetra
.326 .358 .741 r
.35682 .58386 .35805 .58743 .36013 .58886 .35889 .58553 Mtetra
.351 .388 .759 r
.35889 .58553 .36013 .58886 .36223 .59009 .36097 .58696 Mtetra
.374 .414 .774 r
.36097 .58696 .36223 .59009 .36434 .59115 .36307 .58819 Mtetra
.395 .439 .788 r
.36307 .58819 .36434 .59115 .36645 .59206 .36518 .58925 Mtetra
.414 .46 .8 r
.36518 .58925 .36645 .59206 .36858 .59285 .36731 .59016 Mtetra
.43 .48 .81 r
.36731 .59016 .36858 .59285 .37072 .59352 .36944 .59094 Mtetra
.445 .498 .819 r
.36944 .59094 .37072 .59352 .37287 .5941 .37158 .59162 Mtetra
.459 .514 .827 r
.37158 .59162 .37287 .5941 .37502 .59459 .37373 .59219 Mtetra
.471 .528 .834 r
.37373 .59219 .37502 .59459 .37718 .595 .37588 .59268 Mtetra
.482 .541 .841 r
.37588 .59268 .37718 .595 .37935 .59535 .37805 .5931 Mtetra
.492 .553 .846 r
.37805 .5931 .37935 .59535 .38152 .59564 .38022 .59344 Mtetra
.501 .564 .851 r
.38022 .59344 .38152 .59564 .38369 .59587 .38239 .59373 Mtetra
.509 .573 .855 r
.38239 .59373 .38369 .59587 .38587 .59606 .38457 .59396 Mtetra
.517 .582 .859 r
.38457 .59396 .38587 .59606 .38806 .5962 .38675 .59414 Mtetra
.524 .59 .863 r
.38675 .59414 .38806 .5962 .39025 .5963 .38894 .59428 Mtetra
.53 .597 .866 r
.38894 .59428 .39025 .5963 .39244 .59636 .39114 .59438 Mtetra
.535 .604 .869 r
.39114 .59438 .39244 .59636 .39464 .5964 .39333 .59445 Mtetra
.54 .61 .872 r
.39333 .59445 .39464 .5964 .39685 .5964 .39554 .59448 Mtetra
.545 .616 .874 r
.39554 .59448 .39685 .5964 .39905 .59638 .39774 .59448 Mtetra
.549 .621 .876 r
.39774 .59448 .39905 .59638 .40126 .59633 .39995 .59446 Mtetra
.553 .626 .878 r
.39995 .59446 .40126 .59633 .40347 .59626 .40216 .59441 Mtetra
.557 .63 .88 r
.40216 .59441 .40347 .59626 .40569 .59616 .40438 .59433 Mtetra
.56 .634 .881 r
.40438 .59433 .40569 .59616 .40791 .59605 .4066 .59424 Mtetra
.563 .637 .883 r
.4066 .59424 .40791 .59605 .41013 .59592 .40882 .59413 Mtetra
.566 .641 .884 r
.40882 .59413 .41013 .59592 .41236 .59578 .41105 .594 Mtetra
.569 .644 .885 r
.41105 .594 .41236 .59578 .41459 .59562 .41328 .59385 Mtetra
.571 .647 .886 r
.41328 .59385 .41459 .59562 .41682 .59544 .41551 .59369 Mtetra
.573 .649 .887 r
.41551 .59369 .41682 .59544 .41906 .59526 .41775 .59352 Mtetra
.575 .652 .888 r
.41775 .59352 .41906 .59526 .42129 .59506 .41998 .59333 Mtetra
.577 .654 .889 r
.41998 .59333 .42129 .59506 .42353 .59485 .42222 .59313 Mtetra
.578 .656 .89 r
.42222 .59313 .42353 .59485 .42578 .59464 .42447 .59292 Mtetra
.58 .658 .89 r
.42447 .59292 .42578 .59464 .42802 .59441 .42671 .5927 Mtetra
.581 .659 .891 r
.42671 .5927 .42802 .59441 .43027 .59418 .42896 .59248 Mtetra
.583 .661 .892 r
.42896 .59248 .43027 .59418 .43252 .59394 .43122 .59224 Mtetra
.584 .662 .892 r
.43122 .59224 .43252 .59394 .43478 .59369 .43347 .592 Mtetra
.585 .664 .892 r
.43347 .592 .43478 .59369 .43703 .59343 .43573 .59175 Mtetra
.586 .665 .893 r
.43573 .59175 .43703 .59343 .43929 .59318 .43799 .59149 Mtetra
.586 .666 .893 r
.43799 .59149 .43929 .59318 .44155 .59291 .44025 .59123 Mtetra
.587 .666 .894 r
.44025 .59123 .44155 .59291 .44382 .59264 .44251 .59097 Mtetra
.588 .667 .894 r
.44251 .59097 .44382 .59264 .44609 .59237 .44478 .5907 Mtetra
.588 .668 .894 r
.44478 .5907 .44609 .59237 .44835 .5921 .44705 .59043 Mtetra
.589 .668 .894 r
.44705 .59043 .44835 .5921 .45063 .59182 .44932 .59015 Mtetra
.589 .669 .894 r
.44932 .59015 .45063 .59182 .4529 .59155 .4516 .58987 Mtetra
.589 .669 .895 r
.4516 .58987 .4529 .59155 .45518 .59127 .45388 .5896 Mtetra
.45388 .5896 .45518 .59127 .45746 .59099 .45616 .58931 Mtetra
.45616 .58931 .45746 .59099 .45974 .5907 .45844 .58903 Mtetra
.45844 .58903 .45974 .5907 .46202 .59042 .46072 .58875 Mtetra
.46072 .58875 .46202 .59042 .46431 .59014 .46301 .58847 Mtetra
.46301 .58847 .46431 .59014 .4666 .58987 .4653 .58819 Mtetra
.589 .669 .894 r
.4653 .58819 .4666 .58987 .46889 .58959 .46759 .58791 Mtetra
.589 .668 .894 r
.46759 .58791 .46889 .58959 .47118 .58932 .46989 .58763 Mtetra
.588 .668 .894 r
.46989 .58763 .47118 .58932 .47348 .58904 .47219 .58735 Mtetra
.588 .667 .894 r
.47219 .58735 .47348 .58904 .47578 .58878 .47449 .58708 Mtetra
.587 .666 .894 r
.47449 .58708 .47578 .58878 .47808 .58851 .47679 .58681 Mtetra
.586 .666 .893 r
.47679 .58681 .47808 .58851 .48038 .58825 .47909 .58655 Mtetra
.586 .665 .893 r
.47909 .58655 .48038 .58825 .48269 .588 .4814 .58629 Mtetra
.585 .663 .892 r
.4814 .58629 .48269 .588 .485 .58775 .48371 .58603 Mtetra
.584 .662 .892 r
.48371 .58603 .485 .58775 .48731 .58751 .48602 .58578 Mtetra
.583 .661 .891 r
.48602 .58578 .48731 .58751 .48962 .58728 .48834 .58554 Mtetra
.581 .659 .891 r
.48834 .58554 .48962 .58728 .49194 .58705 .49065 .58531 Mtetra
.58 .658 .89 r
.49065 .58531 .49194 .58705 .49426 .58684 .49297 .58508 Mtetra
.579 .656 .89 r
.49297 .58508 .49426 .58684 .49658 .58663 .49529 .58486 Mtetra
.577 .654 .889 r
.49529 .58486 .49658 .58663 .4989 .58644 .49762 .58466 Mtetra
.575 .652 .888 r
.49762 .58466 .4989 .58644 .50123 .58626 .49995 .58446 Mtetra
.573 .649 .887 r
.49995 .58446 .50123 .58626 .50356 .58609 .50228 .58428 Mtetra
.571 .647 .886 r
.50228 .58428 .50356 .58609 .50589 .58593 .50461 .58411 Mtetra
.569 .644 .885 r
.50461 .58411 .50589 .58593 .50822 .58579 .50694 .58395 Mtetra
.567 .641 .884 r
.50694 .58395 .50822 .58579 .51056 .58567 .50928 .58381 Mtetra
.564 .637 .882 r
.50928 .58381 .51056 .58567 .5129 .58557 .51162 .58369 Mtetra
.561 .634 .881 r
.51162 .58369 .5129 .58557 .51524 .58549 .51396 .58359 Mtetra
.558 .63 .879 r
.51396 .58359 .51524 .58549 .51759 .58544 .51631 .58351 Mtetra
.554 .625 .877 r
.51631 .58351 .51759 .58544 .51994 .5854 .51866 .58345 Mtetra
.551 .621 .875 r
.51866 .58345 .51994 .5854 .52229 .5854 .52101 .58341 Mtetra
.547 .616 .873 r
.52101 .58341 .52229 .5854 .52464 .58543 .52336 .58341 Mtetra
.542 .61 .871 r
.52336 .58341 .52464 .58543 .527 .58549 .52572 .58343 Mtetra
.537 .604 .868 r
.52572 .58343 .527 .58549 .52936 .58559 .52808 .58349 Mtetra
.532 .598 .865 r
.52808 .58349 .52936 .58559 .53172 .58572 .53045 .58359 Mtetra
.526 .59 .862 r
.53045 .58359 .53172 .58572 .53409 .58591 .53281 .58373 Mtetra
.52 .583 .858 r
.53281 .58373 .53409 .58591 .53646 .58614 .53518 .58391 Mtetra
.513 .574 .854 r
.53518 .58391 .53646 .58614 .53883 .58644 .53756 .58415 Mtetra
.506 .565 .849 r
.53756 .58415 .53883 .58644 .54121 .58679 .53993 .58444 Mtetra
.498 .554 .844 r
.53993 .58444 .54121 .58679 .54359 .58722 .54232 .58479 Mtetra
.489 .543 .839 r
.54232 .58479 .54359 .58722 .54598 .58773 .5447 .58522 Mtetra
.479 .53 .832 r
.5447 .58522 .54598 .58773 .54837 .58833 .54709 .58573 Mtetra
.468 .517 .825 r
.54709 .58573 .54837 .58833 .55076 .58903 .54948 .58632 Mtetra
.456 .502 .817 r
.54948 .58632 .55076 .58903 .55316 .58985 .55188 .58703 Mtetra
.443 .485 .808 r
.55188 .58703 .55316 .58985 .55556 .59081 .55429 .58785 Mtetra
.429 .467 .798 r
.55429 .58785 .55556 .59081 .55798 .59193 .55669 .5888 Mtetra
.413 .448 .787 r
.55669 .5888 .55798 .59193 .56039 .59323 .55911 .58992 Mtetra
.396 .426 .774 r
.55911 .58992 .56039 .59323 .56282 .59475 .56153 .59122 Mtetra
.377 .402 .76 r
.56153 .59122 .56282 .59475 .56525 .59653 .56396 .59274 Mtetra
.356 .377 .744 r
.56396 .59274 .56525 .59653 .56769 .59862 .5664 .59452 Mtetra
.334 .349 .727 r
.5664 .59452 .56769 .59862 .57015 .60109 .56884 .59662 Mtetra
.31 .319 .707 r
.56884 .59662 .57015 .60109 .57261 .60403 .5713 .59909 Mtetra
.284 .287 .686 r
.5713 .59909 .57261 .60403 .5751 .60754 .57377 .60202 Mtetra
.257 .253 .663 r
.57377 .60202 .5751 .60754 .5776 .6118 .57626 .60554 Mtetra
.229 .218 .638 r
.57626 .60554 .5776 .6118 .58012 .61701 .57877 .60979 Mtetra
.199 .181 .612 r
.57877 .60979 .58012 .61701 .58268 .6235 .5813 .61501 Mtetra
.17 .144 .584 r
.5813 .61501 .58268 .6235 .58528 .63175 .58387 .62151 Mtetra
.14 .108 .557 r
.58387 .62151 .58528 .63175 .58795 .6425 .58647 .62976 Mtetra
.112 .072 .529 r
.58647 .62976 .58795 .6425 .5907 .65698 .58914 .64051 Mtetra
.085 .039 .502 r
.58914 .64051 .5907 .65698 .59337 .66634 .5919 .655 Mtetra
.128 .092 .545 r
.5919 .655 .59337 .66634 .59586 .66564 .59459 .66436 Mtetra
.645 .763 .934 r
.59459 .66436 .59586 .66564 .59835 .66495 .59708 .66367 Mtetra
.59708 .66367 .59835 .66495 .60084 .66426 .59957 .66297 Mtetra
.59957 .66297 .60084 .66426 .60333 .66356 .60206 .66228 Mtetra
.60206 .66228 .60333 .66356 .60583 .66287 .60456 .66158 Mtetra
.60456 .66158 .60583 .66287 .60297 .43852 .60706 .66088 Mtetra
0 0 .4 r
.60706 .66088 .60297 .43852 .60531 .43777 .60412 .43639 Mtetra
.664 .741 .907 r
.60412 .43639 .60531 .43777 .60765 .43702 .60646 .43564 Mtetra
.60646 .43564 .60765 .43702 .60999 .43628 .6088 .4349 Mtetra
.6088 .4349 .60999 .43628 .61233 .43553 .61115 .43415 Mtetra
.61115 .43415 .61233 .43553 .61469 .43516 .6135 .4334 Mtetra
.605 .666 .882 r
.6135 .4334 .61469 .43516 .61748 .45019 .61585 .43303 Mtetra
.103 .049 .505 r
.61585 .43303 .61748 .45019 .62019 .46129 .61866 .44807 Mtetra
.131 .083 .531 r
.61866 .44807 .62019 .46129 .62283 .46978 .62137 .45917 Mtetra
.16 .118 .558 r
.62137 .45917 .62283 .46978 .62544 .47644 .62402 .46766 Mtetra
.19 .154 .585 r
.62402 .46766 .62544 .47644 .62802 .48177 .62664 .47432 Mtetra
.22 .191 .611 r
.62664 .47432 .62802 .48177 .63057 .48611 .62922 .47966 Mtetra
.249 .226 .637 r
.62922 .47966 .63057 .48611 .63311 .48969 .63178 .484 Mtetra
.277 .261 .66 r
.63178 .484 .63311 .48969 .63564 .49267 .63433 .48758 Mtetra
.303 .294 .683 r
.63433 .48758 .63564 .49267 .63817 .49518 .63686 .49056 Mtetra
.328 .325 .703 r
.63686 .49056 .63817 .49518 .64068 .49729 .63939 .49307 Mtetra
.351 .354 .722 r
.63939 .49307 .64068 .49729 .64319 .49909 .64191 .49518 Mtetra
.373 .38 .739 r
.64191 .49518 .64319 .49909 .64569 .50062 .64442 .49698 Mtetra
.393 .405 .754 r
.64442 .49698 .64569 .50062 .6482 .50192 .64693 .4985 Mtetra
.411 .428 .768 r
.64693 .4985 .6482 .50192 .6507 .50304 .64944 .49981 Mtetra
.427 .449 .78 r
.64944 .49981 .6507 .50304 .6532 .50399 .65194 .50092 Mtetra
.442 .468 .791 r
.65194 .50092 .6532 .50399 .6557 .5048 .65445 .50188 Mtetra
.456 .486 .801 r
.65445 .50188 .6557 .5048 .65819 .50549 .65695 .50269 Mtetra
.469 .501 .809 r
.65695 .50269 .65819 .50549 .66069 .50608 .65945 .50338 Mtetra
.48 .516 .817 r
.65945 .50338 .66069 .50608 .66319 .50657 .66196 .50396 Mtetra
.49 .529 .824 r
.66196 .50396 .66319 .50657 .66569 .50698 .66446 .50445 Mtetra
.5 .541 .831 r
.66446 .50445 .66569 .50698 .66819 .50731 .66696 .50486 Mtetra
.508 .552 .836 r
.66696 .50486 .66819 .50731 .67069 .50758 .66946 .50519 Mtetra
.516 .562 .841 r
.66946 .50519 .67069 .50758 .67319 .50779 .67197 .50546 Mtetra
.523 .572 .846 r
.67197 .50546 .67319 .50779 .67569 .50795 .67447 .50567 Mtetra
.529 .58 .85 r
.67447 .50567 .67569 .50795 .6782 .50806 .67698 .50582 Mtetra
.535 .588 .854 r
.67698 .50582 .6782 .50806 .6807 .50812 .67949 .50593 Mtetra
.541 .595 .857 r
.67949 .50593 .6807 .50812 .68321 .50815 .682 .506 Mtetra
.546 .601 .86 r
.682 .506 .68321 .50815 .68572 .50814 .68451 .50602 Mtetra
.55 .607 .863 r
.68451 .50602 .68572 .50814 .68823 .50811 .68702 .50601 Mtetra
.554 .613 .866 r
.68702 .50601 .68823 .50811 .69074 .50804 .68954 .50597 Mtetra
.558 .618 .868 r
.68954 .50597 .69074 .50804 .69325 .50794 .69205 .50591 Mtetra
.562 .623 .87 r
.69205 .50591 .69325 .50794 .69577 .50782 .69457 .50581 Mtetra
.565 .627 .872 r
.69457 .50581 .69577 .50782 .69829 .50768 .69709 .50569 Mtetra
.568 .631 .874 r
.69709 .50569 .69829 .50768 .70081 .50752 .69961 .50555 Mtetra
.571 .635 .875 r
.69961 .50555 .70081 .50752 .70333 .50734 .70214 .50538 Mtetra
.573 .638 .877 r
.70214 .50538 .70333 .50734 .70585 .50714 .70466 .5052 Mtetra
.576 .641 .878 r
.70466 .5052 .70585 .50714 .70838 .50693 .70719 .505 Mtetra
.578 .644 .88 r
.70719 .505 .70838 .50693 .71091 .5067 .70972 .50478 Mtetra
.58 .646 .881 r
.70972 .50478 .71091 .5067 .71344 .50646 .71225 .50455 Mtetra
.582 .649 .882 r
.71225 .50455 .71344 .50646 .71597 .5062 .71479 .50431 Mtetra
.583 .651 .883 r
.71479 .50431 .71597 .5062 .71851 .50593 .71732 .50405 Mtetra
.585 .653 .884 r
.71732 .50405 .71851 .50593 .72105 .50566 .71986 .50379 Mtetra
.586 .655 .884 r
.71986 .50379 .72105 .50566 .72359 .50537 .72241 .50351 Mtetra
.587 .657 .885 r
.72241 .50351 .72359 .50537 .72613 .50508 .72495 .50322 Mtetra
.589 .658 .886 r
.72495 .50322 .72613 .50508 .72868 .50478 .7275 .50292 Mtetra
.59 .66 .886 r
.7275 .50292 .72868 .50478 .73122 .50447 .73005 .50262 Mtetra
.591 .661 .887 r
.73005 .50262 .73122 .50447 .73377 .50415 .7326 .50231 Mtetra
.591 .662 .887 r
.7326 .50231 .73377 .50415 .73633 .50383 .73515 .50199 Mtetra
.592 .663 .888 r
.73515 .50199 .73633 .50383 .73888 .5035 .73771 .50167 Mtetra
.593 .664 .888 r
.73771 .50167 .73888 .5035 .74144 .50317 .74027 .50134 Mtetra
.593 .665 .888 r
.74027 .50134 .74144 .50317 .744 .50284 .74283 .50101 Mtetra
.594 .666 .889 r
.74283 .50101 .744 .50284 .74657 .5025 .7454 .50067 Mtetra
.7454 .50067 .74657 .5025 .74913 .50216 .74797 .50033 Mtetra
.595 .667 .889 r
.74797 .50033 .74913 .50216 .7517 .50181 .75054 .49999 Mtetra
.75054 .49999 .7517 .50181 .75427 .50147 .75311 .49964 Mtetra
.75311 .49964 .75427 .50147 .75685 .50112 .75569 .49929 Mtetra
.595 .667 .89 r
.75569 .49929 .75685 .50112 .75943 .50077 .75827 .49895 Mtetra
.75827 .49895 .75943 .50077 .76201 .50042 .76085 .4986 Mtetra
.76085 .4986 .76201 .50042 .76459 .50008 .76343 .49825 Mtetra
.595 .667 .889 r
.76343 .49825 .76459 .50008 .76718 .49973 .76602 .4979 Mtetra
.76602 .4979 .76718 .49973 .76977 .49939 .76861 .49755 Mtetra
.76861 .49755 .76977 .49939 .77236 .49904 .77121 .4972 Mtetra
.594 .666 .889 r
.77121 .4972 .77236 .49904 .77496 .4987 .7738 .49686 Mtetra
.7738 .49686 .77496 .4987 .77756 .49837 .7764 .49652 Mtetra
.593 .665 .888 r
.7764 .49652 .77756 .49837 .78016 .49803 .77901 .49618 Mtetra
.593 .664 .888 r
.77901 .49618 .78016 .49803 .78277 .49771 .78161 .49585 Mtetra
.592 .663 .888 r
.78161 .49585 .78277 .49771 .78538 .49738 .78423 .49551 Mtetra
.591 .662 .887 r
.78423 .49551 .78538 .49738 .78799 .49706 .78684 .49519 Mtetra
.591 .661 .887 r
.78684 .49519 .78799 .49706 .79061 .49675 .78946 .49487 Mtetra
.59 .66 .886 r
.78946 .49487 .79061 .49675 .79323 .49645 .79208 .49456 Mtetra
.589 .658 .886 r
.79208 .49456 .79323 .49645 .79585 .49615 .7947 .49425 Mtetra
.588 .657 .885 r
.7947 .49425 .79585 .49615 .79848 .49587 .79733 .49395 Mtetra
.586 .655 .884 r
.79733 .49395 .79848 .49587 .80111 .49559 .79996 .49367 Mtetra
.585 .653 .883 r
.79996 .49367 .80111 .49559 .80375 .49532 .8026 .49339 Mtetra
.583 .651 .883 r
.8026 .49339 .80375 .49532 .80639 .49507 .80524 .49312 Mtetra
.582 .649 .882 r
.80524 .49312 .80639 .49507 .80904 .49483 .80789 .49286 Mtetra
.58 .646 .88 r
.80789 .49286 .80904 .49483 .81169 .4946 .81054 .49262 Mtetra
.578 .644 .879 r
.81054 .49262 .81169 .4946 .81434 .49439 .81319 .49239 Mtetra
.576 .641 .878 r
.81319 .49239 .81434 .49439 .817 .4942 .81585 .49218 Mtetra
.574 .638 .877 r
.81585 .49218 .817 .4942 .81966 .49402 .81851 .49198 Mtetra
.571 .634 .875 r
.81851 .49198 .81966 .49402 .82233 .49387 .82118 .49181 Mtetra
.569 .631 .873 r
.82118 .49181 .82233 .49387 .82501 .49374 .82385 .49165 Mtetra
.566 .627 .871 r
.82385 .49165 .82501 .49374 .82769 .49363 .82653 .49152 Mtetra
.563 .623 .869 r
.82653 .49152 .82769 .49363 .83037 .49355 .82922 .49141 Mtetra
.56 .618 .867 r
.82922 .49141 .83037 .49355 .83307 .4935 .83191 .49133 Mtetra
.556 .613 .865 r
.83191 .49133 .83307 .4935 .83577 .49348 .8346 .49128 Mtetra
.552 .607 .862 r
.8346 .49128 .83577 .49348 .83847 .4935 .83731 .49126 Mtetra
.548 .602 .859 r
.83731 .49126 .83847 .4935 .84119 .49356 .84002 .49128 Mtetra
.543 .595 .856 r
.84002 .49128 .84119 .49356 .84391 .49366 .84274 .49133 Mtetra
.538 .588 .853 r
.84274 .49133 .84391 .49366 .84664 .49382 .84547 .49144 Mtetra
.533 .581 .849 r
.84547 .49144 .84664 .49382 .84938 .49403 .8482 .49159 Mtetra
.527 .572 .844 r
.8482 .49159 .84938 .49403 .85213 .4943 .85095 .49179 Mtetra
.52 .563 .84 r
.85095 .49179 .85213 .4943 .85489 .49464 .8537 .49206 Mtetra
.513 .554 .834 r
.8537 .49206 .85489 .49464 .85767 .49505 .85647 .4924 Mtetra
.505 .543 .829 r
.85647 .4924 .85767 .49505 .86045 .49556 .85925 .49282 Mtetra
.497 .531 .822 r
.85925 .49282 .86045 .49556 .86326 .49616 .86204 .49332 Mtetra
.488 .519 .815 r
.86204 .49332 .86326 .49616 .86607 .49688 .86485 .49392 Mtetra
.478 .505 .808 r
.86485 .49392 .86607 .49688 .86891 .49773 .86767 .49464 Mtetra
.467 .49 .799 r
.86767 .49464 .86891 .49773 .87177 .49873 .87051 .49549 Mtetra
.455 .474 .789 r
.87051 .49549 .87177 .49873 .87465 .49991 .87338 .49649 Mtetra
.442 .457 .779 r
.87338 .49649 .87465 .49991 .87756 .5013 .87626 .49767 Mtetra
.429 .438 .767 r
.87626 .49767 .87756 .5013 .8805 .50293 .87918 .49905 Mtetra
.414 .418 .755 r
.87918 .49905 .8805 .50293 .88348 .50485 .88213 .50068 Mtetra
.398 .396 .741 r
.88213 .50068 .88348 .50485 .88651 .50712 .88511 .5026 Mtetra
.38 .373 .725 r
.88511 .5026 .88651 .50712 .88959 .50982 .88815 .50488 Mtetra
.362 .348 .709 r
.88815 .50488 .88959 .50982 .89274 .51306 .89123 .50758 Mtetra
.343 .322 .691 r
.89123 .50758 .89274 .51306 .89597 .51697 .89439 .51082 Mtetra
.323 .295 .673 r
.89439 .51082 .89597 .51697 .89931 .52175 .89763 .51473 Mtetra
.303 .268 .653 r
.89763 .51473 .89931 .52175 .90279 .52766 .90097 .51951 Mtetra
.282 .24 .633 r
.90097 .51951 .90279 .52766 .90646 .53511 .90446 .52542 Mtetra
.261 .212 .612 r
.90446 .52542 .90646 .53511 .91039 .54471 .90814 .53288 Mtetra
.241 .185 .592 r
.90814 .53288 .91039 .54471 .9147 .55744 .91208 .54248 Mtetra
.221 .16 .572 r
.91208 .54248 .9147 .55744 .9196 .57499 .91641 .55521 Mtetra
.203 .136 .553 r
.91641 .55521 .9196 .57499 .92243 .57466 .92132 .57278 Mtetra
.586 .673 .899 r
.92132 .57278 .92243 .57466 .92522 .57388 .92416 .57244 Mtetra
.645 .763 .934 r
.92416 .57244 .92522 .57388 .92802 .5731 .92696 .57166 Mtetra
.92696 .57166 .92802 .5731 .93081 .57232 .92975 .57088 Mtetra
.92975 .57088 .93081 .57232 .93361 .57154 .93255 .5701 Mtetra
.93255 .5701 .93361 .57154 .90855 .34104 .93536 .56932 Mtetra
.146 .057 .489 r
.93536 .56932 .90855 .34104 .91115 .34021 .91015 .33868 Mtetra
0 0 .256 r
.31189 .74165 .32624 .52512 .32835 .52444 .32702 .5232 Mtetra
.664 .741 .907 r
.32702 .5232 .32835 .52444 .33046 .52377 .32913 .52252 Mtetra
.32913 .52252 .33046 .52377 .33258 .52309 .33125 .52184 Mtetra
.33125 .52184 .33258 .52309 .3347 .52242 .33337 .52117 Mtetra
.33337 .52117 .3347 .52242 .33682 .52174 .33549 .52049 Mtetra
.33549 .52049 .33682 .52174 .33846 .52973 .33761 .51981 Mtetra
.014 0 .49 r
.33761 .51981 .33846 .52973 .33986 .54233 .33926 .5278 Mtetra
0 0 .428 r
.33926 .5278 .33986 .54233 .34144 .55182 .34066 .54041 Mtetra
0 0 .466 r
.34066 .54041 .34144 .55182 .34316 .55919 .34225 .5499 Mtetra
.031 .017 .505 r
.34225 .5499 .34316 .55919 .34496 .56504 .34397 .55727 Mtetra
.074 .067 .543 r
.34397 .55727 .34496 .56504 .34684 .56978 .34578 .56313 Mtetra
.117 .116 .58 r
.34578 .56313 .34684 .56978 .34877 .57367 .34766 .56787 Mtetra
.158 .163 .614 r
.34766 .56787 .34877 .57367 .35073 .5769 .34959 .57176 Mtetra
.197 .208 .645 r
.34959 .57176 .35073 .5769 .35274 .57962 .35156 .575 Mtetra
.233 .25 .673 r
.35156 .575 .35274 .57962 .35476 .58191 .35357 .57771 Mtetra
.267 .289 .699 r
.35357 .57771 .35476 .58191 .35682 .58386 .3556 .58001 Mtetra
.298 .325 .721 r
.3556 .58001 .35682 .58386 .35889 .58553 .35765 .58196 Mtetra
.326 .358 .741 r
.35765 .58196 .35889 .58553 .36097 .58696 .35973 .58362 Mtetra
.351 .388 .759 r
.35973 .58362 .36097 .58696 .36307 .58819 .36182 .58505 Mtetra
.374 .414 .774 r
.36182 .58505 .36307 .58819 .36518 .58925 .36392 .58628 Mtetra
.395 .439 .788 r
.36392 .58628 .36518 .58925 .36731 .59016 .36603 .58734 Mtetra
.414 .46 .8 r
.36603 .58734 .36731 .59016 .36944 .59094 .36816 .58825 Mtetra
.43 .48 .81 r
.36816 .58825 .36944 .59094 .37158 .59162 .3703 .58904 Mtetra
.445 .498 .819 r
.3703 .58904 .37158 .59162 .37373 .59219 .37244 .58971 Mtetra
.459 .514 .827 r
.37244 .58971 .37373 .59219 .37588 .59268 .37459 .59028 Mtetra
.471 .528 .834 r
.37459 .59028 .37588 .59268 .37805 .5931 .37675 .59077 Mtetra
.482 .541 .841 r
.37675 .59077 .37805 .5931 .38022 .59344 .37892 .59118 Mtetra
.492 .553 .846 r
.37892 .59118 .38022 .59344 .38239 .59373 .38109 .59153 Mtetra
.501 .564 .851 r
.38109 .59153 .38239 .59373 .38457 .59396 .38327 .59181 Mtetra
.509 .573 .855 r
.38327 .59181 .38457 .59396 .38675 .59414 .38545 .59205 Mtetra
.517 .582 .859 r
.38545 .59205 .38675 .59414 .38894 .59428 .38764 .59223 Mtetra
.524 .59 .863 r
.38764 .59223 .38894 .59428 .39114 .59438 .38983 .59237 Mtetra
.53 .597 .866 r
.38983 .59237 .39114 .59438 .39333 .59445 .39203 .59247 Mtetra
.535 .604 .869 r
.39203 .59247 .39333 .59445 .39554 .59448 .39423 .59253 Mtetra
.54 .61 .872 r
.39423 .59253 .39554 .59448 .39774 .59448 .39643 .59256 Mtetra
.545 .616 .874 r
.39643 .59256 .39774 .59448 .39995 .59446 .39864 .59256 Mtetra
.549 .621 .876 r
.39864 .59256 .39995 .59446 .40216 .59441 .40085 .59253 Mtetra
.553 .626 .878 r
.40085 .59253 .40216 .59441 .40438 .59433 .40307 .59248 Mtetra
.557 .63 .88 r
.40307 .59248 .40438 .59433 .4066 .59424 .40529 .59241 Mtetra
.56 .634 .881 r
.40529 .59241 .4066 .59424 .40882 .59413 .40751 .59231 Mtetra
.563 .637 .883 r
.40751 .59231 .40882 .59413 .41105 .594 .40974 .5922 Mtetra
.566 .641 .884 r
.40974 .5922 .41105 .594 .41328 .59385 .41197 .59207 Mtetra
.569 .644 .885 r
.41197 .59207 .41328 .59385 .41551 .59369 .4142 .59192 Mtetra
.571 .647 .886 r
.4142 .59192 .41551 .59369 .41775 .59352 .41643 .59176 Mtetra
.573 .649 .887 r
.41643 .59176 .41775 .59352 .41998 .59333 .41867 .59158 Mtetra
.575 .652 .888 r
.41867 .59158 .41998 .59333 .42222 .59313 .42091 .59139 Mtetra
.577 .654 .889 r
.42091 .59139 .42222 .59313 .42447 .59292 .42316 .5912 Mtetra
.578 .656 .89 r
.42316 .5912 .42447 .59292 .42671 .5927 .4254 .59098 Mtetra
.58 .658 .89 r
.4254 .59098 .42671 .5927 .42896 .59248 .42765 .59076 Mtetra
.581 .659 .891 r
.42765 .59076 .42896 .59248 .43122 .59224 .42991 .59054 Mtetra
.583 .661 .892 r
.42991 .59054 .43122 .59224 .43347 .592 .43216 .5903 Mtetra
.584 .662 .892 r
.43216 .5903 .43347 .592 .43573 .59175 .43442 .59006 Mtetra
.585 .664 .892 r
.43442 .59006 .43573 .59175 .43799 .59149 .43668 .58981 Mtetra
.586 .665 .893 r
.43668 .58981 .43799 .59149 .44025 .59123 .43894 .58955 Mtetra
.586 .666 .893 r
.43894 .58955 .44025 .59123 .44251 .59097 .44121 .58929 Mtetra
.587 .666 .894 r
.44121 .58929 .44251 .59097 .44478 .5907 .44348 .58902 Mtetra
.588 .667 .894 r
.44348 .58902 .44478 .5907 .44705 .59043 .44575 .58875 Mtetra
.588 .668 .894 r
.44575 .58875 .44705 .59043 .44932 .59015 .44802 .58848 Mtetra
.589 .668 .894 r
.44802 .58848 .44932 .59015 .4516 .58987 .4503 .5882 Mtetra
.589 .669 .894 r
.4503 .5882 .4516 .58987 .45388 .5896 .45257 .58792 Mtetra
.589 .669 .895 r
.45257 .58792 .45388 .5896 .45616 .58931 .45485 .58764 Mtetra
.45485 .58764 .45616 .58931 .45844 .58903 .45714 .58736 Mtetra
.45714 .58736 .45844 .58903 .46072 .58875 .45942 .58708 Mtetra
.45942 .58708 .46072 .58875 .46301 .58847 .46171 .58679 Mtetra
.46171 .58679 .46301 .58847 .4653 .58819 .464 .58651 Mtetra
.464 .58651 .4653 .58819 .46759 .58791 .4663 .58623 Mtetra
.589 .669 .894 r
.4663 .58623 .46759 .58791 .46989 .58763 .46859 .58594 Mtetra
.589 .668 .894 r
.46859 .58594 .46989 .58763 .47219 .58735 .47089 .58567 Mtetra
.588 .668 .894 r
.47089 .58567 .47219 .58735 .47449 .58708 .47319 .58539 Mtetra
.588 .667 .894 r
.47319 .58539 .47449 .58708 .47679 .58681 .47549 .58511 Mtetra
.587 .666 .894 r
.47549 .58511 .47679 .58681 .47909 .58655 .4778 .58484 Mtetra
.586 .666 .893 r
.4778 .58484 .47909 .58655 .4814 .58629 .48011 .58458 Mtetra
.586 .665 .893 r
.48011 .58458 .4814 .58629 .48371 .58603 .48242 .58432 Mtetra
.585 .663 .892 r
.48242 .58432 .48371 .58603 .48602 .58578 .48473 .58406 Mtetra
.584 .662 .892 r
.48473 .58406 .48602 .58578 .48834 .58554 .48705 .58381 Mtetra
.583 .661 .891 r
.48705 .58381 .48834 .58554 .49065 .58531 .48936 .58356 Mtetra
.581 .659 .891 r
.48936 .58356 .49065 .58531 .49297 .58508 .49168 .58333 Mtetra
.58 .658 .89 r
.49168 .58333 .49297 .58508 .49529 .58486 .49401 .5831 Mtetra
.579 .656 .89 r
.49401 .5831 .49529 .58486 .49762 .58466 .49633 .58288 Mtetra
.577 .654 .889 r
.49633 .58288 .49762 .58466 .49995 .58446 .49866 .58267 Mtetra
.575 .652 .888 r
.49866 .58267 .49995 .58446 .50228 .58428 .50099 .58248 Mtetra
.573 .649 .887 r
.50099 .58248 .50228 .58428 .50461 .58411 .50332 .58229 Mtetra
.571 .647 .886 r
.50332 .58229 .50461 .58411 .50694 .58395 .50566 .58212 Mtetra
.569 .644 .885 r
.50566 .58212 .50694 .58395 .50928 .58381 .508 .58196 Mtetra
.567 .641 .884 r
.508 .58196 .50928 .58381 .51162 .58369 .51034 .58182 Mtetra
.564 .637 .882 r
.51034 .58182 .51162 .58369 .51396 .58359 .51268 .5817 Mtetra
.561 .634 .881 r
.51268 .5817 .51396 .58359 .51631 .58351 .51503 .5816 Mtetra
.558 .63 .879 r
.51503 .5816 .51631 .58351 .51866 .58345 .51738 .58151 Mtetra
.554 .625 .877 r
.51738 .58151 .51866 .58345 .52101 .58341 .51973 .58145 Mtetra
.551 .621 .875 r
.51973 .58145 .52101 .58341 .52336 .58341 .52209 .58142 Mtetra
.547 .616 .873 r
.52209 .58142 .52336 .58341 .52572 .58343 .52444 .58141 Mtetra
.542 .61 .871 r
.52444 .58141 .52572 .58343 .52808 .58349 .52681 .58144 Mtetra
.537 .604 .868 r
.52681 .58144 .52808 .58349 .53045 .58359 .52917 .5815 Mtetra
.532 .598 .865 r
.52917 .5815 .53045 .58359 .53281 .58373 .53154 .58159 Mtetra
.526 .59 .862 r
.53154 .58159 .53281 .58373 .53518 .58391 .53391 .58173 Mtetra
.52 .583 .858 r
.53391 .58173 .53518 .58391 .53756 .58415 .53628 .58191 Mtetra
.513 .574 .854 r
.53628 .58191 .53756 .58415 .53993 .58444 .53866 .58214 Mtetra
.506 .565 .849 r
.53866 .58214 .53993 .58444 .54232 .58479 .54104 .58243 Mtetra
.498 .554 .844 r
.54104 .58243 .54232 .58479 .5447 .58522 .54342 .58279 Mtetra
.489 .543 .839 r
.54342 .58279 .5447 .58522 .54709 .58573 .54581 .58321 Mtetra
.479 .53 .832 r
.54581 .58321 .54709 .58573 .54948 .58632 .54821 .58372 Mtetra
.468 .517 .825 r
.54821 .58372 .54948 .58632 .55188 .58703 .5506 .58432 Mtetra
.456 .502 .817 r
.5506 .58432 .55188 .58703 .55429 .58785 .55301 .58502 Mtetra
.443 .485 .808 r
.55301 .58502 .55429 .58785 .55669 .5888 .55541 .58584 Mtetra
.429 .467 .798 r
.55541 .58584 .55669 .5888 .55911 .58992 .55783 .58679 Mtetra
.413 .448 .787 r
.55783 .58679 .55911 .58992 .56153 .59122 .56025 .58791 Mtetra
.396 .426 .774 r
.56025 .58791 .56153 .59122 .56396 .59274 .56267 .58921 Mtetra
.377 .402 .76 r
.56267 .58921 .56396 .59274 .5664 .59452 .5651 .59073 Mtetra
.356 .377 .744 r
.5651 .59073 .5664 .59452 .56884 .59662 .56755 .59251 Mtetra
.334 .349 .727 r
.56755 .59251 .56884 .59662 .5713 .59909 .57 .5946 Mtetra
.31 .319 .707 r
.57 .5946 .5713 .59909 .57377 .60202 .57246 .59707 Mtetra
.284 .287 .686 r
.57246 .59707 .57377 .60202 .57626 .60554 .57494 .60001 Mtetra
.257 .253 .663 r
.57494 .60001 .57626 .60554 .57877 .60979 .57743 .60353 Mtetra
.229 .218 .638 r
.57743 .60353 .57877 .60979 .5813 .61501 .57994 .60779 Mtetra
.199 .181 .612 r
.57994 .60779 .5813 .61501 .58387 .62151 .58248 .613 Mtetra
.17 .144 .584 r
.58248 .613 .58387 .62151 .58647 .62976 .58505 .6195 Mtetra
.14 .108 .557 r
.58505 .6195 .58647 .62976 .58914 .64051 .58767 .62776 Mtetra
.112 .072 .529 r
.58767 .62776 .58914 .64051 .5919 .655 .59034 .63852 Mtetra
.085 .039 .502 r
.59034 .63852 .5919 .655 .59459 .66436 .59311 .65302 Mtetra
.128 .092 .545 r
.59311 .65302 .59459 .66436 .59708 .66367 .5958 .66239 Mtetra
.645 .763 .934 r
.5958 .66239 .59708 .66367 .59957 .66297 .5983 .66169 Mtetra
.5983 .66169 .59957 .66297 .60206 .66228 .60079 .66099 Mtetra
.60079 .66099 .60206 .66228 .60456 .66158 .60329 .66029 Mtetra
.60329 .66029 .60456 .66158 .60706 .66088 .60579 .6596 Mtetra
.60579 .6596 .60706 .66088 .60412 .43639 .6083 .6589 Mtetra
0 0 .4 r
.6083 .6589 .60412 .43639 .60646 .43564 .60527 .43426 Mtetra
.664 .741 .907 r
.60527 .43426 .60646 .43564 .6088 .4349 .60762 .43351 Mtetra
.60762 .43351 .6088 .4349 .61115 .43415 .60996 .43276 Mtetra
.60996 .43276 .61115 .43415 .6135 .4334 .61231 .43201 Mtetra
.61231 .43201 .6135 .4334 .61585 .43303 .61466 .43126 Mtetra
.605 .666 .882 r
.61466 .43126 .61585 .43303 .61866 .44807 .61702 .43089 Mtetra
.103 .049 .505 r
.61702 .43089 .61866 .44807 .62137 .45917 .61984 .44594 Mtetra
.131 .083 .531 r
.61984 .44594 .62137 .45917 .62402 .46766 .62256 .45705 Mtetra
.16 .118 .558 r
.62256 .45705 .62402 .46766 .62664 .47432 .62522 .46554 Mtetra
.19 .154 .585 r
.62522 .46554 .62664 .47432 .62922 .47966 .62784 .4722 Mtetra
.22 .191 .611 r
.62784 .4722 .62922 .47966 .63178 .484 .63043 .47754 Mtetra
.249 .226 .637 r
.63043 .47754 .63178 .484 .63433 .48758 .63299 .48188 Mtetra
.277 .261 .66 r
.63299 .48188 .63433 .48758 .63686 .49056 .63555 .48546 Mtetra
.303 .294 .683 r
.63555 .48546 .63686 .49056 .63939 .49307 .63809 .48845 Mtetra
.328 .325 .703 r
.63809 .48845 .63939 .49307 .64191 .49518 .64062 .49095 Mtetra
.351 .354 .722 r
.64062 .49095 .64191 .49518 .64442 .49698 .64314 .49306 Mtetra
.373 .38 .739 r
.64314 .49306 .64442 .49698 .64693 .4985 .64566 .49486 Mtetra
.393 .405 .754 r
.64566 .49486 .64693 .4985 .64944 .49981 .64817 .49639 Mtetra
.411 .428 .768 r
.64817 .49639 .64944 .49981 .65194 .50092 .65069 .49769 Mtetra
.427 .449 .78 r
.65069 .49769 .65194 .50092 .65445 .50188 .65319 .49881 Mtetra
.442 .468 .791 r
.65319 .49881 .65445 .50188 .65695 .50269 .6557 .49976 Mtetra
.456 .486 .801 r
.6557 .49976 .65695 .50269 .65945 .50338 .65821 .50057 Mtetra
.469 .501 .809 r
.65821 .50057 .65945 .50338 .66196 .50396 .66072 .50126 Mtetra
.48 .516 .817 r
.66072 .50126 .66196 .50396 .66446 .50445 .66322 .50184 Mtetra
.49 .529 .824 r
.66322 .50184 .66446 .50445 .66696 .50486 .66573 .50233 Mtetra
.5 .541 .831 r
.66573 .50233 .66696 .50486 .66946 .50519 .66823 .50273 Mtetra
.508 .552 .836 r
.66823 .50273 .66946 .50519 .67197 .50546 .67074 .50306 Mtetra
.516 .562 .841 r
.67074 .50306 .67197 .50546 .67447 .50567 .67325 .50333 Mtetra
.523 .572 .846 r
.67325 .50333 .67447 .50567 .67698 .50582 .67576 .50354 Mtetra
.529 .58 .85 r
.67576 .50354 .67698 .50582 .67949 .50593 .67827 .50369 Mtetra
.535 .588 .854 r
.67827 .50369 .67949 .50593 .682 .506 .68078 .5038 Mtetra
.541 .595 .857 r
.68078 .5038 .682 .506 .68451 .50602 .6833 .50386 Mtetra
.546 .601 .86 r
.6833 .50386 .68451 .50602 .68702 .50601 .68581 .50389 Mtetra
.55 .607 .863 r
.68581 .50389 .68702 .50601 .68954 .50597 .68833 .50388 Mtetra
.554 .613 .866 r
.68833 .50388 .68954 .50597 .69205 .50591 .69085 .50384 Mtetra
.558 .618 .868 r
.69085 .50384 .69205 .50591 .69457 .50581 .69337 .50377 Mtetra
.562 .623 .87 r
.69337 .50377 .69457 .50581 .69709 .50569 .69589 .50367 Mtetra
.565 .627 .872 r
.69589 .50367 .69709 .50569 .69961 .50555 .69841 .50355 Mtetra
.568 .631 .874 r
.69841 .50355 .69961 .50555 .70214 .50538 .70094 .5034 Mtetra
.571 .635 .875 r
.70094 .5034 .70214 .50538 .70466 .5052 .70347 .50324 Mtetra
.573 .638 .877 r
.70347 .50324 .70466 .5052 .70719 .505 .706 .50305 Mtetra
.576 .641 .878 r
.706 .50305 .70719 .505 .70972 .50478 .70853 .50285 Mtetra
.578 .644 .88 r
.70853 .50285 .70972 .50478 .71225 .50455 .71106 .50263 Mtetra
.58 .646 .881 r
.71106 .50263 .71225 .50455 .71479 .50431 .7136 .5024 Mtetra
.582 .649 .882 r
.7136 .5024 .71479 .50431 .71732 .50405 .71614 .50216 Mtetra
.583 .651 .883 r
.71614 .50216 .71732 .50405 .71986 .50379 .71868 .5019 Mtetra
.585 .653 .884 r
.71868 .5019 .71986 .50379 .72241 .50351 .72122 .50163 Mtetra
.586 .655 .884 r
.72122 .50163 .72241 .50351 .72495 .50322 .72377 .50135 Mtetra
.587 .657 .885 r
.72377 .50135 .72495 .50322 .7275 .50292 .72632 .50106 Mtetra
.589 .658 .886 r
.72632 .50106 .7275 .50292 .73005 .50262 .72887 .50076 Mtetra
.59 .66 .886 r
.72887 .50076 .73005 .50262 .7326 .50231 .73142 .50046 Mtetra
.591 .661 .887 r
.73142 .50046 .7326 .50231 .73515 .50199 .73398 .50015 Mtetra
.591 .662 .887 r
.73398 .50015 .73515 .50199 .73771 .50167 .73654 .49983 Mtetra
.592 .663 .888 r
.73654 .49983 .73771 .50167 .74027 .50134 .7391 .4995 Mtetra
.593 .664 .888 r
.7391 .4995 .74027 .50134 .74283 .50101 .74166 .49917 Mtetra
.593 .665 .888 r
.74166 .49917 .74283 .50101 .7454 .50067 .74423 .49884 Mtetra
.594 .666 .889 r
.74423 .49884 .7454 .50067 .74797 .50033 .7468 .4985 Mtetra
.7468 .4985 .74797 .50033 .75054 .49999 .74937 .49816 Mtetra
.595 .667 .889 r
.74937 .49816 .75054 .49999 .75311 .49964 .75194 .49781 Mtetra
.75194 .49781 .75311 .49964 .75569 .49929 .75452 .49746 Mtetra
.75452 .49746 .75569 .49929 .75827 .49895 .7571 .49712 Mtetra
.595 .667 .89 r
.7571 .49712 .75827 .49895 .76085 .4986 .75968 .49677 Mtetra
.75968 .49677 .76085 .4986 .76343 .49825 .76227 .49641 Mtetra
.76227 .49641 .76343 .49825 .76602 .4979 .76486 .49606 Mtetra
.595 .667 .889 r
.76486 .49606 .76602 .4979 .76861 .49755 .76745 .49571 Mtetra
.76745 .49571 .76861 .49755 .77121 .4972 .77005 .49536 Mtetra
.77005 .49536 .77121 .4972 .7738 .49686 .77265 .49502 Mtetra
.594 .666 .889 r
.77265 .49502 .7738 .49686 .7764 .49652 .77525 .49467 Mtetra
.77525 .49467 .7764 .49652 .77901 .49618 .77785 .49433 Mtetra
.593 .665 .888 r
.77785 .49433 .77901 .49618 .78161 .49585 .78046 .49399 Mtetra
.593 .664 .888 r
.78046 .49399 .78161 .49585 .78423 .49551 .78307 .49365 Mtetra
.592 .663 .888 r
.78307 .49365 .78423 .49551 .78684 .49519 .78569 .49332 Mtetra
.591 .662 .887 r
.78569 .49332 .78684 .49519 .78946 .49487 .7883 .49299 Mtetra
.591 .661 .887 r
.7883 .49299 .78946 .49487 .79208 .49456 .79093 .49267 Mtetra
.59 .66 .886 r
.79093 .49267 .79208 .49456 .7947 .49425 .79355 .49236 Mtetra
.589 .658 .886 r
.79355 .49236 .7947 .49425 .79733 .49395 .79618 .49205 Mtetra
.588 .657 .885 r
.79618 .49205 .79733 .49395 .79996 .49367 .79881 .49175 Mtetra
.586 .655 .884 r
.79881 .49175 .79996 .49367 .8026 .49339 .80145 .49146 Mtetra
.585 .653 .883 r
.80145 .49146 .8026 .49339 .80524 .49312 .80409 .49118 Mtetra
.583 .651 .883 r
.80409 .49118 .80524 .49312 .80789 .49286 .80674 .49091 Mtetra
.582 .649 .882 r
.80674 .49091 .80789 .49286 .81054 .49262 .80938 .49065 Mtetra
.58 .646 .88 r
.80938 .49065 .81054 .49262 .81319 .49239 .81204 .49041 Mtetra
.578 .644 .879 r
.81204 .49041 .81319 .49239 .81585 .49218 .8147 .49018 Mtetra
.576 .641 .878 r
.8147 .49018 .81585 .49218 .81851 .49198 .81736 .48996 Mtetra
.574 .638 .877 r
.81736 .48996 .81851 .49198 .82118 .49181 .82003 .48977 Mtetra
.571 .634 .875 r
.82003 .48977 .82118 .49181 .82385 .49165 .8227 .48959 Mtetra
.569 .631 .873 r
.8227 .48959 .82385 .49165 .82653 .49152 .82538 .48943 Mtetra
.566 .627 .871 r
.82538 .48943 .82653 .49152 .82922 .49141 .82806 .48929 Mtetra
.563 .623 .869 r
.82806 .48929 .82922 .49141 .83191 .49133 .83075 .48918 Mtetra
.56 .618 .867 r
.83075 .48918 .83191 .49133 .8346 .49128 .83345 .4891 Mtetra
.556 .613 .865 r
.83345 .4891 .8346 .49128 .83731 .49126 .83615 .48905 Mtetra
.552 .607 .862 r
.83615 .48905 .83731 .49126 .84002 .49128 .83886 .48903 Mtetra
.548 .602 .859 r
.83886 .48903 .84002 .49128 .84274 .49133 .84157 .48904 Mtetra
.543 .595 .856 r
.84157 .48904 .84274 .49133 .84547 .49144 .8443 .4891 Mtetra
.538 .588 .853 r
.8443 .4891 .84547 .49144 .8482 .49159 .84703 .4892 Mtetra
.533 .581 .849 r
.84703 .4892 .8482 .49159 .85095 .49179 .84977 .48935 Mtetra
.527 .572 .844 r
.84977 .48935 .85095 .49179 .8537 .49206 .85252 .48956 Mtetra
.52 .563 .84 r
.85252 .48956 .8537 .49206 .85647 .4924 .85528 .48983 Mtetra
.513 .554 .834 r
.85528 .48983 .85647 .4924 .85925 .49282 .85805 .49016 Mtetra
.505 .543 .829 r
.85805 .49016 .85925 .49282 .86204 .49332 .86083 .49058 Mtetra
.497 .531 .822 r
.86083 .49058 .86204 .49332 .86485 .49392 .86363 .49108 Mtetra
.488 .519 .815 r
.86363 .49108 .86485 .49392 .86767 .49464 .86644 .49168 Mtetra
.478 .505 .808 r
.86644 .49168 .86767 .49464 .87051 .49549 .86927 .4924 Mtetra
.467 .49 .799 r
.86927 .4924 .87051 .49549 .87338 .49649 .87212 .49325 Mtetra
.455 .474 .789 r
.87212 .49325 .87338 .49649 .87626 .49767 .87499 .49425 Mtetra
.442 .457 .779 r
.87499 .49425 .87626 .49767 .87918 .49905 .87788 .49542 Mtetra
.429 .438 .767 r
.87788 .49542 .87918 .49905 .88213 .50068 .8808 .49681 Mtetra
.414 .418 .755 r
.8808 .49681 .88213 .50068 .88511 .5026 .88376 .49843 Mtetra
.398 .396 .741 r
.88376 .49843 .88511 .5026 .88815 .50488 .88675 .50035 Mtetra
.38 .373 .725 r
.88675 .50035 .88815 .50488 .89123 .50758 .88979 .50263 Mtetra
.362 .348 .709 r
.88979 .50263 .89123 .50758 .89439 .51082 .89288 .50533 Mtetra
.343 .322 .691 r
.89288 .50533 .89439 .51082 .89763 .51473 .89604 .50857 Mtetra
.323 .295 .673 r
.89604 .50857 .89763 .51473 .90097 .51951 .89929 .51248 Mtetra
.303 .268 .653 r
.89929 .51248 .90097 .51951 .90446 .52542 .90264 .51726 Mtetra
.282 .24 .633 r
.90264 .51726 .90446 .52542 .90814 .53288 .90614 .52318 Mtetra
.261 .212 .612 r
.90614 .52318 .90814 .53288 .91208 .54248 .90983 .53064 Mtetra
.241 .185 .592 r
.90983 .53064 .91208 .54248 .91641 .55521 .91378 .54024 Mtetra
.221 .16 .572 r
.91378 .54024 .91641 .55521 .92132 .57278 .91812 .55299 Mtetra
.203 .136 .553 r
.91812 .55299 .92132 .57278 .92416 .57244 .92305 .57056 Mtetra
.586 .673 .899 r
.92305 .57056 .92416 .57244 .92696 .57166 .9259 .57022 Mtetra
.645 .763 .934 r
.9259 .57022 .92696 .57166 .92975 .57088 .9287 .56944 Mtetra
.9287 .56944 .92975 .57088 .93255 .5701 .9315 .56866 Mtetra
.9315 .56866 .93255 .5701 .93536 .56932 .9343 .56788 Mtetra
.9343 .56788 .93536 .56932 .91015 .33868 .93711 .56709 Mtetra
.31045 .7405 .31189 .74165 .32702 .5232 .3127 .73987 Mtetra
0 0 .256 r
.3127 .73987 .32702 .5232 .32913 .52252 .3278 .52127 Mtetra
.664 .741 .907 r
.3278 .52127 .32913 .52252 .33125 .52184 .32992 .52059 Mtetra
.32992 .52059 .33125 .52184 .33337 .52117 .33204 .51991 Mtetra
.33204 .51991 .33337 .52117 .33549 .52049 .33416 .51923 Mtetra
.33416 .51923 .33549 .52049 .33761 .51981 .33628 .51856 Mtetra
.33628 .51856 .33761 .51981 .33926 .5278 .33841 .51788 Mtetra
.014 0 .49 r
.33841 .51788 .33926 .5278 .34066 .54041 .34006 .52587 Mtetra
0 0 .428 r
.34006 .52587 .34066 .54041 .34225 .5499 .34146 .53849 Mtetra
0 0 .466 r
.34146 .53849 .34225 .5499 .34397 .55727 .34306 .54798 Mtetra
.031 .017 .505 r
.34306 .54798 .34397 .55727 .34578 .56313 .34478 .55536 Mtetra
.074 .067 .543 r
.34478 .55536 .34578 .56313 .34766 .56787 .3466 .56121 Mtetra
.117 .116 .58 r
.3466 .56121 .34766 .56787 .34959 .57176 .34848 .56596 Mtetra
.158 .163 .614 r
.34848 .56596 .34959 .57176 .35156 .575 .35041 .56985 Mtetra
.197 .208 .645 r
.35041 .56985 .35156 .575 .35357 .57771 .35239 .57309 Mtetra
.233 .25 .673 r
.35239 .57309 .35357 .57771 .3556 .58001 .3544 .5758 Mtetra
.267 .289 .699 r
.3544 .5758 .3556 .58001 .35765 .58196 .35643 .57809 Mtetra
.298 .325 .721 r
.35643 .57809 .35765 .58196 .35973 .58362 .35849 .58005 Mtetra
.326 .358 .741 r
.35849 .58005 .35973 .58362 .36182 .58505 .36057 .58171 Mtetra
.351 .388 .759 r
.36057 .58171 .36182 .58505 .36392 .58628 .36266 .58314 Mtetra
.374 .414 .774 r
.36266 .58314 .36392 .58628 .36603 .58734 .36477 .58437 Mtetra
.395 .439 .788 r
.36477 .58437 .36603 .58734 .36816 .58825 .36689 .58543 Mtetra
.414 .46 .8 r
.36689 .58543 .36816 .58825 .3703 .58904 .36902 .58634 Mtetra
.43 .48 .81 r
.36902 .58634 .3703 .58904 .37244 .58971 .37115 .58712 Mtetra
.445 .498 .819 r
.37115 .58712 .37244 .58971 .37459 .59028 .3733 .58779 Mtetra
.459 .514 .827 r
.3733 .58779 .37459 .59028 .37675 .59077 .37546 .58837 Mtetra
.471 .528 .834 r
.37546 .58837 .37675 .59077 .37892 .59118 .37762 .58886 Mtetra
.482 .541 .841 r
.37762 .58886 .37892 .59118 .38109 .59153 .37979 .58927 Mtetra
.492 .553 .846 r
.37979 .58927 .38109 .59153 .38327 .59181 .38196 .58961 Mtetra
.501 .564 .851 r
.38196 .58961 .38327 .59181 .38545 .59205 .38414 .5899 Mtetra
.509 .573 .855 r
.38414 .5899 .38545 .59205 .38764 .59223 .38633 .59013 Mtetra
.517 .582 .859 r
.38633 .59013 .38764 .59223 .38983 .59237 .38852 .59031 Mtetra
.524 .59 .863 r
.38852 .59031 .38983 .59237 .39203 .59247 .39072 .59045 Mtetra
.53 .597 .866 r
.39072 .59045 .39203 .59247 .39423 .59253 .39292 .59054 Mtetra
.535 .604 .869 r
.39292 .59054 .39423 .59253 .39643 .59256 .39512 .59061 Mtetra
.54 .61 .872 r
.39512 .59061 .39643 .59256 .39864 .59256 .39733 .59064 Mtetra
.545 .616 .874 r
.39733 .59064 .39864 .59256 .40085 .59253 .39954 .59063 Mtetra
.549 .621 .876 r
.39954 .59063 .40085 .59253 .40307 .59248 .40176 .59061 Mtetra
.553 .626 .878 r
.40176 .59061 .40307 .59248 .40529 .59241 .40397 .59055 Mtetra
.557 .63 .88 r
.40397 .59055 .40529 .59241 .40751 .59231 .4062 .59048 Mtetra
.56 .634 .881 r
.4062 .59048 .40751 .59231 .40974 .5922 .40842 .59038 Mtetra
.563 .637 .883 r
.40842 .59038 .40974 .5922 .41197 .59207 .41065 .59027 Mtetra
.566 .641 .884 r
.41065 .59027 .41197 .59207 .4142 .59192 .41288 .59014 Mtetra
.569 .644 .885 r
.41288 .59014 .4142 .59192 .41643 .59176 .41512 .58999 Mtetra
.571 .647 .886 r
.41512 .58999 .41643 .59176 .41867 .59158 .41736 .58982 Mtetra
.573 .649 .887 r
.41736 .58982 .41867 .59158 .42091 .59139 .4196 .58965 Mtetra
.575 .652 .888 r
.4196 .58965 .42091 .59139 .42316 .5912 .42184 .58946 Mtetra
.577 .654 .889 r
.42184 .58946 .42316 .5912 .4254 .59098 .42409 .58925 Mtetra
.578 .656 .89 r
.42409 .58925 .4254 .59098 .42765 .59076 .42634 .58904 Mtetra
.58 .658 .89 r
.42634 .58904 .42765 .59076 .42991 .59054 .42859 .58882 Mtetra
.581 .659 .891 r
.42859 .58882 .42991 .59054 .43216 .5903 .43085 .58859 Mtetra
.583 .661 .892 r
.43085 .58859 .43216 .5903 .43442 .59006 .43311 .58835 Mtetra
.584 .662 .892 r
.43311 .58835 .43442 .59006 .43668 .58981 .43537 .58811 Mtetra
.585 .664 .892 r
.43537 .58811 .43668 .58981 .43894 .58955 .43763 .58786 Mtetra
.586 .665 .893 r
.43763 .58786 .43894 .58955 .44121 .58929 .4399 .5876 Mtetra
.586 .666 .893 r
.4399 .5876 .44121 .58929 .44348 .58902 .44217 .58734 Mtetra
.587 .666 .894 r
.44217 .58734 .44348 .58902 .44575 .58875 .44444 .58707 Mtetra
.588 .667 .894 r
.44444 .58707 .44575 .58875 .44802 .58848 .44671 .5868 Mtetra
.588 .668 .894 r
.44671 .5868 .44802 .58848 .4503 .5882 .44899 .58652 Mtetra
.589 .668 .894 r
.44899 .58652 .4503 .5882 .45257 .58792 .45127 .58624 Mtetra
.589 .669 .894 r
.45127 .58624 .45257 .58792 .45485 .58764 .45355 .58596 Mtetra
.589 .669 .895 r
.45355 .58596 .45485 .58764 .45714 .58736 .45583 .58568 Mtetra
.45583 .58568 .45714 .58736 .45942 .58708 .45812 .5854 Mtetra
.45812 .5854 .45942 .58708 .46171 .58679 .46041 .58511 Mtetra
.46041 .58511 .46171 .58679 .464 .58651 .4627 .58483 Mtetra
.4627 .58483 .464 .58651 .4663 .58623 .465 .58454 Mtetra
.465 .58454 .4663 .58623 .46859 .58594 .46729 .58426 Mtetra
.589 .669 .894 r
.46729 .58426 .46859 .58594 .47089 .58567 .46959 .58398 Mtetra
.589 .668 .894 r
.46959 .58398 .47089 .58567 .47319 .58539 .47189 .5837 Mtetra
.588 .668 .894 r
.47189 .5837 .47319 .58539 .47549 .58511 .4742 .58342 Mtetra
.588 .667 .894 r
.4742 .58342 .47549 .58511 .4778 .58484 .4765 .58314 Mtetra
.587 .666 .894 r
.4765 .58314 .4778 .58484 .48011 .58458 .47881 .58287 Mtetra
.586 .666 .893 r
.47881 .58287 .48011 .58458 .48242 .58432 .48112 .5826 Mtetra
.586 .665 .893 r
.48112 .5826 .48242 .58432 .48473 .58406 .48344 .58234 Mtetra
.585 .663 .892 r
.48344 .58234 .48473 .58406 .48705 .58381 .48575 .58208 Mtetra
.584 .662 .892 r
.48575 .58208 .48705 .58381 .48936 .58356 .48807 .58183 Mtetra
.583 .661 .891 r
.48807 .58183 .48936 .58356 .49168 .58333 .49039 .58158 Mtetra
.581 .659 .891 r
.49039 .58158 .49168 .58333 .49401 .5831 .49272 .58135 Mtetra
.58 .658 .89 r
.49272 .58135 .49401 .5831 .49633 .58288 .49504 .58112 Mtetra
.579 .656 .89 r
.49504 .58112 .49633 .58288 .49866 .58267 .49737 .5809 Mtetra
.577 .654 .889 r
.49737 .5809 .49866 .58267 .50099 .58248 .4997 .58069 Mtetra
.575 .652 .888 r
.4997 .58069 .50099 .58248 .50332 .58229 .50204 .58049 Mtetra
.573 .649 .887 r
.50204 .58049 .50332 .58229 .50566 .58212 .50437 .5803 Mtetra
.571 .647 .886 r
.50437 .5803 .50566 .58212 .508 .58196 .50671 .58013 Mtetra
.569 .644 .885 r
.50671 .58013 .508 .58196 .51034 .58182 .50906 .57997 Mtetra
.567 .641 .884 r
.50906 .57997 .51034 .58182 .51268 .5817 .5114 .57983 Mtetra
.564 .637 .882 r
.5114 .57983 .51268 .5817 .51503 .5816 .51375 .57971 Mtetra
.561 .634 .881 r
.51375 .57971 .51503 .5816 .51738 .58151 .5161 .5796 Mtetra
.558 .63 .879 r
.5161 .5796 .51738 .58151 .51973 .58145 .51845 .57952 Mtetra
.554 .625 .877 r
.51845 .57952 .51973 .58145 .52209 .58142 .52081 .57946 Mtetra
.551 .621 .875 r
.52081 .57946 .52209 .58142 .52444 .58141 .52317 .57942 Mtetra
.547 .616 .873 r
.52317 .57942 .52444 .58141 .52681 .58144 .52553 .57941 Mtetra
.542 .61 .871 r
.52553 .57941 .52681 .58144 .52917 .5815 .52789 .57944 Mtetra
.537 .604 .868 r
.52789 .57944 .52917 .5815 .53154 .58159 .53026 .57949 Mtetra
.532 .598 .865 r
.53026 .57949 .53154 .58159 .53391 .58173 .53263 .57959 Mtetra
.526 .59 .862 r
.53263 .57959 .53391 .58173 .53628 .58191 .535 .57972 Mtetra
.52 .583 .858 r
.535 .57972 .53628 .58191 .53866 .58214 .53738 .5799 Mtetra
.513 .574 .854 r
.53738 .5799 .53866 .58214 .54104 .58243 .53976 .58014 Mtetra
.506 .565 .849 r
.53976 .58014 .54104 .58243 .54342 .58279 .54215 .58042 Mtetra
.498 .554 .844 r
.54215 .58042 .54342 .58279 .54581 .58321 .54454 .58078 Mtetra
.489 .543 .839 r
.54454 .58078 .54581 .58321 .54821 .58372 .54693 .5812 Mtetra
.479 .53 .832 r
.54693 .5812 .54821 .58372 .5506 .58432 .54933 .58171 Mtetra
.468 .517 .825 r
.54933 .58171 .5506 .58432 .55301 .58502 .55173 .5823 Mtetra
.456 .502 .817 r
.55173 .5823 .55301 .58502 .55541 .58584 .55413 .583 Mtetra
.443 .485 .808 r
.55413 .583 .55541 .58584 .55783 .58679 .55654 .58382 Mtetra
.429 .467 .798 r
.55654 .58382 .55783 .58679 .56025 .58791 .55896 .58478 Mtetra
.413 .448 .787 r
.55896 .58478 .56025 .58791 .56267 .58921 .56138 .58589 Mtetra
.396 .426 .774 r
.56138 .58589 .56267 .58921 .5651 .59073 .56381 .5872 Mtetra
.377 .402 .76 r
.56381 .5872 .5651 .59073 .56755 .59251 .56625 .58872 Mtetra
.356 .377 .744 r
.56625 .58872 .56755 .59251 .57 .5946 .5687 .5905 Mtetra
.334 .349 .727 r
.5687 .5905 .57 .5946 .57246 .59707 .57115 .59259 Mtetra
.31 .319 .707 r
.57115 .59259 .57246 .59707 .57494 .60001 .57362 .59506 Mtetra
.284 .287 .686 r
.57362 .59506 .57494 .60001 .57743 .60353 .5761 .59799 Mtetra
.257 .253 .663 r
.5761 .59799 .57743 .60353 .57994 .60779 .5786 .60151 Mtetra
.229 .218 .638 r
.5786 .60151 .57994 .60779 .58248 .613 .58112 .60577 Mtetra
.199 .181 .612 r
.58112 .60577 .58248 .613 .58505 .6195 .58366 .61099 Mtetra
.17 .144 .584 r
.58366 .61099 .58505 .6195 .58767 .62776 .58624 .61749 Mtetra
.14 .108 .557 r
.58624 .61749 .58767 .62776 .59034 .63852 .58886 .62575 Mtetra
.112 .072 .529 r
.58886 .62575 .59034 .63852 .59311 .65302 .59155 .63652 Mtetra
.085 .039 .502 r
.59155 .63652 .59311 .65302 .5958 .66239 .59433 .65103 Mtetra
.128 .092 .545 r
.59433 .65103 .5958 .66239 .5983 .66169 .59702 .6604 Mtetra
.645 .763 .934 r
.59702 .6604 .5983 .66169 .60079 .66099 .59952 .6597 Mtetra
.59952 .6597 .60079 .66099 .60329 .66029 .60202 .659 Mtetra
.60202 .659 .60329 .66029 .60579 .6596 .60452 .65831 Mtetra
.60452 .65831 .60579 .6596 .6083 .6589 .60703 .65761 Mtetra
.60703 .65761 .6083 .6589 .60527 .43426 .60953 .6569 Mtetra
0 0 .4 r
.60953 .6569 .60527 .43426 .60762 .43351 .60643 .43213 Mtetra
.664 .741 .907 r
.60643 .43213 .60762 .43351 .60996 .43276 .60878 .43138 Mtetra
.60878 .43138 .60996 .43276 .61231 .43201 .61113 .43063 Mtetra
.61113 .43063 .61231 .43201 .61466 .43126 .61348 .42988 Mtetra
.61348 .42988 .61466 .43126 .61702 .43089 .61583 .42912 Mtetra
.605 .666 .882 r
.61583 .42912 .61702 .43089 .61984 .44594 .6182 .42875 Mtetra
.103 .049 .505 r
.6182 .42875 .61984 .44594 .62256 .45705 .62102 .4438 Mtetra
.131 .083 .531 r
.62102 .4438 .62256 .45705 .62522 .46554 .62375 .45492 Mtetra
.16 .118 .558 r
.62375 .45492 .62522 .46554 .62784 .4722 .62642 .46341 Mtetra
.19 .154 .585 r
.62642 .46341 .62784 .4722 .63043 .47754 .62904 .47008 Mtetra
.22 .191 .611 r
.62904 .47008 .63043 .47754 .63299 .48188 .63164 .47542 Mtetra
.249 .226 .637 r
.63164 .47542 .63299 .48188 .63555 .48546 .63421 .47976 Mtetra
.277 .261 .66 r
.63421 .47976 .63555 .48546 .63809 .48845 .63677 .48334 Mtetra
.303 .294 .683 r
.63677 .48334 .63809 .48845 .64062 .49095 .63931 .48633 Mtetra
.328 .325 .703 r
.63931 .48633 .64062 .49095 .64314 .49306 .64185 .48883 Mtetra
.351 .354 .722 r
.64185 .48883 .64314 .49306 .64566 .49486 .64438 .49094 Mtetra
.373 .38 .739 r
.64438 .49094 .64566 .49486 .64817 .49639 .6469 .49274 Mtetra
.393 .405 .754 r
.6469 .49274 .64817 .49639 .65069 .49769 .64942 .49427 Mtetra
.411 .428 .768 r
.64942 .49427 .65069 .49769 .65319 .49881 .65193 .49557 Mtetra
.427 .449 .78 r
.65193 .49557 .65319 .49881 .6557 .49976 .65445 .49668 Mtetra
.442 .468 .791 r
.65445 .49668 .6557 .49976 .65821 .50057 .65696 .49763 Mtetra
.456 .486 .801 r
.65696 .49763 .65821 .50057 .66072 .50126 .65947 .49844 Mtetra
.469 .501 .809 r
.65947 .49844 .66072 .50126 .66322 .50184 .66198 .49913 Mtetra
.48 .516 .817 r
.66198 .49913 .66322 .50184 .66573 .50233 .66449 .49971 Mtetra
.49 .529 .824 r
.66449 .49971 .66573 .50233 .66823 .50273 .667 .5002 Mtetra
.5 .541 .831 r
.667 .5002 .66823 .50273 .67074 .50306 .66951 .5006 Mtetra
.508 .552 .836 r
.66951 .5006 .67074 .50306 .67325 .50333 .67202 .50093 Mtetra
.516 .562 .841 r
.67202 .50093 .67325 .50333 .67576 .50354 .67454 .5012 Mtetra
.523 .572 .846 r
.67454 .5012 .67576 .50354 .67827 .50369 .67705 .5014 Mtetra
.529 .58 .85 r
.67705 .5014 .67827 .50369 .68078 .5038 .67956 .50156 Mtetra
.535 .588 .854 r
.67956 .50156 .68078 .5038 .6833 .50386 .68208 .50166 Mtetra
.541 .595 .857 r
.68208 .50166 .6833 .50386 .68581 .50389 .6846 .50173 Mtetra
.546 .601 .86 r
.6846 .50173 .68581 .50389 .68833 .50388 .68712 .50175 Mtetra
.55 .607 .863 r
.68712 .50175 .68833 .50388 .69085 .50384 .68964 .50174 Mtetra
.554 .613 .866 r
.68964 .50174 .69085 .50384 .69337 .50377 .69216 .5017 Mtetra
.558 .618 .868 r
.69216 .5017 .69337 .50377 .69589 .50367 .69468 .50162 Mtetra
.562 .623 .87 r
.69468 .50162 .69589 .50367 .69841 .50355 .69721 .50152 Mtetra
.565 .627 .872 r
.69721 .50152 .69841 .50355 .70094 .5034 .69974 .5014 Mtetra
.568 .631 .874 r
.69974 .5014 .70094 .5034 .70347 .50324 .70227 .50126 Mtetra
.571 .635 .875 r
.70227 .50126 .70347 .50324 .706 .50305 .7048 .50109 Mtetra
.573 .638 .877 r
.7048 .50109 .706 .50305 .70853 .50285 .70733 .5009 Mtetra
.576 .641 .878 r
.70733 .5009 .70853 .50285 .71106 .50263 .70987 .5007 Mtetra
.578 .644 .88 r
.70987 .5007 .71106 .50263 .7136 .5024 .71241 .50048 Mtetra
.58 .646 .881 r
.71241 .50048 .7136 .5024 .71614 .50216 .71495 .50025 Mtetra
.582 .649 .882 r
.71495 .50025 .71614 .50216 .71868 .5019 .71749 .5 Mtetra
.583 .651 .883 r
.71749 .5 .71868 .5019 .72122 .50163 .72004 .49974 Mtetra
.585 .653 .884 r
.72004 .49974 .72122 .50163 .72377 .50135 .72259 .49947 Mtetra
.586 .655 .884 r
.72259 .49947 .72377 .50135 .72632 .50106 .72514 .49919 Mtetra
.587 .657 .885 r
.72514 .49919 .72632 .50106 .72887 .50076 .72769 .4989 Mtetra
.589 .658 .886 r
.72769 .4989 .72887 .50076 .73142 .50046 .73024 .4986 Mtetra
.59 .66 .886 r
.73024 .4986 .73142 .50046 .73398 .50015 .7328 .49829 Mtetra
.591 .661 .887 r
.7328 .49829 .73398 .50015 .73654 .49983 .73536 .49798 Mtetra
.591 .662 .887 r
.73536 .49798 .73654 .49983 .7391 .4995 .73792 .49766 Mtetra
.592 .663 .888 r
.73792 .49766 .7391 .4995 .74166 .49917 .74049 .49733 Mtetra
.593 .664 .888 r
.74049 .49733 .74166 .49917 .74423 .49884 .74306 .497 Mtetra
.593 .665 .888 r
.74306 .497 .74423 .49884 .7468 .4985 .74563 .49666 Mtetra
.594 .666 .889 r
.74563 .49666 .7468 .4985 .74937 .49816 .7482 .49632 Mtetra
.7482 .49632 .74937 .49816 .75194 .49781 .75078 .49598 Mtetra
.595 .667 .889 r
.75078 .49598 .75194 .49781 .75452 .49746 .75335 .49563 Mtetra
.75335 .49563 .75452 .49746 .7571 .49712 .75594 .49528 Mtetra
.75594 .49528 .7571 .49712 .75968 .49677 .75852 .49493 Mtetra
.595 .667 .89 r
.75852 .49493 .75968 .49677 .76227 .49641 .76111 .49458 Mtetra
.76111 .49458 .76227 .49641 .76486 .49606 .7637 .49423 Mtetra
.7637 .49423 .76486 .49606 .76745 .49571 .76629 .49388 Mtetra
.595 .667 .889 r
.76629 .49388 .76745 .49571 .77005 .49536 .76889 .49352 Mtetra
.76889 .49352 .77005 .49536 .77265 .49502 .77149 .49317 Mtetra
.77149 .49317 .77265 .49502 .77525 .49467 .77409 .49282 Mtetra
.594 .666 .889 r
.77409 .49282 .77525 .49467 .77785 .49433 .77669 .49247 Mtetra
.77669 .49247 .77785 .49433 .78046 .49399 .7793 .49213 Mtetra
.593 .665 .888 r
.7793 .49213 .78046 .49399 .78307 .49365 .78192 .49179 Mtetra
.593 .664 .888 r
.78192 .49179 .78307 .49365 .78569 .49332 .78453 .49145 Mtetra
.592 .663 .888 r
.78453 .49145 .78569 .49332 .7883 .49299 .78715 .49112 Mtetra
.591 .662 .887 r
.78715 .49112 .7883 .49299 .79093 .49267 .78977 .49079 Mtetra
.591 .661 .887 r
.78977 .49079 .79093 .49267 .79355 .49236 .7924 .49046 Mtetra
.59 .66 .886 r
.7924 .49046 .79355 .49236 .79618 .49205 .79503 .49015 Mtetra
.589 .658 .886 r
.79503 .49015 .79618 .49205 .79881 .49175 .79766 .48984 Mtetra
.588 .657 .885 r
.79766 .48984 .79881 .49175 .80145 .49146 .8003 .48954 Mtetra
.586 .655 .884 r
.8003 .48954 .80145 .49146 .80409 .49118 .80294 .48925 Mtetra
.585 .653 .883 r
.80294 .48925 .80409 .49118 .80674 .49091 .80558 .48896 Mtetra
.583 .651 .883 r
.80558 .48896 .80674 .49091 .80938 .49065 .80823 .48869 Mtetra
.582 .649 .882 r
.80823 .48869 .80938 .49065 .81204 .49041 .81089 .48843 Mtetra
.58 .646 .88 r
.81089 .48843 .81204 .49041 .8147 .49018 .81355 .48819 Mtetra
.578 .644 .879 r
.81355 .48819 .8147 .49018 .81736 .48996 .81621 .48796 Mtetra
.576 .641 .878 r
.81621 .48796 .81736 .48996 .82003 .48977 .81887 .48774 Mtetra
.574 .638 .877 r
.81887 .48774 .82003 .48977 .8227 .48959 .82155 .48754 Mtetra
.571 .634 .875 r
.82155 .48754 .8227 .48959 .82538 .48943 .82422 .48736 Mtetra
.569 .631 .873 r
.82422 .48736 .82538 .48943 .82806 .48929 .82691 .4872 Mtetra
.566 .627 .871 r
.82691 .4872 .82806 .48929 .83075 .48918 .82959 .48707 Mtetra
.563 .623 .869 r
.82959 .48707 .83075 .48918 .83345 .4891 .83229 .48695 Mtetra
.56 .618 .867 r
.83229 .48695 .83345 .4891 .83615 .48905 .83499 .48687 Mtetra
.556 .613 .865 r
.83499 .48687 .83615 .48905 .83886 .48903 .83769 .48681 Mtetra
.552 .607 .862 r
.83769 .48681 .83886 .48903 .84157 .48904 .84041 .48679 Mtetra
.548 .602 .859 r
.84041 .48679 .84157 .48904 .8443 .4891 .84313 .48681 Mtetra
.543 .595 .856 r
.84313 .48681 .8443 .4891 .84703 .4892 .84586 .48686 Mtetra
.538 .588 .853 r
.84586 .48686 .84703 .4892 .84977 .48935 .84859 .48696 Mtetra
.533 .581 .849 r
.84859 .48696 .84977 .48935 .85252 .48956 .85134 .48711 Mtetra
.527 .572 .844 r
.85134 .48711 .85252 .48956 .85528 .48983 .85409 .48731 Mtetra
.52 .563 .84 r
.85409 .48731 .85528 .48983 .85805 .49016 .85686 .48758 Mtetra
.513 .554 .834 r
.85686 .48758 .85805 .49016 .86083 .49058 .85963 .48792 Mtetra
.505 .543 .829 r
.85963 .48792 .86083 .49058 .86363 .49108 .86242 .48833 Mtetra
.497 .531 .822 r
.86242 .48833 .86363 .49108 .86644 .49168 .86522 .48883 Mtetra
.488 .519 .815 r
.86522 .48883 .86644 .49168 .86927 .4924 .86804 .48943 Mtetra
.478 .505 .808 r
.86804 .48943 .86927 .4924 .87212 .49325 .87088 .49015 Mtetra
.467 .49 .799 r
.87088 .49015 .87212 .49325 .87499 .49425 .87373 .491 Mtetra
.455 .474 .789 r
.87373 .491 .87499 .49425 .87788 .49542 .8766 .49199 Mtetra
.442 .457 .779 r
.8766 .49199 .87788 .49542 .8808 .49681 .8795 .49317 Mtetra
.429 .438 .767 r
.8795 .49317 .8808 .49681 .88376 .49843 .88243 .49455 Mtetra
.414 .418 .755 r
.88243 .49455 .88376 .49843 .88675 .50035 .88539 .49618 Mtetra
.398 .396 .741 r
.88539 .49618 .88675 .50035 .88979 .50263 .88839 .4981 Mtetra
.38 .373 .725 r
.88839 .4981 .88979 .50263 .89288 .50533 .89143 .50037 Mtetra
.362 .348 .709 r
.89143 .50037 .89288 .50533 .89604 .50857 .89453 .50308 Mtetra
.343 .322 .691 r
.89453 .50308 .89604 .50857 .89929 .51248 .8977 .50632 Mtetra
.323 .295 .673 r
.8977 .50632 .89929 .51248 .90264 .51726 .90095 .51023 Mtetra
.303 .268 .653 r
.90095 .51023 .90264 .51726 .90614 .52318 .90432 .51501 Mtetra
.282 .24 .633 r
.90432 .51501 .90614 .52318 .90983 .53064 .90782 .52093 Mtetra
.261 .212 .612 r
.90782 .52093 .90983 .53064 .91378 .54024 .91152 .52839 Mtetra
.241 .185 .592 r
.91152 .52839 .91378 .54024 .91812 .55299 .91548 .538 Mtetra
.221 .16 .572 r
.91548 .538 .91812 .55299 .92305 .57056 .91983 .55075 Mtetra
.203 .136 .553 r
.91983 .55075 .92305 .57056 .9259 .57022 .92478 .56834 Mtetra
.586 .673 .899 r
.92478 .56834 .9259 .57022 .9287 .56944 .92764 .568 Mtetra
.645 .763 .934 r
.92764 .568 .9287 .56944 .9315 .56866 .93044 .56721 Mtetra
.93044 .56721 .9315 .56866 .9343 .56788 .93324 .56643 Mtetra
.93324 .56643 .9343 .56788 .93711 .56709 .93605 .56565 Mtetra
.30902 .73934 .31045 .7405 .3127 .73987 .31127 .73871 Mtetra
.31127 .73871 .3127 .73987 .3278 .52127 .31352 .73808 Mtetra
0 0 .256 r
.31352 .73808 .3278 .52127 .32992 .52059 .32858 .51934 Mtetra
.664 .741 .907 r
.32858 .51934 .32992 .52059 .33204 .51991 .3307 .51866 Mtetra
.3307 .51866 .33204 .51991 .33416 .51923 .33283 .51798 Mtetra
.33283 .51798 .33416 .51923 .33628 .51856 .33495 .5173 Mtetra
.33495 .5173 .33628 .51856 .33841 .51788 .33708 .51662 Mtetra
.33708 .51662 .33841 .51788 .34006 .52587 .3392 .51594 Mtetra
.014 0 .49 r
.3392 .51594 .34006 .52587 .34146 .53849 .34086 .52394 Mtetra
0 0 .428 r
.34086 .52394 .34146 .53849 .34306 .54798 .34227 .53656 Mtetra
0 0 .466 r
.34227 .53656 .34306 .54798 .34478 .55536 .34387 .54606 Mtetra
.031 .017 .505 r
.34387 .54606 .34478 .55536 .3466 .56121 .3456 .55343 Mtetra
.074 .067 .543 r
.3456 .55343 .3466 .56121 .34848 .56596 .34742 .5593 Mtetra
.117 .116 .58 r
.34742 .5593 .34848 .56596 .35041 .56985 .3493 .56404 Mtetra
.158 .163 .614 r
.3493 .56404 .35041 .56985 .35239 .57309 .35124 .56793 Mtetra
.197 .208 .645 r
.35124 .56793 .35239 .57309 .3544 .5758 .35322 .57117 Mtetra
.233 .25 .673 r
.35322 .57117 .3544 .5758 .35643 .57809 .35523 .57389 Mtetra
.267 .289 .699 r
.35523 .57389 .35643 .57809 .35849 .58005 .35727 .57618 Mtetra
.298 .325 .721 r
.35727 .57618 .35849 .58005 .36057 .58171 .35933 .57813 Mtetra
.326 .358 .741 r
.35933 .57813 .36057 .58171 .36266 .58314 .36141 .5798 Mtetra
.351 .388 .759 r
.36141 .5798 .36266 .58314 .36477 .58437 .36351 .58123 Mtetra
.374 .414 .774 r
.36351 .58123 .36477 .58437 .36689 .58543 .36562 .58246 Mtetra
.395 .439 .788 r
.36562 .58246 .36689 .58543 .36902 .58634 .36774 .58351 Mtetra
.414 .46 .8 r
.36774 .58351 .36902 .58634 .37115 .58712 .36987 .58442 Mtetra
.43 .48 .81 r
.36987 .58442 .37115 .58712 .3733 .58779 .37202 .5852 Mtetra
.445 .498 .819 r
.37202 .5852 .3733 .58779 .37546 .58837 .37417 .58588 Mtetra
.459 .514 .827 r
.37417 .58588 .37546 .58837 .37762 .58886 .37632 .58645 Mtetra
.471 .528 .834 r
.37632 .58645 .37762 .58886 .37979 .58927 .37849 .58694 Mtetra
.482 .541 .841 r
.37849 .58694 .37979 .58927 .38196 .58961 .38066 .58735 Mtetra
.492 .553 .846 r
.38066 .58735 .38196 .58961 .38414 .5899 .38284 .58769 Mtetra
.501 .564 .851 r
.38284 .58769 .38414 .5899 .38633 .59013 .38502 .58797 Mtetra
.509 .573 .855 r
.38502 .58797 .38633 .59013 .38852 .59031 .38721 .5882 Mtetra
.517 .582 .859 r
.38721 .5882 .38852 .59031 .39072 .59045 .38941 .58838 Mtetra
.524 .59 .863 r
.38941 .58838 .39072 .59045 .39292 .59054 .39161 .58852 Mtetra
.53 .597 .866 r
.39161 .58852 .39292 .59054 .39512 .59061 .39381 .58862 Mtetra
.535 .604 .869 r
.39381 .58862 .39512 .59061 .39733 .59064 .39602 .58868 Mtetra
.54 .61 .872 r
.39602 .58868 .39733 .59064 .39954 .59063 .39823 .58871 Mtetra
.545 .616 .874 r
.39823 .58871 .39954 .59063 .40176 .59061 .40044 .5887 Mtetra
.549 .621 .876 r
.40044 .5887 .40176 .59061 .40397 .59055 .40266 .58867 Mtetra
.553 .626 .878 r
.40266 .58867 .40397 .59055 .4062 .59048 .40488 .58862 Mtetra
.557 .63 .88 r
.40488 .58862 .4062 .59048 .40842 .59038 .40711 .58854 Mtetra
.56 .634 .881 r
.40711 .58854 .40842 .59038 .41065 .59027 .40934 .58845 Mtetra
.563 .637 .883 r
.40934 .58845 .41065 .59027 .41288 .59014 .41157 .58833 Mtetra
.566 .641 .884 r
.41157 .58833 .41288 .59014 .41512 .58999 .41381 .5882 Mtetra
.569 .644 .885 r
.41381 .5882 .41512 .58999 .41736 .58982 .41604 .58805 Mtetra
.571 .647 .886 r
.41604 .58805 .41736 .58982 .4196 .58965 .41829 .58788 Mtetra
.573 .649 .887 r
.41829 .58788 .4196 .58965 .42184 .58946 .42053 .5877 Mtetra
.575 .652 .888 r
.42053 .5877 .42184 .58946 .42409 .58925 .42278 .58751 Mtetra
.577 .654 .889 r
.42278 .58751 .42409 .58925 .42634 .58904 .42503 .58731 Mtetra
.578 .656 .89 r
.42503 .58731 .42634 .58904 .42859 .58882 .42728 .5871 Mtetra
.58 .658 .89 r
.42728 .5871 .42859 .58882 .43085 .58859 .42954 .58687 Mtetra
.581 .659 .891 r
.42954 .58687 .43085 .58859 .43311 .58835 .4318 .58664 Mtetra
.583 .661 .892 r
.4318 .58664 .43311 .58835 .43537 .58811 .43406 .5864 Mtetra
.584 .662 .892 r
.43406 .5864 .43537 .58811 .43763 .58786 .43632 .58616 Mtetra
.585 .664 .892 r
.43632 .58616 .43763 .58786 .4399 .5876 .43859 .5859 Mtetra
.586 .665 .893 r
.43859 .5859 .4399 .5876 .44217 .58734 .44086 .58564 Mtetra
.586 .666 .893 r
.44086 .58564 .44217 .58734 .44444 .58707 .44313 .58538 Mtetra
.587 .666 .894 r
.44313 .58538 .44444 .58707 .44671 .5868 .44541 .58511 Mtetra
.588 .667 .894 r
.44541 .58511 .44671 .5868 .44899 .58652 .44768 .58484 Mtetra
.588 .668 .894 r
.44768 .58484 .44899 .58652 .45127 .58624 .44996 .58456 Mtetra
.589 .668 .894 r
.44996 .58456 .45127 .58624 .45355 .58596 .45225 .58428 Mtetra
.589 .669 .894 r
.45225 .58428 .45355 .58596 .45583 .58568 .45453 .584 Mtetra
.589 .669 .895 r
.45453 .584 .45583 .58568 .45812 .5854 .45682 .58372 Mtetra
.45682 .58372 .45812 .5854 .46041 .58511 .45911 .58343 Mtetra
.45911 .58343 .46041 .58511 .4627 .58483 .4614 .58315 Mtetra
.4614 .58315 .4627 .58483 .465 .58454 .46369 .58286 Mtetra
.46369 .58286 .465 .58454 .46729 .58426 .46599 .58257 Mtetra
.46599 .58257 .46729 .58426 .46959 .58398 .46829 .58229 Mtetra
.589 .669 .894 r
.46829 .58229 .46959 .58398 .47189 .5837 .47059 .582 Mtetra
.589 .668 .894 r
.47059 .582 .47189 .5837 .4742 .58342 .4729 .58172 Mtetra
.588 .668 .894 r
.4729 .58172 .4742 .58342 .4765 .58314 .47521 .58144 Mtetra
.588 .667 .894 r
.47521 .58144 .4765 .58314 .47881 .58287 .47752 .58117 Mtetra
.587 .666 .894 r
.47752 .58117 .47881 .58287 .48112 .5826 .47983 .58089 Mtetra
.586 .666 .893 r
.47983 .58089 .48112 .5826 .48344 .58234 .48214 .58062 Mtetra
.586 .665 .893 r
.48214 .58062 .48344 .58234 .48575 .58208 .48446 .58036 Mtetra
.585 .663 .892 r
.48446 .58036 .48575 .58208 .48807 .58183 .48678 .5801 Mtetra
.584 .662 .892 r
.48678 .5801 .48807 .58183 .49039 .58158 .4891 .57985 Mtetra
.583 .661 .891 r
.4891 .57985 .49039 .58158 .49272 .58135 .49143 .5796 Mtetra
.581 .659 .891 r
.49143 .5796 .49272 .58135 .49504 .58112 .49375 .57936 Mtetra
.58 .658 .89 r
.49375 .57936 .49504 .58112 .49737 .5809 .49608 .57913 Mtetra
.579 .656 .89 r
.49608 .57913 .49737 .5809 .4997 .58069 .49842 .57891 Mtetra
.577 .654 .889 r
.49842 .57891 .4997 .58069 .50204 .58049 .50075 .5787 Mtetra
.575 .652 .888 r
.50075 .5787 .50204 .58049 .50437 .5803 .50309 .5785 Mtetra
.573 .649 .887 r
.50309 .5785 .50437 .5803 .50671 .58013 .50543 .57831 Mtetra
.571 .647 .886 r
.50543 .57831 .50671 .58013 .50906 .57997 .50777 .57814 Mtetra
.569 .644 .885 r
.50777 .57814 .50906 .57997 .5114 .57983 .51012 .57798 Mtetra
.567 .641 .884 r
.51012 .57798 .5114 .57983 .51375 .57971 .51246 .57783 Mtetra
.564 .637 .882 r
.51246 .57783 .51375 .57971 .5161 .5796 .51482 .57771 Mtetra
.561 .634 .881 r
.51482 .57771 .5161 .5796 .51845 .57952 .51717 .5776 Mtetra
.558 .63 .879 r
.51717 .5776 .51845 .57952 .52081 .57946 .51953 .57752 Mtetra
.554 .625 .877 r
.51953 .57752 .52081 .57946 .52317 .57942 .52188 .57745 Mtetra
.551 .621 .875 r
.52188 .57745 .52317 .57942 .52553 .57941 .52425 .57742 Mtetra
.547 .616 .873 r
.52425 .57742 .52553 .57941 .52789 .57944 .52661 .57741 Mtetra
.542 .61 .871 r
.52661 .57741 .52789 .57944 .53026 .57949 .52898 .57743 Mtetra
.537 .604 .868 r
.52898 .57743 .53026 .57949 .53263 .57959 .53135 .57748 Mtetra
.532 .598 .865 r
.53135 .57748 .53263 .57959 .535 .57972 .53373 .57758 Mtetra
.526 .59 .862 r
.53373 .57758 .535 .57972 .53738 .5799 .5361 .57771 Mtetra
.52 .583 .858 r
.5361 .57771 .53738 .5799 .53976 .58014 .53849 .57789 Mtetra
.513 .574 .854 r
.53849 .57789 .53976 .58014 .54215 .58042 .54087 .57812 Mtetra
.506 .565 .849 r
.54087 .57812 .54215 .58042 .54454 .58078 .54326 .57841 Mtetra
.498 .554 .844 r
.54326 .57841 .54454 .58078 .54693 .5812 .54565 .57876 Mtetra
.489 .543 .839 r
.54565 .57876 .54693 .5812 .54933 .58171 .54805 .57919 Mtetra
.479 .53 .832 r
.54805 .57919 .54933 .58171 .55173 .5823 .55045 .57969 Mtetra
.468 .517 .825 r
.55045 .57969 .55173 .5823 .55413 .583 .55285 .58028 Mtetra
.456 .502 .817 r
.55285 .58028 .55413 .583 .55654 .58382 .55526 .58098 Mtetra
.443 .485 .808 r
.55526 .58098 .55654 .58382 .55896 .58478 .55768 .5818 Mtetra
.429 .467 .798 r
.55768 .5818 .55896 .58478 .56138 .58589 .5601 .58276 Mtetra
.413 .448 .787 r
.5601 .58276 .56138 .58589 .56381 .5872 .56253 .58387 Mtetra
.396 .426 .774 r
.56253 .58387 .56381 .5872 .56625 .58872 .56496 .58517 Mtetra
.377 .402 .76 r
.56496 .58517 .56625 .58872 .5687 .5905 .5674 .58669 Mtetra
.356 .377 .744 r
.5674 .58669 .5687 .5905 .57115 .59259 .56985 .58847 Mtetra
.334 .349 .727 r
.56985 .58847 .57115 .59259 .57362 .59506 .57231 .59057 Mtetra
.31 .319 .707 r
.57231 .59057 .57362 .59506 .5761 .59799 .57479 .59304 Mtetra
.284 .287 .686 r
.57479 .59304 .5761 .59799 .5786 .60151 .57727 .59597 Mtetra
.257 .253 .663 r
.57727 .59597 .5786 .60151 .58112 .60577 .57977 .59949 Mtetra
.229 .218 .638 r
.57977 .59949 .58112 .60577 .58366 .61099 .5823 .60375 Mtetra
.199 .181 .612 r
.5823 .60375 .58366 .61099 .58624 .61749 .58485 .60898 Mtetra
.17 .144 .584 r
.58485 .60898 .58624 .61749 .58886 .62575 .58743 .61548 Mtetra
.14 .108 .557 r
.58743 .61548 .58886 .62575 .59155 .63652 .59006 .62375 Mtetra
.112 .072 .529 r
.59006 .62375 .59155 .63652 .59433 .65103 .59275 .63452 Mtetra
.085 .039 .502 r
.59275 .63452 .59433 .65103 .59702 .6604 .59554 .64903 Mtetra
.128 .092 .545 r
.59554 .64903 .59702 .6604 .59952 .6597 .59825 .65841 Mtetra
.645 .763 .934 r
.59825 .65841 .59952 .6597 .60202 .659 .60075 .65771 Mtetra
.60075 .65771 .60202 .659 .60452 .65831 .60325 .65701 Mtetra
.60325 .65701 .60452 .65831 .60703 .65761 .60576 .65631 Mtetra
.60576 .65631 .60703 .65761 .60953 .6569 .60827 .65561 Mtetra
.60827 .65561 .60953 .6569 .60643 .43213 .61078 .65491 Mtetra
0 0 .4 r
.61078 .65491 .60643 .43213 .60878 .43138 .60759 .42999 Mtetra
.664 .741 .907 r
.60759 .42999 .60878 .43138 .61113 .43063 .60994 .42924 Mtetra
.60994 .42924 .61113 .43063 .61348 .42988 .61229 .42848 Mtetra
.61229 .42848 .61348 .42988 .61583 .42912 .61465 .42773 Mtetra
.61465 .42773 .61583 .42912 .6182 .42875 .617 .42698 Mtetra
.605 .666 .882 r
.617 .42698 .6182 .42875 .62102 .4438 .61937 .4266 Mtetra
.103 .049 .505 r
.61937 .4266 .62102 .4438 .62375 .45492 .6222 .44166 Mtetra
.131 .083 .531 r
.6222 .44166 .62375 .45492 .62642 .46341 .62494 .45278 Mtetra
.16 .118 .558 r
.62494 .45278 .62642 .46341 .62904 .47008 .62762 .46128 Mtetra
.19 .154 .585 r
.62762 .46128 .62904 .47008 .63164 .47542 .63025 .46795 Mtetra
.22 .191 .611 r
.63025 .46795 .63164 .47542 .63421 .47976 .63285 .47329 Mtetra
.249 .226 .637 r
.63285 .47329 .63421 .47976 .63677 .48334 .63543 .47763 Mtetra
.277 .261 .66 r
.63543 .47763 .63677 .48334 .63931 .48633 .63799 .48122 Mtetra
.303 .294 .683 r
.63799 .48122 .63931 .48633 .64185 .48883 .64054 .4842 Mtetra
.328 .325 .703 r
.64054 .4842 .64185 .48883 .64438 .49094 .64308 .4867 Mtetra
.351 .354 .722 r
.64308 .4867 .64438 .49094 .6469 .49274 .64561 .48882 Mtetra
.373 .38 .739 r
.64561 .48882 .6469 .49274 .64942 .49427 .64814 .49061 Mtetra
.393 .405 .754 r
.64814 .49061 .64942 .49427 .65193 .49557 .65066 .49214 Mtetra
.411 .428 .768 r
.65066 .49214 .65193 .49557 .65445 .49668 .65318 .49344 Mtetra
.427 .449 .78 r
.65318 .49344 .65445 .49668 .65696 .49763 .6557 .49455 Mtetra
.442 .468 .791 r
.6557 .49455 .65696 .49763 .65947 .49844 .65822 .4955 Mtetra
.456 .486 .801 r
.65822 .4955 .65947 .49844 .66198 .49913 .66073 .49631 Mtetra
.469 .501 .809 r
.66073 .49631 .66198 .49913 .66449 .49971 .66325 .497 Mtetra
.48 .516 .817 r
.66325 .497 .66449 .49971 .667 .5002 .66576 .49758 Mtetra
.49 .529 .824 r
.66576 .49758 .667 .5002 .66951 .5006 .66828 .49806 Mtetra
.5 .541 .831 r
.66828 .49806 .66951 .5006 .67202 .50093 .67079 .49847 Mtetra
.508 .552 .836 r
.67079 .49847 .67202 .50093 .67454 .5012 .67331 .4988 Mtetra
.516 .562 .841 r
.67331 .4988 .67454 .5012 .67705 .5014 .67583 .49906 Mtetra
.523 .572 .846 r
.67583 .49906 .67705 .5014 .67956 .50156 .67834 .49927 Mtetra
.529 .58 .85 r
.67834 .49927 .67956 .50156 .68208 .50166 .68086 .49942 Mtetra
.535 .588 .854 r
.68086 .49942 .68208 .50166 .6846 .50173 .68338 .49952 Mtetra
.541 .595 .857 r
.68338 .49952 .6846 .50173 .68712 .50175 .6859 .49958 Mtetra
.546 .601 .86 r
.6859 .49958 .68712 .50175 .68964 .50174 .68843 .49961 Mtetra
.55 .607 .863 r
.68843 .49961 .68964 .50174 .69216 .5017 .69095 .49959 Mtetra
.554 .613 .866 r
.69095 .49959 .69216 .5017 .69468 .50162 .69348 .49955 Mtetra
.558 .618 .868 r
.69348 .49955 .69468 .50162 .69721 .50152 .69601 .49948 Mtetra
.562 .623 .87 r
.69601 .49948 .69721 .50152 .69974 .5014 .69854 .49937 Mtetra
.565 .627 .872 r
.69854 .49937 .69974 .5014 .70227 .50126 .70107 .49925 Mtetra
.568 .631 .874 r
.70107 .49925 .70227 .50126 .7048 .50109 .7036 .4991 Mtetra
.571 .635 .875 r
.7036 .4991 .7048 .50109 .70733 .5009 .70614 .49893 Mtetra
.573 .638 .877 r
.70614 .49893 .70733 .5009 .70987 .5007 .70868 .49875 Mtetra
.576 .641 .878 r
.70868 .49875 .70987 .5007 .71241 .50048 .71122 .49854 Mtetra
.578 .644 .88 r
.71122 .49854 .71241 .50048 .71495 .50025 .71376 .49832 Mtetra
.58 .646 .881 r
.71376 .49832 .71495 .50025 .71749 .5 .7163 .49809 Mtetra
.582 .649 .882 r
.7163 .49809 .71749 .5 .72004 .49974 .71885 .49784 Mtetra
.583 .651 .883 r
.71885 .49784 .72004 .49974 .72259 .49947 .7214 .49758 Mtetra
.585 .653 .884 r
.7214 .49758 .72259 .49947 .72514 .49919 .72395 .4973 Mtetra
.586 .655 .884 r
.72395 .4973 .72514 .49919 .72769 .4989 .7265 .49702 Mtetra
.587 .657 .885 r
.7265 .49702 .72769 .4989 .73024 .4986 .72906 .49673 Mtetra
.589 .658 .886 r
.72906 .49673 .73024 .4986 .7328 .49829 .73162 .49643 Mtetra
.59 .66 .886 r
.73162 .49643 .7328 .49829 .73536 .49798 .73418 .49612 Mtetra
.591 .661 .887 r
.73418 .49612 .73536 .49798 .73792 .49766 .73675 .4958 Mtetra
.591 .662 .887 r
.73675 .4958 .73792 .49766 .74049 .49733 .73931 .49548 Mtetra
.592 .663 .888 r
.73931 .49548 .74049 .49733 .74306 .497 .74188 .49515 Mtetra
.593 .664 .888 r
.74188 .49515 .74306 .497 .74563 .49666 .74445 .49482 Mtetra
.593 .665 .888 r
.74445 .49482 .74563 .49666 .7482 .49632 .74703 .49448 Mtetra
.594 .666 .889 r
.74703 .49448 .7482 .49632 .75078 .49598 .74961 .49414 Mtetra
.74961 .49414 .75078 .49598 .75335 .49563 .75219 .49379 Mtetra
.595 .667 .889 r
.75219 .49379 .75335 .49563 .75594 .49528 .75477 .49345 Mtetra
.75477 .49345 .75594 .49528 .75852 .49493 .75735 .4931 Mtetra
.75735 .4931 .75852 .49493 .76111 .49458 .75994 .49274 Mtetra
.595 .667 .89 r
.75994 .49274 .76111 .49458 .7637 .49423 .76253 .49239 Mtetra
.76253 .49239 .7637 .49423 .76629 .49388 .76513 .49204 Mtetra
.76513 .49204 .76629 .49388 .76889 .49352 .76773 .49168 Mtetra
.595 .667 .889 r
.76773 .49168 .76889 .49352 .77149 .49317 .77033 .49133 Mtetra
.77033 .49133 .77149 .49317 .77409 .49282 .77293 .49097 Mtetra
.77293 .49097 .77409 .49282 .77669 .49247 .77554 .49062 Mtetra
.594 .666 .889 r
.77554 .49062 .77669 .49247 .7793 .49213 .77815 .49027 Mtetra
.77815 .49027 .7793 .49213 .78192 .49179 .78076 .48993 Mtetra
.593 .665 .888 r
.78076 .48993 .78192 .49179 .78453 .49145 .78337 .48958 Mtetra
.593 .664 .888 r
.78337 .48958 .78453 .49145 .78715 .49112 .78599 .48924 Mtetra
.592 .663 .888 r
.78599 .48924 .78715 .49112 .78977 .49079 .78862 .48891 Mtetra
.591 .662 .887 r
.78862 .48891 .78977 .49079 .7924 .49046 .79124 .48858 Mtetra
.591 .661 .887 r
.79124 .48858 .7924 .49046 .79503 .49015 .79387 .48825 Mtetra
.59 .66 .886 r
.79387 .48825 .79503 .49015 .79766 .48984 .79651 .48794 Mtetra
.589 .658 .886 r
.79651 .48794 .79766 .48984 .8003 .48954 .79915 .48762 Mtetra
.588 .657 .885 r
.79915 .48762 .8003 .48954 .80294 .48925 .80179 .48732 Mtetra
.586 .655 .884 r
.80179 .48732 .80294 .48925 .80558 .48896 .80443 .48703 Mtetra
.585 .653 .883 r
.80443 .48703 .80558 .48896 .80823 .48869 .80708 .48674 Mtetra
.583 .651 .883 r
.80708 .48674 .80823 .48869 .81089 .48843 .80974 .48647 Mtetra
.582 .649 .882 r
.80974 .48647 .81089 .48843 .81355 .48819 .81239 .48621 Mtetra
.58 .646 .88 r
.81239 .48621 .81355 .48819 .81621 .48796 .81506 .48596 Mtetra
.578 .644 .879 r
.81506 .48596 .81621 .48796 .81887 .48774 .81772 .48573 Mtetra
.576 .641 .878 r
.81772 .48573 .81887 .48774 .82155 .48754 .82039 .48551 Mtetra
.574 .638 .877 r
.82039 .48551 .82155 .48754 .82422 .48736 .82307 .48531 Mtetra
.571 .634 .875 r
.82307 .48531 .82422 .48736 .82691 .4872 .82575 .48513 Mtetra
.569 .631 .873 r
.82575 .48513 .82691 .4872 .82959 .48707 .82844 .48497 Mtetra
.566 .627 .871 r
.82844 .48497 .82959 .48707 .83229 .48695 .83113 .48483 Mtetra
.563 .623 .869 r
.83113 .48483 .83229 .48695 .83499 .48687 .83383 .48472 Mtetra
.56 .618 .867 r
.83383 .48472 .83499 .48687 .83769 .48681 .83653 .48463 Mtetra
.556 .613 .865 r
.83653 .48463 .83769 .48681 .84041 .48679 .83925 .48457 Mtetra
.552 .607 .862 r
.83925 .48457 .84041 .48679 .84313 .48681 .84196 .48455 Mtetra
.548 .602 .859 r
.84196 .48455 .84313 .48681 .84586 .48686 .84469 .48456 Mtetra
.543 .595 .856 r
.84469 .48456 .84586 .48686 .84859 .48696 .84742 .48462 Mtetra
.538 .588 .853 r
.84742 .48462 .84859 .48696 .85134 .48711 .85016 .48472 Mtetra
.533 .581 .849 r
.85016 .48472 .85134 .48711 .85409 .48731 .85291 .48486 Mtetra
.527 .572 .844 r
.85291 .48486 .85409 .48731 .85686 .48758 .85567 .48507 Mtetra
.52 .563 .84 r
.85567 .48507 .85686 .48758 .85963 .48792 .85844 .48533 Mtetra
.513 .554 .834 r
.85844 .48533 .85963 .48792 .86242 .48833 .86122 .48566 Mtetra
.505 .543 .829 r
.86122 .48566 .86242 .48833 .86522 .48883 .86402 .48608 Mtetra
.497 .531 .822 r
.86402 .48608 .86522 .48883 .86804 .48943 .86682 .48658 Mtetra
.488 .519 .815 r
.86682 .48658 .86804 .48943 .87088 .49015 .86964 .48718 Mtetra
.478 .505 .808 r
.86964 .48718 .87088 .49015 .87373 .491 .87248 .48789 Mtetra
.467 .49 .799 r
.87248 .48789 .87373 .491 .8766 .49199 .87534 .48874 Mtetra
.455 .474 .789 r
.87534 .48874 .8766 .49199 .8795 .49317 .87822 .48974 Mtetra
.442 .457 .779 r
.87822 .48974 .8795 .49317 .88243 .49455 .88113 .49091 Mtetra
.429 .438 .767 r
.88113 .49091 .88243 .49455 .88539 .49618 .88406 .49229 Mtetra
.414 .418 .755 r
.88406 .49229 .88539 .49618 .88839 .4981 .88702 .49392 Mtetra
.398 .396 .741 r
.88702 .49392 .88839 .4981 .89143 .50037 .89003 .49584 Mtetra
.38 .373 .725 r
.89003 .49584 .89143 .50037 .89453 .50308 .89308 .49811 Mtetra
.362 .348 .709 r
.89308 .49811 .89453 .50308 .8977 .50632 .89619 .50082 Mtetra
.343 .322 .691 r
.89619 .50082 .8977 .50632 .90095 .51023 .89936 .50406 Mtetra
.323 .295 .673 r
.89936 .50406 .90095 .51023 .90432 .51501 .90262 .50797 Mtetra
.303 .268 .653 r
.90262 .50797 .90432 .51501 .90782 .52093 .90599 .51275 Mtetra
.282 .24 .633 r
.90599 .51275 .90782 .52093 .91152 .52839 .90951 .51867 Mtetra
.261 .212 .612 r
.90951 .51867 .91152 .52839 .91548 .538 .91321 .52614 Mtetra
.241 .185 .592 r
.91321 .52614 .91548 .538 .91983 .55075 .91719 .53575 Mtetra
.221 .16 .572 r
.91719 .53575 .91983 .55075 .92478 .56834 .92156 .54851 Mtetra
.203 .136 .553 r
.92156 .54851 .92478 .56834 .92764 .568 .92652 .56611 Mtetra
.586 .673 .899 r
.92652 .56611 .92764 .568 .93044 .56721 .92938 .56577 Mtetra
.645 .763 .934 r
.92938 .56577 .93044 .56721 .93324 .56643 .93219 .56498 Mtetra
.93219 .56498 .93324 .56643 .93605 .56565 .935 .56419 Mtetra
.30758 .73817 .30902 .73934 .31127 .73871 .30983 .73754 Mtetra
.30983 .73754 .31127 .73871 .31352 .73808 .31208 .73691 Mtetra
.31208 .73691 .31352 .73808 .32858 .51934 .31433 .73628 Mtetra
0 0 .256 r
.31433 .73628 .32858 .51934 .3307 .51866 .32937 .5174 Mtetra
.664 .741 .907 r
.32937 .5174 .3307 .51866 .33283 .51798 .33149 .51672 Mtetra
.33149 .51672 .33283 .51798 .33495 .5173 .33362 .51604 Mtetra
.33362 .51604 .33495 .5173 .33708 .51662 .33574 .51536 Mtetra
.33574 .51536 .33708 .51662 .3392 .51594 .33787 .51468 Mtetra
.33787 .51468 .3392 .51594 .34086 .52394 .34 .51399 Mtetra
.014 0 .49 r
.34 .51399 .34086 .52394 .34227 .53656 .34166 .522 Mtetra
0 0 .428 r
.34166 .522 .34227 .53656 .34387 .54606 .34308 .53462 Mtetra
0 0 .466 r
.34308 .53462 .34387 .54606 .3456 .55343 .34468 .54413 Mtetra
.031 .017 .505 r
.34468 .54413 .3456 .55343 .34742 .5593 .34642 .55151 Mtetra
.074 .067 .543 r
.34642 .55151 .34742 .5593 .3493 .56404 .34824 .55737 Mtetra
.117 .116 .58 r
.34824 .55737 .3493 .56404 .35124 .56793 .35013 .56212 Mtetra
.158 .163 .614 r
.35013 .56212 .35124 .56793 .35322 .57117 .35207 .56601 Mtetra
.197 .208 .645 r
.35207 .56601 .35322 .57117 .35523 .57389 .35405 .56925 Mtetra
.233 .25 .673 r
.35405 .56925 .35523 .57389 .35727 .57618 .35607 .57197 Mtetra
.267 .289 .699 r
.35607 .57197 .35727 .57618 .35933 .57813 .35811 .57426 Mtetra
.298 .325 .721 r
.35811 .57426 .35933 .57813 .36141 .5798 .36018 .57621 Mtetra
.326 .358 .741 r
.36018 .57621 .36141 .5798 .36351 .58123 .36226 .57788 Mtetra
.351 .388 .759 r
.36226 .57788 .36351 .58123 .36562 .58246 .36436 .57931 Mtetra
.374 .414 .774 r
.36436 .57931 .36562 .58246 .36774 .58351 .36647 .58054 Mtetra
.395 .439 .788 r
.36647 .58054 .36774 .58351 .36987 .58442 .3686 .58159 Mtetra
.414 .46 .8 r
.3686 .58159 .36987 .58442 .37202 .5852 .37073 .5825 Mtetra
.43 .48 .81 r
.37073 .5825 .37202 .5852 .37417 .58588 .37288 .58328 Mtetra
.445 .498 .819 r
.37288 .58328 .37417 .58588 .37632 .58645 .37503 .58395 Mtetra
.459 .514 .827 r
.37503 .58395 .37632 .58645 .37849 .58694 .37719 .58452 Mtetra
.471 .528 .834 r
.37719 .58452 .37849 .58694 .38066 .58735 .37936 .58501 Mtetra
.482 .541 .841 r
.37936 .58501 .38066 .58735 .38284 .58769 .38154 .58542 Mtetra
.492 .553 .846 r
.38154 .58542 .38284 .58769 .38502 .58797 .38372 .58576 Mtetra
.501 .564 .851 r
.38372 .58576 .38502 .58797 .38721 .5882 .38591 .58605 Mtetra
.509 .573 .855 r
.38591 .58605 .38721 .5882 .38941 .58838 .3881 .58627 Mtetra
.517 .582 .859 r
.3881 .58627 .38941 .58838 .39161 .58852 .3903 .58645 Mtetra
.524 .59 .863 r
.3903 .58645 .39161 .58852 .39381 .58862 .3925 .58659 Mtetra
.53 .597 .866 r
.3925 .58659 .39381 .58862 .39602 .58868 .3947 .58668 Mtetra
.535 .604 .869 r
.3947 .58668 .39602 .58868 .39823 .58871 .39691 .58674 Mtetra
.54 .61 .872 r
.39691 .58674 .39823 .58871 .40044 .5887 .39913 .58677 Mtetra
.545 .616 .874 r
.39913 .58677 .40044 .5887 .40266 .58867 .40135 .58677 Mtetra
.549 .621 .876 r
.40135 .58677 .40266 .58867 .40488 .58862 .40357 .58674 Mtetra
.553 .626 .878 r
.40357 .58674 .40488 .58862 .40711 .58854 .40579 .58668 Mtetra
.557 .63 .88 r
.40579 .58668 .40711 .58854 .40934 .58845 .40802 .58661 Mtetra
.56 .634 .881 r
.40802 .58661 .40934 .58845 .41157 .58833 .41026 .58651 Mtetra
.563 .637 .883 r
.41026 .58651 .41157 .58833 .41381 .5882 .41249 .58639 Mtetra
.566 .641 .884 r
.41249 .58639 .41381 .5882 .41604 .58805 .41473 .58625 Mtetra
.569 .644 .885 r
.41473 .58625 .41604 .58805 .41829 .58788 .41697 .5861 Mtetra
.571 .647 .886 r
.41697 .5861 .41829 .58788 .42053 .5877 .41922 .58594 Mtetra
.573 .649 .887 r
.41922 .58594 .42053 .5877 .42278 .58751 .42146 .58576 Mtetra
.575 .652 .888 r
.42146 .58576 .42278 .58751 .42503 .58731 .42372 .58556 Mtetra
.577 .654 .889 r
.42372 .58556 .42503 .58731 .42728 .5871 .42597 .58536 Mtetra
.578 .656 .89 r
.42597 .58536 .42728 .5871 .42954 .58687 .42823 .58515 Mtetra
.58 .658 .89 r
.42823 .58515 .42954 .58687 .4318 .58664 .43048 .58492 Mtetra
.581 .659 .891 r
.43048 .58492 .4318 .58664 .43406 .5864 .43275 .58469 Mtetra
.583 .661 .892 r
.43275 .58469 .43406 .5864 .43632 .58616 .43501 .58445 Mtetra
.584 .662 .892 r
.43501 .58445 .43632 .58616 .43859 .5859 .43728 .5842 Mtetra
.585 .664 .892 r
.43728 .5842 .43859 .5859 .44086 .58564 .43955 .58395 Mtetra
.586 .665 .893 r
.43955 .58395 .44086 .58564 .44313 .58538 .44182 .58369 Mtetra
.586 .666 .893 r
.44182 .58369 .44313 .58538 .44541 .58511 .4441 .58342 Mtetra
.587 .666 .894 r
.4441 .58342 .44541 .58511 .44768 .58484 .44637 .58315 Mtetra
.588 .667 .894 r
.44637 .58315 .44768 .58484 .44996 .58456 .44866 .58288 Mtetra
.588 .668 .894 r
.44866 .58288 .44996 .58456 .45225 .58428 .45094 .5826 Mtetra
.589 .668 .894 r
.45094 .5826 .45225 .58428 .45453 .584 .45322 .58232 Mtetra
.589 .669 .894 r
.45322 .58232 .45453 .584 .45682 .58372 .45551 .58203 Mtetra
.589 .669 .895 r
.45551 .58203 .45682 .58372 .45911 .58343 .4578 .58175 Mtetra
.4578 .58175 .45911 .58343 .4614 .58315 .4601 .58146 Mtetra
.4601 .58146 .4614 .58315 .46369 .58286 .46239 .58117 Mtetra
.46239 .58117 .46369 .58286 .46599 .58257 .46469 .58089 Mtetra
.46469 .58089 .46599 .58257 .46829 .58229 .46699 .5806 Mtetra
.46699 .5806 .46829 .58229 .47059 .582 .46929 .58031 Mtetra
.589 .669 .894 r
.46929 .58031 .47059 .582 .4729 .58172 .4716 .58003 Mtetra
.589 .668 .894 r
.4716 .58003 .4729 .58172 .47521 .58144 .47391 .57974 Mtetra
.588 .668 .894 r
.47391 .57974 .47521 .58144 .47752 .58117 .47622 .57946 Mtetra
.588 .667 .894 r
.47622 .57946 .47752 .58117 .47983 .58089 .47853 .57918 Mtetra
.587 .666 .894 r
.47853 .57918 .47983 .58089 .48214 .58062 .48085 .57891 Mtetra
.586 .666 .893 r
.48085 .57891 .48214 .58062 .48446 .58036 .48316 .57864 Mtetra
.586 .665 .893 r
.48316 .57864 .48446 .58036 .48678 .5801 .48548 .57837 Mtetra
.585 .663 .892 r
.48548 .57837 .48678 .5801 .4891 .57985 .48781 .57811 Mtetra
.584 .662 .892 r
.48781 .57811 .4891 .57985 .49143 .5796 .49013 .57786 Mtetra
.583 .661 .891 r
.49013 .57786 .49143 .5796 .49375 .57936 .49246 .57761 Mtetra
.581 .659 .891 r
.49246 .57761 .49375 .57936 .49608 .57913 .49479 .57737 Mtetra
.58 .658 .89 r
.49479 .57737 .49608 .57913 .49842 .57891 .49713 .57714 Mtetra
.579 .656 .89 r
.49713 .57714 .49842 .57891 .50075 .5787 .49946 .57691 Mtetra
.577 .654 .889 r
.49946 .57691 .50075 .5787 .50309 .5785 .5018 .5767 Mtetra
.575 .652 .888 r
.5018 .5767 .50309 .5785 .50543 .57831 .50414 .5765 Mtetra
.573 .649 .887 r
.50414 .5765 .50543 .57831 .50777 .57814 .50648 .57631 Mtetra
.571 .647 .886 r
.50648 .57631 .50777 .57814 .51012 .57798 .50883 .57614 Mtetra
.569 .644 .885 r
.50883 .57614 .51012 .57798 .51246 .57783 .51118 .57597 Mtetra
.567 .641 .884 r
.51118 .57597 .51246 .57783 .51482 .57771 .51353 .57583 Mtetra
.564 .637 .882 r
.51353 .57583 .51482 .57771 .51717 .5776 .51588 .5757 Mtetra
.561 .634 .881 r
.51588 .5757 .51717 .5776 .51953 .57752 .51824 .5756 Mtetra
.558 .63 .879 r
.51824 .5756 .51953 .57752 .52188 .57745 .5206 .57551 Mtetra
.554 .625 .877 r
.5206 .57551 .52188 .57745 .52425 .57742 .52296 .57544 Mtetra
.551 .621 .875 r
.52296 .57544 .52425 .57742 .52661 .57741 .52533 .57541 Mtetra
.547 .616 .873 r
.52533 .57541 .52661 .57741 .52898 .57743 .5277 .5754 Mtetra
.542 .61 .871 r
.5277 .5754 .52898 .57743 .53135 .57748 .53007 .57542 Mtetra
.537 .604 .868 r
.53007 .57542 .53135 .57748 .53373 .57758 .53245 .57547 Mtetra
.532 .598 .865 r
.53245 .57547 .53373 .57758 .5361 .57771 .53482 .57556 Mtetra
.526 .59 .862 r
.53482 .57556 .5361 .57771 .53849 .57789 .53721 .5757 Mtetra
.52 .583 .858 r
.53721 .5757 .53849 .57789 .54087 .57812 .53959 .57588 Mtetra
.513 .574 .854 r
.53959 .57588 .54087 .57812 .54326 .57841 .54198 .57611 Mtetra
.506 .565 .849 r
.54198 .57611 .54326 .57841 .54565 .57876 .54437 .57639 Mtetra
.498 .554 .844 r
.54437 .57639 .54565 .57876 .54805 .57919 .54677 .57674 Mtetra
.489 .543 .839 r
.54677 .57674 .54805 .57919 .55045 .57969 .54917 .57716 Mtetra
.479 .53 .832 r
.54917 .57716 .55045 .57969 .55285 .58028 .55157 .57767 Mtetra
.468 .517 .825 r
.55157 .57767 .55285 .58028 .55526 .58098 .55398 .57826 Mtetra
.456 .502 .817 r
.55398 .57826 .55526 .58098 .55768 .5818 .5564 .57896 Mtetra
.443 .485 .808 r
.5564 .57896 .55768 .5818 .5601 .58276 .55881 .57978 Mtetra
.429 .467 .798 r
.55881 .57978 .5601 .58276 .56253 .58387 .56124 .58073 Mtetra
.413 .448 .787 r
.56124 .58073 .56253 .58387 .56496 .58517 .56367 .58185 Mtetra
.396 .426 .774 r
.56367 .58185 .56496 .58517 .5674 .58669 .56611 .58315 Mtetra
.377 .402 .76 r
.56611 .58315 .5674 .58669 .56985 .58847 .56856 .58467 Mtetra
.356 .377 .744 r
.56856 .58467 .56985 .58847 .57231 .59057 .57101 .58645 Mtetra
.334 .349 .727 r
.57101 .58645 .57231 .59057 .57479 .59304 .57348 .58854 Mtetra
.31 .319 .707 r
.57348 .58854 .57479 .59304 .57727 .59597 .57595 .59101 Mtetra
.284 .287 .686 r
.57595 .59101 .57727 .59597 .57977 .59949 .57844 .59395 Mtetra
.257 .253 .663 r
.57844 .59395 .57977 .59949 .5823 .60375 .58095 .59747 Mtetra
.229 .218 .638 r
.58095 .59747 .5823 .60375 .58485 .60898 .58348 .60173 Mtetra
.199 .181 .612 r
.58348 .60173 .58485 .60898 .58743 .61548 .58603 .60696 Mtetra
.17 .144 .584 r
.58603 .60696 .58743 .61548 .59006 .62375 .58862 .61346 Mtetra
.14 .108 .557 r
.58862 .61346 .59006 .62375 .59275 .63452 .59126 .62173 Mtetra
.112 .072 .529 r
.59126 .62173 .59275 .63452 .59554 .64903 .59396 .63251 Mtetra
.085 .039 .502 r
.59396 .63251 .59554 .64903 .59825 .65841 .59676 .64704 Mtetra
.128 .092 .545 r
.59676 .64704 .59825 .65841 .60075 .65771 .59947 .65642 Mtetra
.645 .763 .934 r
.59947 .65642 .60075 .65771 .60325 .65701 .60198 .65572 Mtetra
.60198 .65572 .60325 .65701 .60576 .65631 .60449 .65502 Mtetra
.60449 .65502 .60576 .65631 .60827 .65561 .607 .65431 Mtetra
.607 .65431 .60827 .65561 .61078 .65491 .60951 .65361 Mtetra
.60951 .65361 .61078 .65491 .60759 .42999 .61202 .6529 Mtetra
0 0 .4 r
.61202 .6529 .60759 .42999 .60994 .42924 .60875 .42785 Mtetra
.664 .741 .907 r
.60875 .42785 .60994 .42924 .61229 .42848 .6111 .42709 Mtetra
.6111 .42709 .61229 .42848 .61465 .42773 .61346 .42634 Mtetra
.61346 .42634 .61465 .42773 .617 .42698 .61582 .42558 Mtetra
.61582 .42558 .617 .42698 .61937 .4266 .61818 .42482 Mtetra
.605 .666 .882 r
.61818 .42482 .61937 .4266 .6222 .44166 .62055 .42445 Mtetra
.103 .049 .505 r
.62055 .42445 .6222 .44166 .62494 .45278 .62339 .43951 Mtetra
.131 .083 .531 r
.62339 .43951 .62494 .45278 .62762 .46128 .62614 .45064 Mtetra
.16 .118 .558 r
.62614 .45064 .62762 .46128 .63025 .46795 .62882 .45914 Mtetra
.19 .154 .585 r
.62882 .45914 .63025 .46795 .63285 .47329 .63146 .46581 Mtetra
.22 .191 .611 r
.63146 .46581 .63285 .47329 .63543 .47763 .63406 .47115 Mtetra
.249 .226 .637 r
.63406 .47115 .63543 .47763 .63799 .48122 .63665 .4755 Mtetra
.277 .261 .66 r
.63665 .4755 .63799 .48122 .64054 .4842 .63922 .47908 Mtetra
.303 .294 .683 r
.63922 .47908 .64054 .4842 .64308 .4867 .64177 .48207 Mtetra
.328 .325 .703 r
.64177 .48207 .64308 .4867 .64561 .48882 .64432 .48457 Mtetra
.351 .354 .722 r
.64432 .48457 .64561 .48882 .64814 .49061 .64685 .48668 Mtetra
.373 .38 .739 r
.64685 .48668 .64814 .49061 .65066 .49214 .64939 .48848 Mtetra
.393 .405 .754 r
.64939 .48848 .65066 .49214 .65318 .49344 .65191 .49 Mtetra
.411 .428 .768 r
.65191 .49 .65318 .49344 .6557 .49455 .65444 .49131 Mtetra
.427 .449 .78 r
.65444 .49131 .6557 .49455 .65822 .4955 .65696 .49242 Mtetra
.442 .468 .791 r
.65696 .49242 .65822 .4955 .66073 .49631 .65948 .49337 Mtetra
.456 .486 .801 r
.65948 .49337 .66073 .49631 .66325 .497 .662 .49418 Mtetra
.469 .501 .809 r
.662 .49418 .66325 .497 .66576 .49758 .66452 .49486 Mtetra
.48 .516 .817 r
.66452 .49486 .66576 .49758 .66828 .49806 .66704 .49544 Mtetra
.49 .529 .824 r
.66704 .49544 .66828 .49806 .67079 .49847 .66956 .49593 Mtetra
.5 .541 .831 r
.66956 .49593 .67079 .49847 .67331 .4988 .67208 .49633 Mtetra
.508 .552 .836 r
.67208 .49633 .67331 .4988 .67583 .49906 .6746 .49666 Mtetra
.516 .562 .841 r
.6746 .49666 .67583 .49906 .67834 .49927 .67712 .49692 Mtetra
.523 .572 .846 r
.67712 .49692 .67834 .49927 .68086 .49942 .67964 .49712 Mtetra
.529 .58 .85 r
.67964 .49712 .68086 .49942 .68338 .49952 .68216 .49727 Mtetra
.535 .588 .854 r
.68216 .49727 .68338 .49952 .6859 .49958 .68469 .49738 Mtetra
.541 .595 .857 r
.68469 .49738 .6859 .49958 .68843 .49961 .68721 .49744 Mtetra
.546 .601 .86 r
.68721 .49744 .68843 .49961 .69095 .49959 .68974 .49746 Mtetra
.55 .607 .863 r
.68974 .49746 .69095 .49959 .69348 .49955 .69227 .49744 Mtetra
.554 .613 .866 r
.69227 .49744 .69348 .49955 .69601 .49948 .6948 .4974 Mtetra
.558 .618 .868 r
.6948 .4974 .69601 .49948 .69854 .49937 .69733 .49732 Mtetra
.562 .623 .87 r
.69733 .49732 .69854 .49937 .70107 .49925 .69986 .49722 Mtetra
.565 .627 .872 r
.69986 .49722 .70107 .49925 .7036 .4991 .7024 .49709 Mtetra
.568 .631 .874 r
.7024 .49709 .7036 .4991 .70614 .49893 .70494 .49694 Mtetra
.571 .635 .875 r
.70494 .49694 .70614 .49893 .70868 .49875 .70748 .49677 Mtetra
.573 .638 .877 r
.70748 .49677 .70868 .49875 .71122 .49854 .71002 .49658 Mtetra
.576 .641 .878 r
.71002 .49658 .71122 .49854 .71376 .49832 .71256 .49638 Mtetra
.578 .644 .88 r
.71256 .49638 .71376 .49832 .7163 .49809 .71511 .49616 Mtetra
.58 .646 .881 r
.71511 .49616 .7163 .49809 .71885 .49784 .71766 .49592 Mtetra
.582 .649 .882 r
.71766 .49592 .71885 .49784 .7214 .49758 .72021 .49567 Mtetra
.583 .651 .883 r
.72021 .49567 .7214 .49758 .72395 .4973 .72276 .49541 Mtetra
.585 .653 .884 r
.72276 .49541 .72395 .4973 .7265 .49702 .72532 .49513 Mtetra
.586 .655 .884 r
.72532 .49513 .7265 .49702 .72906 .49673 .72788 .49485 Mtetra
.587 .657 .885 r
.72788 .49485 .72906 .49673 .73162 .49643 .73044 .49455 Mtetra
.589 .658 .886 r
.73044 .49455 .73162 .49643 .73418 .49612 .733 .49425 Mtetra
.59 .66 .886 r
.733 .49425 .73418 .49612 .73675 .4958 .73557 .49394 Mtetra
.591 .661 .887 r
.73557 .49394 .73675 .4958 .73931 .49548 .73813 .49362 Mtetra
.591 .662 .887 r
.73813 .49362 .73931 .49548 .74188 .49515 .74071 .4933 Mtetra
.592 .663 .888 r
.74071 .4933 .74188 .49515 .74445 .49482 .74328 .49297 Mtetra
.593 .664 .888 r
.74328 .49297 .74445 .49482 .74703 .49448 .74585 .49263 Mtetra
.593 .665 .888 r
.74585 .49263 .74703 .49448 .74961 .49414 .74843 .4923 Mtetra
.594 .666 .889 r
.74843 .4923 .74961 .49414 .75219 .49379 .75101 .49195 Mtetra
.75101 .49195 .75219 .49379 .75477 .49345 .7536 .4916 Mtetra
.595 .667 .889 r
.7536 .4916 .75477 .49345 .75735 .4931 .75619 .49125 Mtetra
.75619 .49125 .75735 .4931 .75994 .49274 .75878 .4909 Mtetra
.75878 .4909 .75994 .49274 .76253 .49239 .76137 .49055 Mtetra
.595 .667 .89 r
.76137 .49055 .76253 .49239 .76513 .49204 .76396 .49019 Mtetra
.76396 .49019 .76513 .49204 .76773 .49168 .76656 .48984 Mtetra
.76656 .48984 .76773 .49168 .77033 .49133 .76916 .48948 Mtetra
.595 .667 .889 r
.76916 .48948 .77033 .49133 .77293 .49097 .77177 .48913 Mtetra
.77177 .48913 .77293 .49097 .77554 .49062 .77438 .48877 Mtetra
.77438 .48877 .77554 .49062 .77815 .49027 .77699 .48842 Mtetra
.594 .666 .889 r
.77699 .48842 .77815 .49027 .78076 .48993 .7796 .48807 Mtetra
.7796 .48807 .78076 .48993 .78337 .48958 .78222 .48772 Mtetra
.593 .665 .888 r
.78222 .48772 .78337 .48958 .78599 .48924 .78484 .48737 Mtetra
.593 .664 .888 r
.78484 .48737 .78599 .48924 .78862 .48891 .78746 .48703 Mtetra
.592 .663 .888 r
.78746 .48703 .78862 .48891 .79124 .48858 .79009 .48669 Mtetra
.591 .662 .887 r
.79009 .48669 .79124 .48858 .79387 .48825 .79272 .48636 Mtetra
.591 .661 .887 r
.79272 .48636 .79387 .48825 .79651 .48794 .79535 .48604 Mtetra
.59 .66 .886 r
.79535 .48604 .79651 .48794 .79915 .48762 .79799 .48572 Mtetra
.589 .658 .886 r
.79799 .48572 .79915 .48762 .80179 .48732 .80063 .4854 Mtetra
.588 .657 .885 r
.80063 .4854 .80179 .48732 .80443 .48703 .80328 .4851 Mtetra
.586 .655 .884 r
.80328 .4851 .80443 .48703 .80708 .48674 .80593 .4848 Mtetra
.585 .653 .883 r
.80593 .4848 .80708 .48674 .80974 .48647 .80858 .48452 Mtetra
.583 .651 .883 r
.80858 .48452 .80974 .48647 .81239 .48621 .81124 .48424 Mtetra
.582 .649 .882 r
.81124 .48424 .81239 .48621 .81506 .48596 .8139 .48398 Mtetra
.58 .646 .88 r
.8139 .48398 .81506 .48596 .81772 .48573 .81657 .48373 Mtetra
.578 .644 .879 r
.81657 .48373 .81772 .48573 .82039 .48551 .81924 .4835 Mtetra
.576 .641 .878 r
.81924 .4835 .82039 .48551 .82307 .48531 .82192 .48328 Mtetra
.574 .638 .877 r
.82192 .48328 .82307 .48531 .82575 .48513 .8246 .48308 Mtetra
.571 .634 .875 r
.8246 .48308 .82575 .48513 .82844 .48497 .82728 .48289 Mtetra
.569 .631 .873 r
.82728 .48289 .82844 .48497 .83113 .48483 .82998 .48273 Mtetra
.566 .627 .871 r
.82998 .48273 .83113 .48483 .83383 .48472 .83267 .48259 Mtetra
.563 .623 .869 r
.83267 .48259 .83383 .48472 .83653 .48463 .83538 .48247 Mtetra
.56 .618 .867 r
.83538 .48247 .83653 .48463 .83925 .48457 .83808 .48239 Mtetra
.556 .613 .865 r
.83808 .48239 .83925 .48457 .84196 .48455 .8408 .48233 Mtetra
.552 .607 .862 r
.8408 .48233 .84196 .48455 .84469 .48456 .84352 .4823 Mtetra
.548 .602 .859 r
.84352 .4823 .84469 .48456 .84742 .48462 .84625 .48232 Mtetra
.543 .595 .856 r
.84625 .48232 .84742 .48462 .85016 .48472 .84899 .48237 Mtetra
.538 .588 .853 r
.84899 .48237 .85016 .48472 .85291 .48486 .85173 .48246 Mtetra
.533 .581 .849 r
.85173 .48246 .85291 .48486 .85567 .48507 .85449 .48261 Mtetra
.527 .572 .844 r
.85449 .48261 .85567 .48507 .85844 .48533 .85725 .48281 Mtetra
.52 .563 .84 r
.85725 .48281 .85844 .48533 .86122 .48566 .86003 .48307 Mtetra
.513 .554 .834 r
.86003 .48307 .86122 .48566 .86402 .48608 .86281 .48341 Mtetra
.505 .543 .829 r
.86281 .48341 .86402 .48608 .86682 .48658 .86561 .48382 Mtetra
.497 .531 .822 r
.86561 .48382 .86682 .48658 .86964 .48718 .86843 .48432 Mtetra
.488 .519 .815 r
.86843 .48432 .86964 .48718 .87248 .48789 .87125 .48492 Mtetra
.478 .505 .808 r
.87125 .48492 .87248 .48789 .87534 .48874 .8741 .48563 Mtetra
.467 .49 .799 r
.8741 .48563 .87534 .48874 .87822 .48974 .87696 .48647 Mtetra
.455 .474 .789 r
.87696 .48647 .87822 .48974 .88113 .49091 .87985 .48747 Mtetra
.442 .457 .779 r
.87985 .48747 .88113 .49091 .88406 .49229 .88275 .48865 Mtetra
.429 .438 .767 r
.88275 .48865 .88406 .49229 .88702 .49392 .88569 .49003 Mtetra
.414 .418 .755 r
.88569 .49003 .88702 .49392 .89003 .49584 .88866 .49165 Mtetra
.398 .396 .741 r
.88866 .49165 .89003 .49584 .89308 .49811 .89167 .49357 Mtetra
.38 .373 .725 r
.89167 .49357 .89308 .49811 .89619 .50082 .89473 .49584 Mtetra
.362 .348 .709 r
.89473 .49584 .89619 .50082 .89936 .50406 .89784 .49855 Mtetra
.343 .322 .691 r
.89784 .49855 .89936 .50406 .90262 .50797 .90103 .50179 Mtetra
.323 .295 .673 r
.90103 .50179 .90262 .50797 .90599 .51275 .9043 .50571 Mtetra
.303 .268 .653 r
.9043 .50571 .90599 .51275 .90951 .51867 .90768 .51049 Mtetra
.282 .24 .633 r
.90768 .51049 .90951 .51867 .91321 .52614 .9112 .51641 Mtetra
.261 .212 .612 r
.9112 .51641 .91321 .52614 .91719 .53575 .91492 .52388 Mtetra
.241 .185 .592 r
.91492 .52388 .91719 .53575 .92156 .54851 .9189 .5335 Mtetra
.221 .16 .572 r
.9189 .5335 .92156 .54851 .92652 .56611 .92328 .54626 Mtetra
.203 .136 .553 r
.92328 .54626 .92652 .56611 .92938 .56577 .92826 .56387 Mtetra
.586 .673 .899 r
.92826 .56387 .92938 .56577 .93219 .56498 .93113 .56353 Mtetra
.645 .763 .934 r
.93113 .56353 .93219 .56498 .935 .56419 .93394 .56274 Mtetra
.30614 .73701 .30758 .73817 .30983 .73754 .30839 .73638 Mtetra
.30839 .73638 .30983 .73754 .31208 .73691 .31064 .73575 Mtetra
.31064 .73575 .31208 .73691 .31433 .73628 .3129 .73512 Mtetra
.3129 .73512 .31433 .73628 .32937 .5174 .31515 .73448 Mtetra
0 0 .256 r
.31515 .73448 .32937 .5174 .33149 .51672 .33015 .51547 Mtetra
.664 .741 .907 r
.33015 .51547 .33149 .51672 .33362 .51604 .33228 .51478 Mtetra
.33228 .51478 .33362 .51604 .33574 .51536 .33441 .5141 Mtetra
.33441 .5141 .33574 .51536 .33787 .51468 .33654 .51342 Mtetra
.33654 .51342 .33787 .51468 .34 .51399 .33867 .51273 Mtetra
.33867 .51273 .34 .51399 .34166 .522 .3408 .51205 Mtetra
.014 0 .49 r
.3408 .51205 .34166 .522 .34308 .53462 .34247 .52005 Mtetra
0 0 .428 r
.34247 .52005 .34308 .53462 .34468 .54413 .34389 .53269 Mtetra
0 0 .466 r
.34389 .53269 .34468 .54413 .34642 .55151 .3455 .5422 Mtetra
.031 .017 .505 r
.3455 .5422 .34642 .55151 .34824 .55737 .34723 .54958 Mtetra
.074 .067 .543 r
.34723 .54958 .34824 .55737 .35013 .56212 .34906 .55544 Mtetra
.117 .116 .58 r
.34906 .55544 .35013 .56212 .35207 .56601 .35096 .56019 Mtetra
.158 .163 .614 r
.35096 .56019 .35207 .56601 .35405 .56925 .3529 .56409 Mtetra
.197 .208 .645 r
.3529 .56409 .35405 .56925 .35607 .57197 .35489 .56733 Mtetra
.233 .25 .673 r
.35489 .56733 .35607 .57197 .35811 .57426 .35691 .57004 Mtetra
.267 .289 .699 r
.35691 .57004 .35811 .57426 .36018 .57621 .35895 .57234 Mtetra
.298 .325 .721 r
.35895 .57234 .36018 .57621 .36226 .57788 .36102 .57429 Mtetra
.326 .358 .741 r
.36102 .57429 .36226 .57788 .36436 .57931 .36311 .57596 Mtetra
.351 .388 .759 r
.36311 .57596 .36436 .57931 .36647 .58054 .36521 .57738 Mtetra
.374 .414 .774 r
.36521 .57738 .36647 .58054 .3686 .58159 .36733 .57861 Mtetra
.395 .439 .788 r
.36733 .57861 .3686 .58159 .37073 .5825 .36945 .57967 Mtetra
.414 .46 .8 r
.36945 .57967 .37073 .5825 .37288 .58328 .37159 .58058 Mtetra
.43 .48 .81 r
.37159 .58058 .37288 .58328 .37503 .58395 .37374 .58136 Mtetra
.445 .498 .819 r
.37374 .58136 .37503 .58395 .37719 .58452 .3759 .58203 Mtetra
.459 .514 .827 r
.3759 .58203 .37719 .58452 .37936 .58501 .37806 .5826 Mtetra
.471 .528 .834 r
.37806 .5826 .37936 .58501 .38154 .58542 .38024 .58308 Mtetra
.482 .541 .841 r
.38024 .58308 .38154 .58542 .38372 .58576 .38242 .58349 Mtetra
.492 .553 .846 r
.38242 .58349 .38372 .58576 .38591 .58605 .3846 .58383 Mtetra
.501 .564 .851 r
.3846 .58383 .38591 .58605 .3881 .58627 .38679 .58411 Mtetra
.509 .573 .855 r
.38679 .58411 .3881 .58627 .3903 .58645 .38899 .58434 Mtetra
.517 .582 .859 r
.38899 .58434 .3903 .58645 .3925 .58659 .39119 .58452 Mtetra
.524 .59 .863 r
.39119 .58452 .3925 .58659 .3947 .58668 .39339 .58465 Mtetra
.53 .597 .866 r
.39339 .58465 .3947 .58668 .39691 .58674 .3956 .58475 Mtetra
.535 .604 .869 r
.3956 .58475 .39691 .58674 .39913 .58677 .39781 .58481 Mtetra
.54 .61 .872 r
.39781 .58481 .39913 .58677 .40135 .58677 .40003 .58483 Mtetra
.545 .616 .874 r
.40003 .58483 .40135 .58677 .40357 .58674 .40225 .58483 Mtetra
.549 .621 .876 r
.40225 .58483 .40357 .58674 .40579 .58668 .40448 .5848 Mtetra
.553 .626 .878 r
.40448 .5848 .40579 .58668 .40802 .58661 .40671 .58474 Mtetra
.557 .63 .88 r
.40671 .58474 .40802 .58661 .41026 .58651 .40894 .58466 Mtetra
.56 .634 .881 r
.40894 .58466 .41026 .58651 .41249 .58639 .41117 .58456 Mtetra
.563 .637 .883 r
.41117 .58456 .41249 .58639 .41473 .58625 .41341 .58444 Mtetra
.566 .641 .884 r
.41341 .58444 .41473 .58625 .41697 .5861 .41566 .58431 Mtetra
.569 .644 .885 r
.41566 .58431 .41697 .5861 .41922 .58594 .4179 .58415 Mtetra
.571 .647 .886 r
.4179 .58415 .41922 .58594 .42146 .58576 .42015 .58399 Mtetra
.573 .649 .887 r
.42015 .58399 .42146 .58576 .42372 .58556 .4224 .58381 Mtetra
.575 .652 .888 r
.4224 .58381 .42372 .58556 .42597 .58536 .42465 .58361 Mtetra
.577 .654 .889 r
.42465 .58361 .42597 .58536 .42823 .58515 .42691 .58341 Mtetra
.578 .656 .89 r
.42691 .58341 .42823 .58515 .43048 .58492 .42917 .58319 Mtetra
.58 .658 .89 r
.42917 .58319 .43048 .58492 .43275 .58469 .43143 .58297 Mtetra
.581 .659 .891 r
.43143 .58297 .43275 .58469 .43501 .58445 .4337 .58273 Mtetra
.583 .661 .892 r
.4337 .58273 .43501 .58445 .43728 .5842 .43597 .58249 Mtetra
.584 .662 .892 r
.43597 .58249 .43728 .5842 .43955 .58395 .43824 .58224 Mtetra
.585 .664 .892 r
.43824 .58224 .43955 .58395 .44182 .58369 .44051 .58198 Mtetra
.586 .665 .893 r
.44051 .58198 .44182 .58369 .4441 .58342 .44279 .58172 Mtetra
.586 .666 .893 r
.44279 .58172 .4441 .58342 .44637 .58315 .44506 .58146 Mtetra
.587 .666 .894 r
.44506 .58146 .44637 .58315 .44866 .58288 .44735 .58118 Mtetra
.588 .667 .894 r
.44735 .58118 .44866 .58288 .45094 .5826 .44963 .58091 Mtetra
.588 .668 .894 r
.44963 .58091 .45094 .5826 .45322 .58232 .45192 .58063 Mtetra
.589 .668 .894 r
.45192 .58063 .45322 .58232 .45551 .58203 .4542 .58035 Mtetra
.589 .669 .894 r
.4542 .58035 .45551 .58203 .4578 .58175 .4565 .58006 Mtetra
.589 .669 .895 r
.4565 .58006 .4578 .58175 .4601 .58146 .45879 .57977 Mtetra
.45879 .57977 .4601 .58146 .46239 .58117 .46109 .57949 Mtetra
.46109 .57949 .46239 .58117 .46469 .58089 .46339 .5792 Mtetra
.46339 .5792 .46469 .58089 .46699 .5806 .46569 .57891 Mtetra
.46569 .57891 .46699 .5806 .46929 .58031 .46799 .57862 Mtetra
.46799 .57862 .46929 .58031 .4716 .58003 .4703 .57833 Mtetra
.589 .669 .894 r
.4703 .57833 .4716 .58003 .47391 .57974 .47261 .57805 Mtetra
.589 .668 .894 r
.47261 .57805 .47391 .57974 .47622 .57946 .47492 .57776 Mtetra
.588 .668 .894 r
.47492 .57776 .47622 .57946 .47853 .57918 .47723 .57748 Mtetra
.588 .667 .894 r
.47723 .57748 .47853 .57918 .48085 .57891 .47955 .5772 Mtetra
.587 .666 .894 r
.47955 .5772 .48085 .57891 .48316 .57864 .48187 .57692 Mtetra
.586 .666 .893 r
.48187 .57692 .48316 .57864 .48548 .57837 .48419 .57665 Mtetra
.586 .665 .893 r
.48419 .57665 .48548 .57837 .48781 .57811 .48651 .57638 Mtetra
.585 .663 .892 r
.48651 .57638 .48781 .57811 .49013 .57786 .48884 .57612 Mtetra
.584 .662 .892 r
.48884 .57612 .49013 .57786 .49246 .57761 .49117 .57586 Mtetra
.583 .661 .891 r
.49117 .57586 .49246 .57761 .49479 .57737 .4935 .57561 Mtetra
.581 .659 .891 r
.4935 .57561 .49479 .57737 .49713 .57714 .49583 .57537 Mtetra
.58 .658 .89 r
.49583 .57537 .49713 .57714 .49946 .57691 .49817 .57514 Mtetra
.579 .656 .89 r
.49817 .57514 .49946 .57691 .5018 .5767 .50051 .57491 Mtetra
.577 .654 .889 r
.50051 .57491 .5018 .5767 .50414 .5765 .50285 .5747 Mtetra
.575 .652 .888 r
.50285 .5747 .50414 .5765 .50648 .57631 .5052 .5745 Mtetra
.573 .649 .887 r
.5052 .5745 .50648 .57631 .50883 .57614 .50754 .57431 Mtetra
.571 .647 .886 r
.50754 .57431 .50883 .57614 .51118 .57597 .50989 .57413 Mtetra
.569 .644 .885 r
.50989 .57413 .51118 .57597 .51353 .57583 .51224 .57397 Mtetra
.567 .641 .884 r
.51224 .57397 .51353 .57583 .51588 .5757 .5146 .57382 Mtetra
.564 .637 .882 r
.5146 .57382 .51588 .5757 .51824 .5756 .51696 .57369 Mtetra
.561 .634 .881 r
.51696 .57369 .51824 .5756 .5206 .57551 .51932 .57358 Mtetra
.558 .63 .879 r
.51932 .57358 .5206 .57551 .52296 .57544 .52168 .5735 Mtetra
.554 .625 .877 r
.52168 .5735 .52296 .57544 .52533 .57541 .52405 .57343 Mtetra
.551 .621 .875 r
.52405 .57343 .52533 .57541 .5277 .5754 .52642 .57339 Mtetra
.547 .616 .873 r
.52642 .57339 .5277 .5754 .53007 .57542 .52879 .57338 Mtetra
.542 .61 .871 r
.52879 .57338 .53007 .57542 .53245 .57547 .53117 .5734 Mtetra
.537 .604 .868 r
.53117 .5734 .53245 .57547 .53482 .57556 .53354 .57345 Mtetra
.532 .598 .865 r
.53354 .57345 .53482 .57556 .53721 .5757 .53593 .57354 Mtetra
.526 .59 .862 r
.53593 .57354 .53721 .5757 .53959 .57588 .53831 .57368 Mtetra
.52 .583 .858 r
.53831 .57368 .53959 .57588 .54198 .57611 .5407 .57385 Mtetra
.513 .574 .854 r
.5407 .57385 .54198 .57611 .54437 .57639 .54309 .57408 Mtetra
.506 .565 .849 r
.54309 .57408 .54437 .57639 .54677 .57674 .54549 .57437 Mtetra
.498 .554 .844 r
.54549 .57437 .54677 .57674 .54917 .57716 .54789 .57472 Mtetra
.489 .543 .839 r
.54789 .57472 .54917 .57716 .55157 .57767 .55029 .57514 Mtetra
.479 .53 .832 r
.55029 .57514 .55157 .57767 .55398 .57826 .5527 .57564 Mtetra
.468 .517 .825 r
.5527 .57564 .55398 .57826 .5564 .57896 .55511 .57623 Mtetra
.456 .502 .817 r
.55511 .57623 .5564 .57896 .55881 .57978 .55753 .57693 Mtetra
.443 .485 .808 r
.55753 .57693 .55881 .57978 .56124 .58073 .55995 .57775 Mtetra
.429 .467 .798 r
.55995 .57775 .56124 .58073 .56367 .58185 .56238 .5787 Mtetra
.413 .448 .787 r
.56238 .5787 .56367 .58185 .56611 .58315 .56482 .57982 Mtetra
.396 .426 .774 r
.56482 .57982 .56611 .58315 .56856 .58467 .56726 .58112 Mtetra
.377 .402 .76 r
.56726 .58112 .56856 .58467 .57101 .58645 .56971 .58264 Mtetra
.356 .377 .744 r
.56971 .58264 .57101 .58645 .57348 .58854 .57217 .58442 Mtetra
.334 .349 .727 r
.57217 .58442 .57348 .58854 .57595 .59101 .57464 .58651 Mtetra
.31 .319 .707 r
.57464 .58651 .57595 .59101 .57844 .59395 .57712 .58898 Mtetra
.284 .287 .686 r
.57712 .58898 .57844 .59395 .58095 .59747 .57962 .59192 Mtetra
.257 .253 .663 r
.57962 .59192 .58095 .59747 .58348 .60173 .58213 .59544 Mtetra
.229 .218 .638 r
.58213 .59544 .58348 .60173 .58603 .60696 .58466 .5997 Mtetra
.199 .181 .612 r
.58466 .5997 .58603 .60696 .58862 .61346 .58723 .60493 Mtetra
.17 .144 .584 r
.58723 .60493 .58862 .61346 .59126 .62173 .58982 .61144 Mtetra
.14 .108 .557 r
.58982 .61144 .59126 .62173 .59396 .63251 .59246 .61971 Mtetra
.112 .072 .529 r
.59246 .61971 .59396 .63251 .59676 .64704 .59517 .63049 Mtetra
.085 .039 .502 r
.59517 .63049 .59676 .64704 .59947 .65642 .59798 .64503 Mtetra
.128 .092 .545 r
.59798 .64503 .59947 .65642 .60198 .65572 .6007 .65442 Mtetra
.645 .763 .934 r
.6007 .65442 .60198 .65572 .60449 .65502 .60321 .65372 Mtetra
.60321 .65372 .60449 .65502 .607 .65431 .60572 .65301 Mtetra
.60572 .65301 .607 .65431 .60951 .65361 .60824 .65231 Mtetra
.60824 .65231 .60951 .65361 .61202 .6529 .61075 .6516 Mtetra
.61075 .6516 .61202 .6529 .60875 .42785 .61327 .6509 Mtetra
0 0 .4 r
.61327 .6509 .60875 .42785 .6111 .42709 .60991 .4257 Mtetra
.664 .741 .907 r
.60991 .4257 .6111 .42709 .61346 .42634 .61227 .42494 Mtetra
.61227 .42494 .61346 .42634 .61582 .42558 .61463 .42418 Mtetra
.61463 .42418 .61582 .42558 .61818 .42482 .61699 .42343 Mtetra
.61699 .42343 .61818 .42482 .62055 .42445 .61935 .42267 Mtetra
.605 .666 .882 r
.61935 .42267 .62055 .42445 .62339 .43951 .62173 .42229 Mtetra
.103 .049 .505 r
.62173 .42229 .62339 .43951 .62614 .45064 .62458 .43736 Mtetra
.131 .083 .531 r
.62458 .43736 .62614 .45064 .62882 .45914 .62734 .44849 Mtetra
.16 .118 .558 r
.62734 .44849 .62882 .45914 .63146 .46581 .63002 .457 Mtetra
.19 .154 .585 r
.63002 .457 .63146 .46581 .63406 .47115 .63267 .46367 Mtetra
.22 .191 .611 r
.63267 .46367 .63406 .47115 .63665 .4755 .63528 .46901 Mtetra
.249 .226 .637 r
.63528 .46901 .63665 .4755 .63922 .47908 .63787 .47336 Mtetra
.277 .261 .66 r
.63787 .47336 .63922 .47908 .64177 .48207 .64045 .47695 Mtetra
.303 .294 .683 r
.64045 .47695 .64177 .48207 .64432 .48457 .64301 .47993 Mtetra
.328 .325 .703 r
.64301 .47993 .64432 .48457 .64685 .48668 .64556 .48243 Mtetra
.351 .354 .722 r
.64556 .48243 .64685 .48668 .64939 .48848 .6481 .48455 Mtetra
.373 .38 .739 r
.6481 .48455 .64939 .48848 .65191 .49 .65064 .48634 Mtetra
.393 .405 .754 r
.65064 .48634 .65191 .49 .65444 .49131 .65317 .48787 Mtetra
.411 .428 .768 r
.65317 .48787 .65444 .49131 .65696 .49242 .6557 .48917 Mtetra
.427 .449 .78 r
.6557 .48917 .65696 .49242 .65948 .49337 .65822 .49028 Mtetra
.442 .468 .791 r
.65822 .49028 .65948 .49337 .662 .49418 .66075 .49123 Mtetra
.456 .486 .801 r
.66075 .49123 .662 .49418 .66452 .49486 .66327 .49204 Mtetra
.469 .501 .809 r
.66327 .49204 .66452 .49486 .66704 .49544 .6658 .49272 Mtetra
.48 .516 .817 r
.6658 .49272 .66704 .49544 .66956 .49593 .66832 .4933 Mtetra
.49 .529 .824 r
.66832 .4933 .66956 .49593 .67208 .49633 .67084 .49378 Mtetra
.5 .541 .831 r
.67084 .49378 .67208 .49633 .6746 .49666 .67337 .49418 Mtetra
.508 .552 .836 r
.67337 .49418 .6746 .49666 .67712 .49692 .67589 .49451 Mtetra
.516 .562 .841 r
.67589 .49451 .67712 .49692 .67964 .49712 .67841 .49477 Mtetra
.523 .572 .846 r
.67841 .49477 .67964 .49712 .68216 .49727 .68094 .49497 Mtetra
.529 .58 .85 r
.68094 .49497 .68216 .49727 .68469 .49738 .68347 .49512 Mtetra
.535 .588 .854 r
.68347 .49512 .68469 .49738 .68721 .49744 .68599 .49522 Mtetra
.541 .595 .857 r
.68599 .49522 .68721 .49744 .68974 .49746 .68852 .49528 Mtetra
.546 .601 .86 r
.68852 .49528 .68974 .49746 .69227 .49744 .69106 .4953 Mtetra
.55 .607 .863 r
.69106 .4953 .69227 .49744 .6948 .4974 .69359 .49529 Mtetra
.554 .613 .866 r
.69359 .49529 .6948 .4974 .69733 .49732 .69612 .49524 Mtetra
.558 .618 .868 r
.69612 .49524 .69733 .49732 .69986 .49722 .69866 .49516 Mtetra
.562 .623 .87 r
.69866 .49516 .69986 .49722 .7024 .49709 .7012 .49506 Mtetra
.565 .627 .872 r
.7012 .49506 .7024 .49709 .70494 .49694 .70374 .49493 Mtetra
.568 .631 .874 r
.70374 .49493 .70494 .49694 .70748 .49677 .70628 .49478 Mtetra
.571 .635 .875 r
.70628 .49478 .70748 .49677 .71002 .49658 .70882 .49461 Mtetra
.573 .638 .877 r
.70882 .49461 .71002 .49658 .71256 .49638 .71137 .49442 Mtetra
.576 .641 .878 r
.71137 .49442 .71256 .49638 .71511 .49616 .71392 .49421 Mtetra
.578 .644 .88 r
.71392 .49421 .71511 .49616 .71766 .49592 .71647 .49399 Mtetra
.58 .646 .881 r
.71647 .49399 .71766 .49592 .72021 .49567 .71902 .49375 Mtetra
.582 .649 .882 r
.71902 .49375 .72021 .49567 .72276 .49541 .72158 .4935 Mtetra
.583 .651 .883 r
.72158 .4935 .72276 .49541 .72532 .49513 .72413 .49323 Mtetra
.585 .653 .884 r
.72413 .49323 .72532 .49513 .72788 .49485 .72669 .49296 Mtetra
.586 .655 .884 r
.72669 .49296 .72788 .49485 .73044 .49455 .72925 .49267 Mtetra
.587 .657 .885 r
.72925 .49267 .73044 .49455 .733 .49425 .73182 .49237 Mtetra
.589 .658 .886 r
.73182 .49237 .733 .49425 .73557 .49394 .73439 .49207 Mtetra
.59 .66 .886 r
.73439 .49207 .73557 .49394 .73813 .49362 .73696 .49176 Mtetra
.591 .661 .887 r
.73696 .49176 .73813 .49362 .74071 .4933 .73953 .49144 Mtetra
.591 .662 .887 r
.73953 .49144 .74071 .4933 .74328 .49297 .7421 .49111 Mtetra
.592 .663 .888 r
.7421 .49111 .74328 .49297 .74585 .49263 .74468 .49078 Mtetra
.593 .664 .888 r
.74468 .49078 .74585 .49263 .74843 .4923 .74726 .49044 Mtetra
.593 .665 .888 r
.74726 .49044 .74843 .4923 .75101 .49195 .74984 .4901 Mtetra
.594 .666 .889 r
.74984 .4901 .75101 .49195 .7536 .4916 .75243 .48976 Mtetra
.75243 .48976 .7536 .4916 .75619 .49125 .75502 .48941 Mtetra
.595 .667 .889 r
.75502 .48941 .75619 .49125 .75878 .4909 .75761 .48906 Mtetra
.75761 .48906 .75878 .4909 .76137 .49055 .7602 .4887 Mtetra
.7602 .4887 .76137 .49055 .76396 .49019 .7628 .48835 Mtetra
.595 .667 .89 r
.7628 .48835 .76396 .49019 .76656 .48984 .7654 .48799 Mtetra
.7654 .48799 .76656 .48984 .76916 .48948 .768 .48763 Mtetra
.768 .48763 .76916 .48948 .77177 .48913 .77061 .48728 Mtetra
.595 .667 .889 r
.77061 .48728 .77177 .48913 .77438 .48877 .77321 .48692 Mtetra
.77321 .48692 .77438 .48877 .77699 .48842 .77583 .48656 Mtetra
.77583 .48656 .77699 .48842 .7796 .48807 .77844 .48621 Mtetra
.594 .666 .889 r
.77844 .48621 .7796 .48807 .78222 .48772 .78106 .48585 Mtetra
.78106 .48585 .78222 .48772 .78484 .48737 .78368 .4855 Mtetra
.593 .665 .888 r
.78368 .4855 .78484 .48737 .78746 .48703 .78631 .48516 Mtetra
.593 .664 .888 r
.78631 .48516 .78746 .48703 .79009 .48669 .78893 .48481 Mtetra
.592 .663 .888 r
.78893 .48481 .79009 .48669 .79272 .48636 .79156 .48448 Mtetra
.591 .662 .887 r
.79156 .48448 .79272 .48636 .79535 .48604 .7942 .48414 Mtetra
.591 .661 .887 r
.7942 .48414 .79535 .48604 .79799 .48572 .79684 .48381 Mtetra
.59 .66 .886 r
.79684 .48381 .79799 .48572 .80063 .4854 .79948 .48349 Mtetra
.589 .658 .886 r
.79948 .48349 .80063 .4854 .80328 .4851 .80213 .48318 Mtetra
.588 .657 .885 r
.80213 .48318 .80328 .4851 .80593 .4848 .80478 .48287 Mtetra
.586 .655 .884 r
.80478 .48287 .80593 .4848 .80858 .48452 .80743 .48257 Mtetra
.585 .653 .883 r
.80743 .48257 .80858 .48452 .81124 .48424 .81009 .48229 Mtetra
.583 .651 .883 r
.81009 .48229 .81124 .48424 .8139 .48398 .81275 .48201 Mtetra
.582 .649 .882 r
.81275 .48201 .8139 .48398 .81657 .48373 .81542 .48175 Mtetra
.58 .646 .88 r
.81542 .48175 .81657 .48373 .81924 .4835 .81809 .4815 Mtetra
.578 .644 .879 r
.81809 .4815 .81924 .4835 .82192 .48328 .82076 .48126 Mtetra
.576 .641 .878 r
.82076 .48126 .82192 .48328 .8246 .48308 .82344 .48104 Mtetra
.574 .638 .877 r
.82344 .48104 .8246 .48308 .82728 .48289 .82613 .48083 Mtetra
.571 .634 .875 r
.82613 .48083 .82728 .48289 .82998 .48273 .82882 .48065 Mtetra
.569 .631 .873 r
.82882 .48065 .82998 .48273 .83267 .48259 .83152 .48048 Mtetra
.566 .627 .871 r
.83152 .48048 .83267 .48259 .83538 .48247 .83422 .48034 Mtetra
.563 .623 .869 r
.83422 .48034 .83538 .48247 .83808 .48239 .83693 .48023 Mtetra
.56 .618 .867 r
.83693 .48023 .83808 .48239 .8408 .48233 .83964 .48014 Mtetra
.556 .613 .865 r
.83964 .48014 .8408 .48233 .84352 .4823 .84236 .48008 Mtetra
.552 .607 .862 r
.84236 .48008 .84352 .4823 .84625 .48232 .84509 .48005 Mtetra
.548 .602 .859 r
.84509 .48005 .84625 .48232 .84899 .48237 .84782 .48006 Mtetra
.543 .595 .856 r
.84782 .48006 .84899 .48237 .85173 .48246 .85056 .48011 Mtetra
.538 .588 .853 r
.85056 .48011 .85173 .48246 .85449 .48261 .85331 .48021 Mtetra
.533 .581 .849 r
.85331 .48021 .85449 .48261 .85725 .48281 .85607 .48035 Mtetra
.527 .572 .844 r
.85607 .48035 .85725 .48281 .86003 .48307 .85884 .48055 Mtetra
.52 .563 .84 r
.85884 .48055 .86003 .48307 .86281 .48341 .86162 .48081 Mtetra
.513 .554 .834 r
.86162 .48081 .86281 .48341 .86561 .48382 .86441 .48114 Mtetra
.505 .543 .829 r
.86441 .48114 .86561 .48382 .86843 .48432 .86721 .48155 Mtetra
.497 .531 .822 r
.86721 .48155 .86843 .48432 .87125 .48492 .87003 .48205 Mtetra
.488 .519 .815 r
.87003 .48205 .87125 .48492 .8741 .48563 .87286 .48265 Mtetra
.478 .505 .808 r
.87286 .48265 .8741 .48563 .87696 .48647 .87571 .48336 Mtetra
.467 .49 .799 r
.87571 .48336 .87696 .48647 .87985 .48747 .87858 .48421 Mtetra
.455 .474 .789 r
.87858 .48421 .87985 .48747 .88275 .48865 .88147 .4852 Mtetra
.442 .457 .779 r
.88147 .4852 .88275 .48865 .88569 .49003 .88439 .48637 Mtetra
.429 .438 .767 r
.88439 .48637 .88569 .49003 .88866 .49165 .88733 .48775 Mtetra
.414 .418 .755 r
.88733 .48775 .88866 .49165 .89167 .49357 .89031 .48938 Mtetra
.398 .396 .741 r
.89031 .48938 .89167 .49357 .89473 .49584 .89333 .4913 Mtetra
.38 .373 .725 r
.89333 .4913 .89473 .49584 .89784 .49855 .89639 .49357 Mtetra
.362 .348 .709 r
.89639 .49357 .89784 .49855 .90103 .50179 .89951 .49628 Mtetra
.343 .322 .691 r
.89951 .49628 .90103 .50179 .9043 .50571 .9027 .49952 Mtetra
.323 .295 .673 r
.9027 .49952 .9043 .50571 .90768 .51049 .90597 .50343 Mtetra
.303 .268 .653 r
.90597 .50343 .90768 .51049 .9112 .51641 .90936 .50822 Mtetra
.282 .24 .633 r
.90936 .50822 .9112 .51641 .91492 .52388 .91289 .51415 Mtetra
.261 .212 .612 r
.91289 .51415 .91492 .52388 .9189 .5335 .91662 .52161 Mtetra
.241 .185 .592 r
.91662 .52161 .9189 .5335 .92328 .54626 .92062 .53124 Mtetra
.221 .16 .572 r
.92062 .53124 .92328 .54626 .92826 .56387 .92501 .54401 Mtetra
.203 .136 .553 r
.92501 .54401 .92826 .56387 .93113 .56353 .93001 .56163 Mtetra
.586 .673 .899 r
.93001 .56163 .93113 .56353 .93394 .56274 .93288 .56128 Mtetra
.573 .677 .91 r
.30472 .73543 .30614 .73701 .30839 .73638 .30695 .73521 Mtetra
.645 .763 .934 r
.30695 .73521 .30839 .73638 .31064 .73575 .3092 .73458 Mtetra
.3092 .73458 .31064 .73575 .3129 .73512 .31146 .73395 Mtetra
.31146 .73395 .3129 .73512 .31515 .73448 .31372 .73331 Mtetra
.31372 .73331 .31515 .73448 .33015 .51547 .31598 .73268 Mtetra
0 0 .256 r
.31598 .73268 .33015 .51547 .33228 .51478 .33094 .51352 Mtetra
.664 .741 .907 r
.33094 .51352 .33228 .51478 .33441 .5141 .33307 .51284 Mtetra
.33307 .51284 .33441 .5141 .33654 .51342 .3352 .51215 Mtetra
.3352 .51215 .33654 .51342 .33867 .51273 .33734 .51147 Mtetra
.33734 .51147 .33867 .51273 .3408 .51205 .33947 .51078 Mtetra
.33947 .51078 .3408 .51205 .34247 .52005 .34161 .5101 Mtetra
.014 0 .49 r
.34161 .5101 .34247 .52005 .34389 .53269 .34327 .51811 Mtetra
0 0 .428 r
.34327 .51811 .34389 .53269 .3455 .5422 .3447 .53074 Mtetra
0 0 .466 r
.3447 .53074 .3455 .5422 .34723 .54958 .34632 .54026 Mtetra
.031 .017 .505 r
.34632 .54026 .34723 .54958 .34906 .55544 .34806 .54764 Mtetra
.074 .067 .543 r
.34806 .54764 .34906 .55544 .35096 .56019 .34989 .55351 Mtetra
.117 .116 .58 r
.34989 .55351 .35096 .56019 .3529 .56409 .35178 .55826 Mtetra
.158 .163 .614 r
.35178 .55826 .3529 .56409 .35489 .56733 .35373 .56216 Mtetra
.197 .208 .645 r
.35373 .56216 .35489 .56733 .35691 .57004 .35572 .5654 Mtetra
.233 .25 .673 r
.35572 .5654 .35691 .57004 .35895 .57234 .35775 .56811 Mtetra
.267 .289 .699 r
.35775 .56811 .35895 .57234 .36102 .57429 .3598 .57041 Mtetra
.298 .325 .721 r
.3598 .57041 .36102 .57429 .36311 .57596 .36187 .57236 Mtetra
.326 .358 .741 r
.36187 .57236 .36311 .57596 .36521 .57738 .36396 .57403 Mtetra
.351 .388 .759 r
.36396 .57403 .36521 .57738 .36733 .57861 .36606 .57546 Mtetra
.374 .414 .774 r
.36606 .57546 .36733 .57861 .36945 .57967 .36818 .57668 Mtetra
.395 .439 .788 r
.36818 .57668 .36945 .57967 .37159 .58058 .37032 .57774 Mtetra
.414 .46 .8 r
.37032 .57774 .37159 .58058 .37374 .58136 .37246 .57865 Mtetra
.43 .48 .81 r
.37246 .57865 .37374 .58136 .3759 .58203 .37461 .57942 Mtetra
.445 .498 .819 r
.37461 .57942 .3759 .58203 .37806 .5826 .37677 .58009 Mtetra
.459 .514 .827 r
.37677 .58009 .37806 .5826 .38024 .58308 .37894 .58066 Mtetra
.471 .528 .834 r
.37894 .58066 .38024 .58308 .38242 .58349 .38111 .58115 Mtetra
.482 .541 .841 r
.38111 .58115 .38242 .58349 .3846 .58383 .3833 .58156 Mtetra
.492 .553 .846 r
.3833 .58156 .3846 .58383 .38679 .58411 .38548 .5819 Mtetra
.501 .564 .851 r
.38548 .5819 .38679 .58411 .38899 .58434 .38768 .58218 Mtetra
.509 .573 .855 r
.38768 .58218 .38899 .58434 .39119 .58452 .38988 .5824 Mtetra
.517 .582 .859 r
.38988 .5824 .39119 .58452 .39339 .58465 .39208 .58258 Mtetra
.524 .59 .863 r
.39208 .58258 .39339 .58465 .3956 .58475 .39429 .58271 Mtetra
.53 .597 .866 r
.39429 .58271 .3956 .58475 .39781 .58481 .3965 .58281 Mtetra
.535 .604 .869 r
.3965 .58281 .39781 .58481 .40003 .58483 .39872 .58286 Mtetra
.54 .61 .872 r
.39872 .58286 .40003 .58483 .40225 .58483 .40094 .58289 Mtetra
.545 .616 .874 r
.40094 .58289 .40225 .58483 .40448 .5848 .40316 .58288 Mtetra
.549 .621 .876 r
.40316 .58288 .40448 .5848 .40671 .58474 .40539 .58285 Mtetra
.553 .626 .878 r
.40539 .58285 .40671 .58474 .40894 .58466 .40762 .58279 Mtetra
.557 .63 .88 r
.40762 .58279 .40894 .58466 .41117 .58456 .40986 .58271 Mtetra
.56 .634 .881 r
.40986 .58271 .41117 .58456 .41341 .58444 .4121 .58261 Mtetra
.563 .637 .883 r
.4121 .58261 .41341 .58444 .41566 .58431 .41434 .58249 Mtetra
.566 .641 .884 r
.41434 .58249 .41566 .58431 .4179 .58415 .41658 .58235 Mtetra
.569 .644 .885 r
.41658 .58235 .4179 .58415 .42015 .58399 .41883 .5822 Mtetra
.571 .647 .886 r
.41883 .5822 .42015 .58399 .4224 .58381 .42108 .58203 Mtetra
.573 .649 .887 r
.42108 .58203 .4224 .58381 .42465 .58361 .42334 .58185 Mtetra
.575 .652 .888 r
.42334 .58185 .42465 .58361 .42691 .58341 .42559 .58165 Mtetra
.577 .654 .889 r
.42559 .58165 .42691 .58341 .42917 .58319 .42785 .58145 Mtetra
.578 .656 .89 r
.42785 .58145 .42917 .58319 .43143 .58297 .43012 .58123 Mtetra
.58 .658 .89 r
.43012 .58123 .43143 .58297 .4337 .58273 .43238 .581 Mtetra
.581 .659 .891 r
.43238 .581 .4337 .58273 .43597 .58249 .43465 .58077 Mtetra
.583 .661 .892 r
.43465 .58077 .43597 .58249 .43824 .58224 .43692 .58053 Mtetra
.584 .662 .892 r
.43692 .58053 .43824 .58224 .44051 .58198 .4392 .58027 Mtetra
.585 .664 .892 r
.4392 .58027 .44051 .58198 .44279 .58172 .44147 .58002 Mtetra
.586 .665 .893 r
.44147 .58002 .44279 .58172 .44506 .58146 .44375 .57975 Mtetra
.586 .666 .893 r
.44375 .57975 .44506 .58146 .44735 .58118 .44603 .57949 Mtetra
.587 .666 .894 r
.44603 .57949 .44735 .58118 .44963 .58091 .44832 .57921 Mtetra
.588 .667 .894 r
.44832 .57921 .44963 .58091 .45192 .58063 .45061 .57893 Mtetra
.588 .668 .894 r
.45061 .57893 .45192 .58063 .4542 .58035 .4529 .57865 Mtetra
.589 .668 .894 r
.4529 .57865 .4542 .58035 .4565 .58006 .45519 .57837 Mtetra
.589 .669 .894 r
.45519 .57837 .4565 .58006 .45879 .57977 .45748 .57808 Mtetra
.589 .669 .895 r
.45748 .57808 .45879 .57977 .46109 .57949 .45978 .5778 Mtetra
.45978 .5778 .46109 .57949 .46339 .5792 .46208 .57751 Mtetra
.46208 .57751 .46339 .5792 .46569 .57891 .46438 .57722 Mtetra
.46438 .57722 .46569 .57891 .46799 .57862 .46669 .57693 Mtetra
.46669 .57693 .46799 .57862 .4703 .57833 .46899 .57664 Mtetra
.46899 .57664 .4703 .57833 .47261 .57805 .4713 .57635 Mtetra
.589 .669 .894 r
.4713 .57635 .47261 .57805 .47492 .57776 .47362 .57606 Mtetra
.589 .668 .894 r
.47362 .57606 .47492 .57776 .47723 .57748 .47593 .57577 Mtetra
.588 .668 .894 r
.47593 .57577 .47723 .57748 .47955 .5772 .47825 .57549 Mtetra
.588 .667 .894 r
.47825 .57549 .47955 .5772 .48187 .57692 .48057 .57521 Mtetra
.587 .666 .894 r
.48057 .57521 .48187 .57692 .48419 .57665 .48289 .57493 Mtetra
.586 .666 .893 r
.48289 .57493 .48419 .57665 .48651 .57638 .48522 .57466 Mtetra
.586 .665 .893 r
.48522 .57466 .48651 .57638 .48884 .57612 .48754 .57439 Mtetra
.585 .663 .892 r
.48754 .57439 .48884 .57612 .49117 .57586 .48987 .57412 Mtetra
.584 .662 .892 r
.48987 .57412 .49117 .57586 .4935 .57561 .4922 .57386 Mtetra
.583 .661 .891 r
.4922 .57386 .4935 .57561 .49583 .57537 .49454 .57361 Mtetra
.581 .659 .891 r
.49454 .57361 .49583 .57537 .49817 .57514 .49688 .57337 Mtetra
.58 .658 .89 r
.49688 .57337 .49817 .57514 .50051 .57491 .49922 .57314 Mtetra
.579 .656 .89 r
.49922 .57314 .50051 .57491 .50285 .5747 .50156 .57291 Mtetra
.577 .654 .889 r
.50156 .57291 .50285 .5747 .5052 .5745 .50391 .5727 Mtetra
.575 .652 .888 r
.50391 .5727 .5052 .5745 .50754 .57431 .50625 .57249 Mtetra
.573 .649 .887 r
.50625 .57249 .50754 .57431 .50989 .57413 .5086 .5723 Mtetra
.571 .647 .886 r
.5086 .5723 .50989 .57413 .51224 .57397 .51096 .57212 Mtetra
.569 .644 .885 r
.51096 .57212 .51224 .57397 .5146 .57382 .51331 .57196 Mtetra
.567 .641 .884 r
.51331 .57196 .5146 .57382 .51696 .57369 .51567 .57181 Mtetra
.564 .637 .882 r
.51567 .57181 .51696 .57369 .51932 .57358 .51803 .57168 Mtetra
.561 .634 .881 r
.51803 .57168 .51932 .57358 .52168 .5735 .5204 .57157 Mtetra
.558 .63 .879 r
.5204 .57157 .52168 .5735 .52405 .57343 .52276 .57148 Mtetra
.554 .625 .877 r
.52276 .57148 .52405 .57343 .52642 .57339 .52513 .57141 Mtetra
.551 .621 .875 r
.52513 .57141 .52642 .57339 .52879 .57338 .52751 .57137 Mtetra
.547 .616 .873 r
.52751 .57137 .52879 .57338 .53117 .5734 .52988 .57136 Mtetra
.542 .61 .871 r
.52988 .57136 .53117 .5734 .53354 .57345 .53226 .57138 Mtetra
.537 .604 .868 r
.53226 .57138 .53354 .57345 .53593 .57354 .53464 .57143 Mtetra
.532 .598 .865 r
.53464 .57143 .53593 .57354 .53831 .57368 .53703 .57152 Mtetra
.526 .59 .862 r
.53703 .57152 .53831 .57368 .5407 .57385 .53942 .57165 Mtetra
.52 .583 .858 r
.53942 .57165 .5407 .57385 .54309 .57408 .54181 .57183 Mtetra
.513 .574 .854 r
.54181 .57183 .54309 .57408 .54549 .57437 .54421 .57205 Mtetra
.506 .565 .849 r
.54421 .57205 .54549 .57437 .54789 .57472 .54661 .57234 Mtetra
.498 .554 .844 r
.54661 .57234 .54789 .57472 .55029 .57514 .54901 .57269 Mtetra
.489 .543 .839 r
.54901 .57269 .55029 .57514 .5527 .57564 .55142 .57311 Mtetra
.479 .53 .832 r
.55142 .57311 .5527 .57564 .55511 .57623 .55383 .57361 Mtetra
.468 .517 .825 r
.55383 .57361 .55511 .57623 .55753 .57693 .55625 .5742 Mtetra
.456 .502 .817 r
.55625 .5742 .55753 .57693 .55995 .57775 .55867 .5749 Mtetra
.443 .485 .808 r
.55867 .5749 .55995 .57775 .56238 .5787 .5611 .57571 Mtetra
.429 .467 .798 r
.5611 .57571 .56238 .5787 .56482 .57982 .56353 .57667 Mtetra
.413 .448 .787 r
.56353 .57667 .56482 .57982 .56726 .58112 .56597 .57778 Mtetra
.396 .426 .774 r
.56597 .57778 .56726 .58112 .56971 .58264 .56842 .57908 Mtetra
.377 .402 .76 r
.56842 .57908 .56971 .58264 .57217 .58442 .57087 .5806 Mtetra
.356 .377 .744 r
.57087 .5806 .57217 .58442 .57464 .58651 .57333 .58238 Mtetra
.334 .349 .727 r
.57333 .58238 .57464 .58651 .57712 .58898 .57581 .58447 Mtetra
.31 .319 .707 r
.57581 .58447 .57712 .58898 .57962 .59192 .57829 .58694 Mtetra
.284 .287 .686 r
.57829 .58694 .57962 .59192 .58213 .59544 .5808 .58988 Mtetra
.257 .253 .663 r
.5808 .58988 .58213 .59544 .58466 .5997 .58331 .5934 Mtetra
.229 .218 .638 r
.58331 .5934 .58466 .5997 .58723 .60493 .58585 .59767 Mtetra
.199 .181 .612 r
.58585 .59767 .58723 .60493 .58982 .61144 .58842 .6029 Mtetra
.17 .144 .584 r
.58842 .6029 .58982 .61144 .59246 .61971 .59102 .60941 Mtetra
.14 .108 .557 r
.59102 .60941 .59246 .61971 .59517 .63049 .59367 .61769 Mtetra
.112 .072 .529 r
.59367 .61769 .59517 .63049 .59798 .64503 .59639 .62848 Mtetra
.085 .039 .502 r
.59639 .62848 .59798 .64503 .6007 .65442 .59921 .64302 Mtetra
.128 .092 .545 r
.59921 .64302 .6007 .65442 .60321 .65372 .60193 .65242 Mtetra
.645 .763 .934 r
.60193 .65242 .60321 .65372 .60572 .65301 .60445 .65171 Mtetra
.60445 .65171 .60572 .65301 .60824 .65231 .60696 .65101 Mtetra
.60696 .65101 .60824 .65231 .61075 .6516 .60948 .6503 Mtetra
.60948 .6503 .61075 .6516 .61327 .6509 .612 .64959 Mtetra
.612 .64959 .61327 .6509 .60991 .4257 .61452 .64888 Mtetra
0 0 .4 r
.61452 .64888 .60991 .4257 .61227 .42494 .61108 .42354 Mtetra
.664 .741 .907 r
.61108 .42354 .61227 .42494 .61463 .42418 .61344 .42279 Mtetra
.61344 .42279 .61463 .42418 .61699 .42343 .6158 .42203 Mtetra
.6158 .42203 .61699 .42343 .61935 .42267 .61817 .42127 Mtetra
.61817 .42127 .61935 .42267 .62173 .42229 .62053 .42051 Mtetra
.605 .666 .882 r
.62053 .42051 .62173 .42229 .62458 .43736 .62291 .42012 Mtetra
.103 .049 .505 r
.62291 .42012 .62458 .43736 .62734 .44849 .62578 .43521 Mtetra
.131 .083 .531 r
.62578 .43521 .62734 .44849 .63002 .457 .62854 .44634 Mtetra
.16 .118 .558 r
.62854 .44634 .63002 .457 .63267 .46367 .63123 .45485 Mtetra
.19 .154 .585 r
.63123 .45485 .63267 .46367 .63528 .46901 .63388 .46153 Mtetra
.22 .191 .611 r
.63388 .46153 .63528 .46901 .63787 .47336 .6365 .46687 Mtetra
.249 .226 .637 r
.6365 .46687 .63787 .47336 .64045 .47695 .6391 .47122 Mtetra
.277 .261 .66 r
.6391 .47122 .64045 .47695 .64301 .47993 .64168 .4748 Mtetra
.303 .294 .683 r
.64168 .4748 .64301 .47993 .64556 .48243 .64424 .47779 Mtetra
.328 .325 .703 r
.64424 .47779 .64556 .48243 .6481 .48455 .6468 .48029 Mtetra
.351 .354 .722 r
.6468 .48029 .6481 .48455 .65064 .48634 .64935 .4824 Mtetra
.373 .38 .739 r
.64935 .4824 .65064 .48634 .65317 .48787 .65189 .4842 Mtetra
.393 .405 .754 r
.65189 .4842 .65317 .48787 .6557 .48917 .65442 .48572 Mtetra
.411 .428 .768 r
.65442 .48572 .6557 .48917 .65822 .49028 .65696 .48702 Mtetra
.427 .449 .78 r
.65696 .48702 .65822 .49028 .66075 .49123 .65949 .48814 Mtetra
.442 .468 .791 r
.65949 .48814 .66075 .49123 .66327 .49204 .66202 .48908 Mtetra
.456 .486 .801 r
.66202 .48908 .66327 .49204 .6658 .49272 .66455 .48989 Mtetra
.469 .501 .809 r
.66455 .48989 .6658 .49272 .66832 .4933 .66707 .49057 Mtetra
.48 .516 .817 r
.66707 .49057 .66832 .4933 .67084 .49378 .6696 .49115 Mtetra
.49 .529 .824 r
.6696 .49115 .67084 .49378 .67337 .49418 .67213 .49163 Mtetra
.5 .541 .831 r
.67213 .49163 .67337 .49418 .67589 .49451 .67466 .49203 Mtetra
.508 .552 .836 r
.67466 .49203 .67589 .49451 .67841 .49477 .67718 .49236 Mtetra
.516 .562 .841 r
.67718 .49236 .67841 .49477 .68094 .49497 .67971 .49262 Mtetra
.523 .572 .846 r
.67971 .49262 .68094 .49497 .68347 .49512 .68224 .49282 Mtetra
.529 .58 .85 r
.68224 .49282 .68347 .49512 .68599 .49522 .68477 .49297 Mtetra
.535 .588 .854 r
.68477 .49297 .68599 .49522 .68852 .49528 .68731 .49307 Mtetra
.541 .595 .857 r
.68731 .49307 .68852 .49528 .69106 .4953 .68984 .49312 Mtetra
.546 .601 .86 r
.68984 .49312 .69106 .4953 .69359 .49529 .69237 .49314 Mtetra
.55 .607 .863 r
.69237 .49314 .69359 .49529 .69612 .49524 .69491 .49312 Mtetra
.554 .613 .866 r
.69491 .49312 .69612 .49524 .69866 .49516 .69745 .49308 Mtetra
.558 .618 .868 r
.69745 .49308 .69866 .49516 .7012 .49506 .69999 .493 Mtetra
.562 .623 .87 r
.69999 .493 .7012 .49506 .70374 .49493 .70253 .49289 Mtetra
.565 .627 .872 r
.70253 .49289 .70374 .49493 .70628 .49478 .70508 .49276 Mtetra
.568 .631 .874 r
.70508 .49276 .70628 .49478 .70882 .49461 .70762 .49261 Mtetra
.571 .635 .875 r
.70762 .49261 .70882 .49461 .71137 .49442 .71017 .49244 Mtetra
.573 .638 .877 r
.71017 .49244 .71137 .49442 .71392 .49421 .71272 .49225 Mtetra
.576 .641 .878 r
.71272 .49225 .71392 .49421 .71647 .49399 .71527 .49204 Mtetra
.578 .644 .88 r
.71527 .49204 .71647 .49399 .71902 .49375 .71783 .49181 Mtetra
.58 .646 .881 r
.71783 .49181 .71902 .49375 .72158 .4935 .72038 .49157 Mtetra
.582 .649 .882 r
.72038 .49157 .72158 .4935 .72413 .49323 .72294 .49132 Mtetra
.583 .651 .883 r
.72294 .49132 .72413 .49323 .72669 .49296 .7255 .49105 Mtetra
.585 .653 .884 r
.7255 .49105 .72669 .49296 .72925 .49267 .72807 .49077 Mtetra
.586 .655 .884 r
.72807 .49077 .72925 .49267 .73182 .49237 .73063 .49049 Mtetra
.587 .657 .885 r
.73063 .49049 .73182 .49237 .73439 .49207 .7332 .49019 Mtetra
.589 .658 .886 r
.7332 .49019 .73439 .49207 .73696 .49176 .73577 .48988 Mtetra
.59 .66 .886 r
.73577 .48988 .73696 .49176 .73953 .49144 .73835 .48957 Mtetra
.591 .661 .887 r
.73835 .48957 .73953 .49144 .7421 .49111 .74092 .48925 Mtetra
.591 .662 .887 r
.74092 .48925 .7421 .49111 .74468 .49078 .7435 .48892 Mtetra
.592 .663 .888 r
.7435 .48892 .74468 .49078 .74726 .49044 .74608 .48859 Mtetra
.593 .664 .888 r
.74608 .48859 .74726 .49044 .74984 .4901 .74867 .48825 Mtetra
.593 .665 .888 r
.74867 .48825 .74984 .4901 .75243 .48976 .75125 .48791 Mtetra
.594 .666 .889 r
.75125 .48791 .75243 .48976 .75502 .48941 .75384 .48756 Mtetra
.75384 .48756 .75502 .48941 .75761 .48906 .75644 .48721 Mtetra
.595 .667 .889 r
.75644 .48721 .75761 .48906 .7602 .4887 .75903 .48686 Mtetra
.75903 .48686 .7602 .4887 .7628 .48835 .76163 .4865 Mtetra
.76163 .4865 .7628 .48835 .7654 .48799 .76423 .48614 Mtetra
.595 .667 .89 r
.76423 .48614 .7654 .48799 .768 .48763 .76683 .48578 Mtetra
.76683 .48578 .768 .48763 .77061 .48728 .76944 .48542 Mtetra
.76944 .48542 .77061 .48728 .77321 .48692 .77205 .48506 Mtetra
.595 .667 .889 r
.77205 .48506 .77321 .48692 .77583 .48656 .77466 .48471 Mtetra
.77466 .48471 .77583 .48656 .77844 .48621 .77728 .48435 Mtetra
.77728 .48435 .77844 .48621 .78106 .48585 .7799 .48399 Mtetra
.594 .666 .889 r
.7799 .48399 .78106 .48585 .78368 .4855 .78252 .48364 Mtetra
.78252 .48364 .78368 .4855 .78631 .48516 .78515 .48328 Mtetra
.593 .665 .888 r
.78515 .48328 .78631 .48516 .78893 .48481 .78778 .48294 Mtetra
.593 .664 .888 r
.78778 .48294 .78893 .48481 .79156 .48448 .79041 .48259 Mtetra
.592 .663 .888 r
.79041 .48259 .79156 .48448 .7942 .48414 .79304 .48225 Mtetra
.591 .662 .887 r
.79304 .48225 .7942 .48414 .79684 .48381 .79568 .48191 Mtetra
.591 .661 .887 r
.79568 .48191 .79684 .48381 .79948 .48349 .79833 .48159 Mtetra
.59 .66 .886 r
.79833 .48159 .79948 .48349 .80213 .48318 .80097 .48126 Mtetra
.589 .658 .886 r
.80097 .48126 .80213 .48318 .80478 .48287 .80362 .48095 Mtetra
.588 .657 .885 r
.80362 .48095 .80478 .48287 .80743 .48257 .80628 .48064 Mtetra
.586 .655 .884 r
.80628 .48064 .80743 .48257 .81009 .48229 .80894 .48034 Mtetra
.585 .653 .883 r
.80894 .48034 .81009 .48229 .81275 .48201 .8116 .48005 Mtetra
.583 .651 .883 r
.8116 .48005 .81275 .48201 .81542 .48175 .81426 .47977 Mtetra
.582 .649 .882 r
.81426 .47977 .81542 .48175 .81809 .4815 .81694 .47951 Mtetra
.58 .646 .88 r
.81694 .47951 .81809 .4815 .82076 .48126 .81961 .47925 Mtetra
.578 .644 .879 r
.81961 .47925 .82076 .48126 .82344 .48104 .82229 .47902 Mtetra
.576 .641 .878 r
.82229 .47902 .82344 .48104 .82613 .48083 .82498 .47879 Mtetra
.574 .638 .877 r
.82498 .47879 .82613 .48083 .82882 .48065 .82767 .47859 Mtetra
.571 .634 .875 r
.82767 .47859 .82882 .48065 .83152 .48048 .83036 .4784 Mtetra
.569 .631 .873 r
.83036 .4784 .83152 .48048 .83422 .48034 .83306 .47823 Mtetra
.566 .627 .871 r
.83306 .47823 .83422 .48034 .83693 .48023 .83577 .47809 Mtetra
.563 .623 .869 r
.83577 .47809 .83693 .48023 .83964 .48014 .83848 .47797 Mtetra
.56 .618 .867 r
.83848 .47797 .83964 .48014 .84236 .48008 .8412 .47788 Mtetra
.556 .613 .865 r
.8412 .47788 .84236 .48008 .84509 .48005 .84392 .47782 Mtetra
.552 .607 .862 r
.84392 .47782 .84509 .48005 .84782 .48006 .84665 .47779 Mtetra
.548 .602 .859 r
.84665 .47779 .84782 .48006 .85056 .48011 .84939 .4778 Mtetra
.543 .595 .856 r
.84939 .4778 .85056 .48011 .85331 .48021 .85214 .47785 Mtetra
.538 .588 .853 r
.85214 .47785 .85331 .48021 .85607 .48035 .85489 .47794 Mtetra
.533 .581 .849 r
.85489 .47794 .85607 .48035 .85884 .48055 .85766 .47809 Mtetra
.527 .572 .844 r
.85766 .47809 .85884 .48055 .86162 .48081 .86043 .47829 Mtetra
.52 .563 .84 r
.86043 .47829 .86162 .48081 .86441 .48114 .86322 .47855 Mtetra
.513 .554 .834 r
.86322 .47855 .86441 .48114 .86721 .48155 .86601 .47888 Mtetra
.505 .543 .829 r
.86601 .47888 .86721 .48155 .87003 .48205 .86882 .47928 Mtetra
.497 .531 .822 r
.86882 .47928 .87003 .48205 .87286 .48265 .87164 .47978 Mtetra
.488 .519 .815 r
.87164 .47978 .87286 .48265 .87571 .48336 .87448 .48038 Mtetra
.478 .505 .808 r
.87448 .48038 .87571 .48336 .87858 .48421 .87734 .48109 Mtetra
.467 .49 .799 r
.87734 .48109 .87858 .48421 .88147 .4852 .88021 .48193 Mtetra
.455 .474 .789 r
.88021 .48193 .88147 .4852 .88439 .48637 .8831 .48293 Mtetra
.442 .457 .779 r
.8831 .48293 .88439 .48637 .88733 .48775 .88603 .4841 Mtetra
.429 .438 .767 r
.88603 .4841 .88733 .48775 .89031 .48938 .88898 .48548 Mtetra
.414 .418 .755 r
.88898 .48548 .89031 .48938 .89333 .4913 .89196 .4871 Mtetra
.398 .396 .741 r
.89196 .4871 .89333 .4913 .89639 .49357 .89498 .48902 Mtetra
.38 .373 .725 r
.89498 .48902 .89639 .49357 .89951 .49628 .89805 .49129 Mtetra
.362 .348 .709 r
.89805 .49129 .89951 .49628 .9027 .49952 .90118 .494 Mtetra
.343 .322 .691 r
.90118 .494 .9027 .49952 .90597 .50343 .90437 .49724 Mtetra
.323 .295 .673 r
.90437 .49724 .90597 .50343 .90936 .50822 .90766 .50116 Mtetra
.303 .268 .653 r
.90766 .50116 .90936 .50822 .91289 .51415 .91105 .50594 Mtetra
.282 .24 .633 r
.91105 .50594 .91289 .51415 .91662 .52161 .91459 .51187 Mtetra
.261 .212 .612 r
.91459 .51187 .91662 .52161 .92062 .53124 .91833 .51934 Mtetra
.241 .185 .592 r
.91833 .51934 .92062 .53124 .92501 .54401 .92234 .52897 Mtetra
.221 .16 .572 r
.92234 .52897 .92501 .54401 .93001 .56163 .92675 .54175 Mtetra
.203 .136 .553 r
.92675 .54175 .93001 .56163 .93288 .56128 .93176 .55938 Mtetra
0 0 .383 r
.30436 .71692 .30472 .73543 .30695 .73521 .30553 .73363 Mtetra
.573 .677 .91 r
.30553 .73363 .30695 .73521 .3092 .73458 .30776 .73341 Mtetra
.645 .763 .934 r
.30776 .73341 .3092 .73458 .31146 .73395 .31002 .73278 Mtetra
.31002 .73278 .31146 .73395 .31372 .73331 .31228 .73214 Mtetra
.31228 .73214 .31372 .73331 .31598 .73268 .31454 .73151 Mtetra
.31454 .73151 .31598 .73268 .33094 .51352 .3168 .73087 Mtetra
0 0 .256 r
.3168 .73087 .33094 .51352 .33307 .51284 .33173 .51157 Mtetra
.664 .741 .907 r
.33173 .51157 .33307 .51284 .3352 .51215 .33387 .51089 Mtetra
.33387 .51089 .3352 .51215 .33734 .51147 .336 .5102 Mtetra
.336 .5102 .33734 .51147 .33947 .51078 .33814 .50951 Mtetra
.33814 .50951 .33947 .51078 .34161 .5101 .34027 .50883 Mtetra
.34027 .50883 .34161 .5101 .34327 .51811 .34241 .50814 Mtetra
.014 0 .49 r
.34241 .50814 .34327 .51811 .3447 .53074 .34408 .51615 Mtetra
0 0 .428 r
.34408 .51615 .3447 .53074 .34632 .54026 .34552 .5288 Mtetra
0 0 .466 r
.34552 .5288 .34632 .54026 .34806 .54764 .34713 .53832 Mtetra
.031 .017 .505 r
.34713 .53832 .34806 .54764 .34989 .55351 .34888 .5457 Mtetra
.074 .067 .543 r
.34888 .5457 .34989 .55351 .35178 .55826 .35071 .55157 Mtetra
.117 .116 .58 r
.35071 .55157 .35178 .55826 .35373 .56216 .35262 .55632 Mtetra
.158 .163 .614 r
.35262 .55632 .35373 .56216 .35572 .5654 .35457 .56022 Mtetra
.197 .208 .645 r
.35457 .56022 .35572 .5654 .35775 .56811 .35656 .56346 Mtetra
.233 .25 .673 r
.35656 .56346 .35775 .56811 .3598 .57041 .35859 .56618 Mtetra
.267 .289 .699 r
.35859 .56618 .3598 .57041 .36187 .57236 .36064 .56848 Mtetra
.298 .325 .721 r
.36064 .56848 .36187 .57236 .36396 .57403 .36272 .57043 Mtetra
.326 .358 .741 r
.36272 .57043 .36396 .57403 .36606 .57546 .36481 .57209 Mtetra
.351 .388 .759 r
.36481 .57209 .36606 .57546 .36818 .57668 .36692 .57352 Mtetra
.374 .414 .774 r
.36692 .57352 .36818 .57668 .37032 .57774 .36904 .57475 Mtetra
.395 .439 .788 r
.36904 .57475 .37032 .57774 .37246 .57865 .37118 .5758 Mtetra
.414 .46 .8 r
.37118 .5758 .37246 .57865 .37461 .57942 .37332 .57671 Mtetra
.43 .48 .81 r
.37332 .57671 .37461 .57942 .37677 .58009 .37548 .57749 Mtetra
.445 .498 .819 r
.37548 .57749 .37677 .58009 .37894 .58066 .37764 .57816 Mtetra
.459 .514 .827 r
.37764 .57816 .37894 .58066 .38111 .58115 .37981 .57873 Mtetra
.471 .528 .834 r
.37981 .57873 .38111 .58115 .3833 .58156 .38199 .57921 Mtetra
.482 .541 .841 r
.38199 .57921 .3833 .58156 .38548 .5819 .38418 .57962 Mtetra
.492 .553 .846 r
.38418 .57962 .38548 .5819 .38768 .58218 .38637 .57996 Mtetra
.501 .564 .851 r
.38637 .57996 .38768 .58218 .38988 .5824 .38856 .58024 Mtetra
.509 .573 .855 r
.38856 .58024 .38988 .5824 .39208 .58258 .39077 .58046 Mtetra
.517 .582 .859 r
.39077 .58046 .39208 .58258 .39429 .58271 .39297 .58064 Mtetra
.524 .59 .863 r
.39297 .58064 .39429 .58271 .3965 .58281 .39518 .58077 Mtetra
.53 .597 .866 r
.39518 .58077 .3965 .58281 .39872 .58286 .3974 .58086 Mtetra
.535 .604 .869 r
.3974 .58086 .39872 .58286 .40094 .58289 .39962 .58092 Mtetra
.54 .61 .872 r
.39962 .58092 .40094 .58289 .40316 .58288 .40184 .58094 Mtetra
.545 .616 .874 r
.40184 .58094 .40316 .58288 .40539 .58285 .40407 .58093 Mtetra
.549 .621 .876 r
.40407 .58093 .40539 .58285 .40762 .58279 .4063 .5809 Mtetra
.553 .626 .878 r
.4063 .5809 .40762 .58279 .40986 .58271 .40854 .58084 Mtetra
.557 .63 .88 r
.40854 .58084 .40986 .58271 .4121 .58261 .41078 .58076 Mtetra
.56 .634 .881 r
.41078 .58076 .4121 .58261 .41434 .58249 .41302 .58066 Mtetra
.563 .637 .883 r
.41302 .58066 .41434 .58249 .41658 .58235 .41527 .58054 Mtetra
.566 .641 .884 r
.41527 .58054 .41658 .58235 .41883 .5822 .41751 .5804 Mtetra
.569 .644 .885 r
.41751 .5804 .41883 .5822 .42108 .58203 .41977 .58024 Mtetra
.571 .647 .886 r
.41977 .58024 .42108 .58203 .42334 .58185 .42202 .58007 Mtetra
.573 .649 .887 r
.42202 .58007 .42334 .58185 .42559 .58165 .42428 .57989 Mtetra
.575 .652 .888 r
.42428 .57989 .42559 .58165 .42785 .58145 .42654 .57969 Mtetra
.577 .654 .889 r
.42654 .57969 .42785 .58145 .43012 .58123 .4288 .57948 Mtetra
.578 .656 .89 r
.4288 .57948 .43012 .58123 .43238 .581 .43107 .57927 Mtetra
.58 .658 .89 r
.43107 .57927 .43238 .581 .43465 .58077 .43334 .57904 Mtetra
.581 .659 .891 r
.43334 .57904 .43465 .58077 .43692 .58053 .43561 .5788 Mtetra
.583 .661 .892 r
.43561 .5788 .43692 .58053 .4392 .58027 .43788 .57856 Mtetra
.584 .662 .892 r
.43788 .57856 .4392 .58027 .44147 .58002 .44016 .5783 Mtetra
.585 .664 .892 r
.44016 .5783 .44147 .58002 .44375 .57975 .44244 .57805 Mtetra
.586 .665 .893 r
.44244 .57805 .44375 .57975 .44603 .57949 .44472 .57778 Mtetra
.586 .666 .893 r
.44472 .57778 .44603 .57949 .44832 .57921 .44701 .57751 Mtetra
.587 .666 .894 r
.44701 .57751 .44832 .57921 .45061 .57893 .4493 .57724 Mtetra
.588 .667 .894 r
.4493 .57724 .45061 .57893 .4529 .57865 .45159 .57696 Mtetra
.588 .668 .894 r
.45159 .57696 .4529 .57865 .45519 .57837 .45388 .57668 Mtetra
.589 .668 .894 r
.45388 .57668 .45519 .57837 .45748 .57808 .45617 .57639 Mtetra
.589 .669 .894 r
.45617 .57639 .45748 .57808 .45978 .5778 .45847 .5761 Mtetra
.589 .669 .895 r
.45847 .5761 .45978 .5778 .46208 .57751 .46077 .57581 Mtetra
.46077 .57581 .46208 .57751 .46438 .57722 .46308 .57552 Mtetra
.46308 .57552 .46438 .57722 .46669 .57693 .46538 .57523 Mtetra
.46538 .57523 .46669 .57693 .46899 .57664 .46769 .57494 Mtetra
.46769 .57494 .46899 .57664 .4713 .57635 .47 .57465 Mtetra
.47 .57465 .4713 .57635 .47362 .57606 .47231 .57436 Mtetra
.589 .669 .894 r
.47231 .57436 .47362 .57606 .47593 .57577 .47463 .57407 Mtetra
.589 .668 .894 r
.47463 .57407 .47593 .57577 .47825 .57549 .47695 .57378 Mtetra
.588 .668 .894 r
.47695 .57378 .47825 .57549 .48057 .57521 .47927 .57349 Mtetra
.588 .667 .894 r
.47927 .57349 .48057 .57521 .48289 .57493 .48159 .57321 Mtetra
.587 .666 .894 r
.48159 .57321 .48289 .57493 .48522 .57466 .48392 .57293 Mtetra
.586 .666 .893 r
.48392 .57293 .48522 .57466 .48754 .57439 .48624 .57266 Mtetra
.586 .665 .893 r
.48624 .57266 .48754 .57439 .48987 .57412 .48858 .57239 Mtetra
.585 .663 .892 r
.48858 .57239 .48987 .57412 .4922 .57386 .49091 .57212 Mtetra
.584 .662 .892 r
.49091 .57212 .4922 .57386 .49454 .57361 .49324 .57186 Mtetra
.583 .661 .891 r
.49324 .57186 .49454 .57361 .49688 .57337 .49558 .57161 Mtetra
.581 .659 .891 r
.49558 .57161 .49688 .57337 .49922 .57314 .49792 .57137 Mtetra
.58 .658 .89 r
.49792 .57137 .49922 .57314 .50156 .57291 .50027 .57113 Mtetra
.579 .656 .89 r
.50027 .57113 .50156 .57291 .50391 .5727 .50261 .5709 Mtetra
.577 .654 .889 r
.50261 .5709 .50391 .5727 .50625 .57249 .50496 .57069 Mtetra
.575 .652 .888 r
.50496 .57069 .50625 .57249 .5086 .5723 .50731 .57048 Mtetra
.573 .649 .887 r
.50731 .57048 .5086 .5723 .51096 .57212 .50967 .57029 Mtetra
.571 .647 .886 r
.50967 .57029 .51096 .57212 .51331 .57196 .51202 .57011 Mtetra
.569 .644 .885 r
.51202 .57011 .51331 .57196 .51567 .57181 .51438 .56994 Mtetra
.567 .641 .884 r
.51438 .56994 .51567 .57181 .51803 .57168 .51675 .56979 Mtetra
.564 .637 .882 r
.51675 .56979 .51803 .57168 .5204 .57157 .51911 .56966 Mtetra
.561 .634 .881 r
.51911 .56966 .5204 .57157 .52276 .57148 .52148 .56955 Mtetra
.558 .63 .879 r
.52148 .56955 .52276 .57148 .52513 .57141 .52385 .56946 Mtetra
.554 .625 .877 r
.52385 .56946 .52513 .57141 .52751 .57137 .52622 .56939 Mtetra
.551 .621 .875 r
.52622 .56939 .52751 .57137 .52988 .57136 .5286 .56935 Mtetra
.547 .616 .873 r
.5286 .56935 .52988 .57136 .53226 .57138 .53098 .56934 Mtetra
.542 .61 .871 r
.53098 .56934 .53226 .57138 .53464 .57143 .53336 .56935 Mtetra
.537 .604 .868 r
.53336 .56935 .53464 .57143 .53703 .57152 .53575 .5694 Mtetra
.532 .598 .865 r
.53575 .5694 .53703 .57152 .53942 .57165 .53814 .56949 Mtetra
.526 .59 .862 r
.53814 .56949 .53942 .57165 .54181 .57183 .54053 .56962 Mtetra
.52 .583 .858 r
.54053 .56962 .54181 .57183 .54421 .57205 .54293 .5698 Mtetra
.513 .574 .854 r
.54293 .5698 .54421 .57205 .54661 .57234 .54532 .57002 Mtetra
.506 .565 .849 r
.54532 .57002 .54661 .57234 .54901 .57269 .54773 .57031 Mtetra
.498 .554 .844 r
.54773 .57031 .54901 .57269 .55142 .57311 .55014 .57065 Mtetra
.489 .543 .839 r
.55014 .57065 .55142 .57311 .55383 .57361 .55255 .57107 Mtetra
.479 .53 .832 r
.55255 .57107 .55383 .57361 .55625 .5742 .55496 .57157 Mtetra
.468 .517 .825 r
.55496 .57157 .55625 .5742 .55867 .5749 .55738 .57216 Mtetra
.456 .502 .817 r
.55738 .57216 .55867 .5749 .5611 .57571 .55981 .57286 Mtetra
.443 .485 .808 r
.55981 .57286 .5611 .57571 .56353 .57667 .56224 .57367 Mtetra
.429 .467 .798 r
.56224 .57367 .56353 .57667 .56597 .57778 .56468 .57463 Mtetra
.413 .448 .787 r
.56468 .57463 .56597 .57778 .56842 .57908 .56712 .57574 Mtetra
.396 .426 .774 r
.56712 .57574 .56842 .57908 .57087 .5806 .56957 .57704 Mtetra
.377 .402 .76 r
.56957 .57704 .57087 .5806 .57333 .58238 .57203 .57856 Mtetra
.356 .377 .744 r
.57203 .57856 .57333 .58238 .57581 .58447 .5745 .58034 Mtetra
.334 .349 .727 r
.5745 .58034 .57581 .58447 .57829 .58694 .57698 .58243 Mtetra
.31 .319 .707 r
.57698 .58243 .57829 .58694 .5808 .58988 .57947 .5849 Mtetra
.284 .287 .686 r
.57947 .5849 .5808 .58988 .58331 .5934 .58198 .58784 Mtetra
.257 .253 .663 r
.58198 .58784 .58331 .5934 .58585 .59767 .5845 .59136 Mtetra
.229 .218 .638 r
.5845 .59136 .58585 .59767 .58842 .6029 .58704 .59563 Mtetra
.199 .181 .612 r
.58704 .59563 .58842 .6029 .59102 .60941 .58962 .60086 Mtetra
.17 .144 .584 r
.58962 .60086 .59102 .60941 .59367 .61769 .59223 .60738 Mtetra
.14 .108 .557 r
.59223 .60738 .59367 .61769 .59639 .62848 .59488 .61566 Mtetra
.112 .072 .529 r
.59488 .61566 .59639 .62848 .59921 .64302 .59761 .62645 Mtetra
.085 .039 .502 r
.59761 .62645 .59921 .64302 .60193 .65242 .60043 .64101 Mtetra
.128 .092 .545 r
.60043 .64101 .60193 .65242 .60445 .65171 .60317 .65041 Mtetra
.645 .763 .934 r
.60317 .65041 .60445 .65171 .60696 .65101 .60569 .6497 Mtetra
.60569 .6497 .60696 .65101 .60948 .6503 .60821 .64899 Mtetra
.60821 .64899 .60948 .6503 .612 .64959 .61073 .64828 Mtetra
.61073 .64828 .612 .64959 .61452 .64888 .61325 .64758 Mtetra
.61325 .64758 .61452 .64888 .61108 .42354 .61578 .64687 Mtetra
0 0 .4 r
.61578 .64687 .61108 .42354 .61344 .42279 .61225 .42138 Mtetra
.664 .741 .907 r
.61225 .42138 .61344 .42279 .6158 .42203 .61461 .42062 Mtetra
.61461 .42062 .6158 .42203 .61817 .42127 .61698 .41986 Mtetra
.61698 .41986 .61817 .42127 .62053 .42051 .61935 .4191 Mtetra
.61935 .4191 .62053 .42051 .62291 .42012 .62172 .41834 Mtetra
.605 .666 .882 r
.62172 .41834 .62291 .42012 .62578 .43521 .6241 .41796 Mtetra
.103 .049 .505 r
.6241 .41796 .62578 .43521 .62854 .44634 .62697 .43305 Mtetra
.131 .083 .531 r
.62697 .43305 .62854 .44634 .63123 .45485 .62974 .44418 Mtetra
.16 .118 .558 r
.62974 .44418 .63123 .45485 .63388 .46153 .63245 .4527 Mtetra
.19 .154 .585 r
.63245 .4527 .63388 .46153 .6365 .46687 .6351 .45937 Mtetra
.22 .191 .611 r
.6351 .45937 .6365 .46687 .6391 .47122 .63773 .46472 Mtetra
.249 .226 .637 r
.63773 .46472 .6391 .47122 .64168 .4748 .64033 .46907 Mtetra
.277 .261 .66 r
.64033 .46907 .64168 .4748 .64424 .47779 .64291 .47266 Mtetra
.303 .294 .683 r
.64291 .47266 .64424 .47779 .6468 .48029 .64548 .47564 Mtetra
.328 .325 .703 r
.64548 .47564 .6468 .48029 .64935 .4824 .64804 .47814 Mtetra
.351 .354 .722 r
.64804 .47814 .64935 .4824 .65189 .4842 .6506 .48026 Mtetra
.373 .38 .739 r
.6506 .48026 .65189 .4842 .65442 .48572 .65314 .48205 Mtetra
.393 .405 .754 r
.65314 .48205 .65442 .48572 .65696 .48702 .65568 .48357 Mtetra
.411 .428 .768 r
.65568 .48357 .65696 .48702 .65949 .48814 .65822 .48488 Mtetra
.427 .449 .78 r
.65822 .48488 .65949 .48814 .66202 .48908 .66076 .48599 Mtetra
.442 .468 .791 r
.66076 .48599 .66202 .48908 .66455 .48989 .66329 .48693 Mtetra
.456 .486 .801 r
.66329 .48693 .66455 .48989 .66707 .49057 .66582 .48774 Mtetra
.469 .501 .809 r
.66582 .48774 .66707 .49057 .6696 .49115 .66836 .48842 Mtetra
.48 .516 .817 r
.66836 .48842 .6696 .49115 .67213 .49163 .67089 .48899 Mtetra
.49 .529 .824 r
.67089 .48899 .67213 .49163 .67466 .49203 .67342 .48948 Mtetra
.5 .541 .831 r
.67342 .48948 .67466 .49203 .67718 .49236 .67595 .48987 Mtetra
.508 .552 .836 r
.67595 .48987 .67718 .49236 .67971 .49262 .67848 .4902 Mtetra
.516 .562 .841 r
.67848 .4902 .67971 .49262 .68224 .49282 .68101 .49046 Mtetra
.523 .572 .846 r
.68101 .49046 .68224 .49282 .68477 .49297 .68355 .49066 Mtetra
.529 .58 .85 r
.68355 .49066 .68477 .49297 .68731 .49307 .68608 .4908 Mtetra
.535 .588 .854 r
.68608 .4908 .68731 .49307 .68984 .49312 .68862 .4909 Mtetra
.541 .595 .857 r
.68862 .4909 .68984 .49312 .69237 .49314 .69116 .49096 Mtetra
.546 .601 .86 r
.69116 .49096 .69237 .49314 .69491 .49312 .6937 .49098 Mtetra
.55 .607 .863 r
.6937 .49098 .69491 .49312 .69745 .49308 .69624 .49096 Mtetra
.554 .613 .866 r
.69624 .49096 .69745 .49308 .69999 .493 .69878 .49091 Mtetra
.558 .618 .868 r
.69878 .49091 .69999 .493 .70253 .49289 .70132 .49083 Mtetra
.562 .623 .87 r
.70132 .49083 .70253 .49289 .70508 .49276 .70387 .49072 Mtetra
.565 .627 .872 r
.70387 .49072 .70508 .49276 .70762 .49261 .70642 .49059 Mtetra
.568 .631 .874 r
.70642 .49059 .70762 .49261 .71017 .49244 .70897 .49044 Mtetra
.571 .635 .875 r
.70897 .49044 .71017 .49244 .71272 .49225 .71152 .49026 Mtetra
.573 .638 .877 r
.71152 .49026 .71272 .49225 .71527 .49204 .71408 .49007 Mtetra
.576 .641 .878 r
.71408 .49007 .71527 .49204 .71783 .49181 .71663 .48986 Mtetra
.578 .644 .88 r
.71663 .48986 .71783 .49181 .72038 .49157 .71919 .48963 Mtetra
.58 .646 .881 r
.71919 .48963 .72038 .49157 .72294 .49132 .72175 .48939 Mtetra
.582 .649 .882 r
.72175 .48939 .72294 .49132 .7255 .49105 .72431 .48913 Mtetra
.583 .651 .883 r
.72431 .48913 .7255 .49105 .72807 .49077 .72688 .48887 Mtetra
.585 .653 .884 r
.72688 .48887 .72807 .49077 .73063 .49049 .72945 .48859 Mtetra
.586 .655 .884 r
.72945 .48859 .73063 .49049 .7332 .49019 .73202 .4883 Mtetra
.587 .657 .885 r
.73202 .4883 .7332 .49019 .73577 .48988 .73459 .488 Mtetra
.589 .658 .886 r
.73459 .488 .73577 .48988 .73835 .48957 .73717 .48769 Mtetra
.59 .66 .886 r
.73717 .48769 .73835 .48957 .74092 .48925 .73974 .48738 Mtetra
.591 .661 .887 r
.73974 .48738 .74092 .48925 .7435 .48892 .74232 .48705 Mtetra
.591 .662 .887 r
.74232 .48705 .7435 .48892 .74608 .48859 .74491 .48672 Mtetra
.592 .663 .888 r
.74491 .48672 .74608 .48859 .74867 .48825 .74749 .48639 Mtetra
.593 .664 .888 r
.74749 .48639 .74867 .48825 .75125 .48791 .75008 .48605 Mtetra
.593 .665 .888 r
.75008 .48605 .75125 .48791 .75384 .48756 .75267 .4857 Mtetra
.594 .666 .889 r
.75267 .4857 .75384 .48756 .75644 .48721 .75526 .48535 Mtetra
.75526 .48535 .75644 .48721 .75903 .48686 .75786 .485 Mtetra
.595 .667 .889 r
.75786 .485 .75903 .48686 .76163 .4865 .76046 .48465 Mtetra
.76046 .48465 .76163 .4865 .76423 .48614 .76306 .48429 Mtetra
.76306 .48429 .76423 .48614 .76683 .48578 .76567 .48393 Mtetra
.595 .667 .89 r
.76567 .48393 .76683 .48578 .76944 .48542 .76828 .48357 Mtetra
.76828 .48357 .76944 .48542 .77205 .48506 .77089 .48321 Mtetra
.77089 .48321 .77205 .48506 .77466 .48471 .7735 .48285 Mtetra
.595 .667 .889 r
.7735 .48285 .77466 .48471 .77728 .48435 .77612 .48249 Mtetra
.77612 .48249 .77728 .48435 .7799 .48399 .77874 .48213 Mtetra
.77874 .48213 .7799 .48399 .78252 .48364 .78136 .48177 Mtetra
.594 .666 .889 r
.78136 .48177 .78252 .48364 .78515 .48328 .78399 .48141 Mtetra
.78399 .48141 .78515 .48328 .78778 .48294 .78662 .48106 Mtetra
.593 .665 .888 r
.78662 .48106 .78778 .48294 .79041 .48259 .78925 .48071 Mtetra
.593 .664 .888 r
.78925 .48071 .79041 .48259 .79304 .48225 .79189 .48036 Mtetra
.592 .663 .888 r
.79189 .48036 .79304 .48225 .79568 .48191 .79453 .48002 Mtetra
.591 .662 .887 r
.79453 .48002 .79568 .48191 .79833 .48159 .79717 .47968 Mtetra
.591 .661 .887 r
.79717 .47968 .79833 .48159 .80097 .48126 .79982 .47935 Mtetra
.59 .66 .886 r
.79982 .47935 .80097 .48126 .80362 .48095 .80247 .47903 Mtetra
.589 .658 .886 r
.80247 .47903 .80362 .48095 .80628 .48064 .80512 .47871 Mtetra
.588 .657 .885 r
.80512 .47871 .80628 .48064 .80894 .48034 .80778 .4784 Mtetra
.586 .655 .884 r
.80778 .4784 .80894 .48034 .8116 .48005 .81044 .4781 Mtetra
.585 .653 .883 r
.81044 .4781 .8116 .48005 .81426 .47977 .81311 .47781 Mtetra
.583 .651 .883 r
.81311 .47781 .81426 .47977 .81694 .47951 .81578 .47753 Mtetra
.582 .649 .882 r
.81578 .47753 .81694 .47951 .81961 .47925 .81846 .47726 Mtetra
.58 .646 .88 r
.81846 .47726 .81961 .47925 .82229 .47902 .82114 .47701 Mtetra
.578 .644 .879 r
.82114 .47701 .82229 .47902 .82498 .47879 .82382 .47677 Mtetra
.576 .641 .878 r
.82382 .47677 .82498 .47879 .82767 .47859 .82651 .47654 Mtetra
.574 .638 .877 r
.82651 .47654 .82767 .47859 .83036 .4784 .82921 .47633 Mtetra
.571 .634 .875 r
.82921 .47633 .83036 .4784 .83306 .47823 .8319 .47615 Mtetra
.569 .631 .873 r
.8319 .47615 .83306 .47823 .83577 .47809 .83461 .47598 Mtetra
.566 .627 .871 r
.83461 .47598 .83577 .47809 .83848 .47797 .83732 .47583 Mtetra
.563 .623 .869 r
.83732 .47583 .83848 .47797 .8412 .47788 .84004 .47571 Mtetra
.56 .618 .867 r
.84004 .47571 .8412 .47788 .84392 .47782 .84276 .47562 Mtetra
.556 .613 .865 r
.84276 .47562 .84392 .47782 .84665 .47779 .84549 .47556 Mtetra
.552 .607 .862 r
.84549 .47556 .84665 .47779 .84939 .4778 .84822 .47553 Mtetra
.548 .602 .859 r
.84822 .47553 .84939 .4778 .85214 .47785 .85097 .47553 Mtetra
.543 .595 .856 r
.85097 .47553 .85214 .47785 .85489 .47794 .85372 .47558 Mtetra
.538 .588 .853 r
.85372 .47558 .85489 .47794 .85766 .47809 .85648 .47567 Mtetra
.533 .581 .849 r
.85648 .47567 .85766 .47809 .86043 .47829 .85925 .47582 Mtetra
.527 .572 .844 r
.85925 .47582 .86043 .47829 .86322 .47855 .86203 .47601 Mtetra
.52 .563 .84 r
.86203 .47601 .86322 .47855 .86601 .47888 .86482 .47627 Mtetra
.513 .554 .834 r
.86482 .47627 .86601 .47888 .86882 .47928 .86762 .4766 Mtetra
.505 .543 .829 r
.86762 .4766 .86882 .47928 .87164 .47978 .87043 .47701 Mtetra
.497 .531 .822 r
.87043 .47701 .87164 .47978 .87448 .48038 .87326 .4775 Mtetra
.488 .519 .815 r
.87326 .4775 .87448 .48038 .87734 .48109 .8761 .4781 Mtetra
.478 .505 .808 r
.8761 .4781 .87734 .48109 .88021 .48193 .87896 .47881 Mtetra
.467 .49 .799 r
.87896 .47881 .88021 .48193 .8831 .48293 .88184 .47965 Mtetra
.455 .474 .789 r
.88184 .47965 .8831 .48293 .88603 .4841 .88474 .48064 Mtetra
.442 .457 .779 r
.88474 .48064 .88603 .4841 .88898 .48548 .88767 .48181 Mtetra
.429 .438 .767 r
.88767 .48181 .88898 .48548 .89196 .4871 .89062 .48319 Mtetra
.414 .418 .755 r
.89062 .48319 .89196 .4871 .89498 .48902 .89361 .48482 Mtetra
.398 .396 .741 r
.89361 .48482 .89498 .48902 .89805 .49129 .89664 .48674 Mtetra
.38 .373 .725 r
.89664 .48674 .89805 .49129 .90118 .494 .89972 .48901 Mtetra
.362 .348 .709 r
.89972 .48901 .90118 .494 .90437 .49724 .90285 .49171 Mtetra
.343 .322 .691 r
.90285 .49171 .90437 .49724 .90766 .50116 .90605 .49495 Mtetra
.323 .295 .673 r
.90605 .49495 .90766 .50116 .91105 .50594 .90934 .49887 Mtetra
.303 .268 .653 r
.90934 .49887 .91105 .50594 .91459 .51187 .91275 .50366 Mtetra
.282 .24 .633 r
.91275 .50366 .91459 .51187 .91833 .51934 .9163 .50959 Mtetra
.261 .212 .612 r
.9163 .50959 .91833 .51934 .92234 .52897 .92005 .51707 Mtetra
.241 .185 .592 r
.92005 .51707 .92234 .52897 .92675 .54175 .92407 .5267 Mtetra
.221 .16 .572 r
.92407 .5267 .92675 .54175 .93176 .55938 .92849 .53949 Mtetra
0 0 .42 r
.30372 .70294 .30436 .71692 .30553 .73363 .30516 .7151 Mtetra
0 0 .383 r
.30516 .7151 .30553 .73363 .30776 .73341 .30634 .73182 Mtetra
.573 .677 .91 r
.30634 .73182 .30776 .73341 .31002 .73278 .30857 .7316 Mtetra
.645 .763 .934 r
.30857 .7316 .31002 .73278 .31228 .73214 .31083 .73097 Mtetra
.31083 .73097 .31228 .73214 .31454 .73151 .3131 .73033 Mtetra
.3131 .73033 .31454 .73151 .3168 .73087 .31536 .7297 Mtetra
.31536 .7297 .3168 .73087 .33173 .51157 .31763 .72906 Mtetra
0 0 .256 r
.31763 .72906 .33173 .51157 .33387 .51089 .33253 .50962 Mtetra
.664 .741 .907 r
.33253 .50962 .33387 .51089 .336 .5102 .33466 .50893 Mtetra
.33466 .50893 .336 .5102 .33814 .50951 .3368 .50825 Mtetra
.3368 .50825 .33814 .50951 .34027 .50883 .33894 .50756 Mtetra
.33894 .50756 .34027 .50883 .34241 .50814 .34108 .50687 Mtetra
.34108 .50687 .34241 .50814 .34408 .51615 .34322 .50618 Mtetra
.014 0 .49 r
.34322 .50618 .34408 .51615 .34552 .5288 .34489 .5142 Mtetra
0 0 .428 r
.34489 .5142 .34552 .5288 .34713 .53832 .34633 .52685 Mtetra
0 0 .466 r
.34633 .52685 .34713 .53832 .34888 .5457 .34796 .53637 Mtetra
.031 .017 .505 r
.34796 .53637 .34888 .5457 .35071 .55157 .3497 .54376 Mtetra
.074 .067 .543 r
.3497 .54376 .35071 .55157 .35262 .55632 .35154 .54963 Mtetra
.117 .116 .58 r
.35154 .54963 .35262 .55632 .35457 .56022 .35345 .55438 Mtetra
.158 .163 .614 r
.35345 .55438 .35457 .56022 .35656 .56346 .35541 .55828 Mtetra
.197 .208 .645 r
.35541 .55828 .35656 .56346 .35859 .56618 .3574 .56152 Mtetra
.233 .25 .673 r
.3574 .56152 .35859 .56618 .36064 .56848 .35943 .56424 Mtetra
.267 .289 .699 r
.35943 .56424 .36064 .56848 .36272 .57043 .36149 .56654 Mtetra
.298 .325 .721 r
.36149 .56654 .36272 .57043 .36481 .57209 .36357 .56849 Mtetra
.326 .358 .741 r
.36357 .56849 .36481 .57209 .36692 .57352 .36566 .57016 Mtetra
.351 .388 .759 r
.36566 .57016 .36692 .57352 .36904 .57475 .36778 .57158 Mtetra
.374 .414 .774 r
.36778 .57158 .36904 .57475 .37118 .5758 .3699 .57281 Mtetra
.395 .439 .788 r
.3699 .57281 .37118 .5758 .37332 .57671 .37204 .57386 Mtetra
.414 .46 .8 r
.37204 .57386 .37332 .57671 .37548 .57749 .37419 .57477 Mtetra
.43 .48 .81 r
.37419 .57477 .37548 .57749 .37764 .57816 .37635 .57555 Mtetra
.445 .498 .819 r
.37635 .57555 .37764 .57816 .37981 .57873 .37852 .57622 Mtetra
.459 .514 .827 r
.37852 .57622 .37981 .57873 .38199 .57921 .38069 .57678 Mtetra
.471 .528 .834 r
.38069 .57678 .38199 .57921 .38418 .57962 .38287 .57727 Mtetra
.482 .541 .841 r
.38287 .57727 .38418 .57962 .38637 .57996 .38506 .57767 Mtetra
.492 .553 .846 r
.38506 .57767 .38637 .57996 .38856 .58024 .38726 .57801 Mtetra
.501 .564 .851 r
.38726 .57801 .38856 .58024 .39077 .58046 .38946 .57829 Mtetra
.509 .573 .855 r
.38946 .57829 .39077 .58046 .39297 .58064 .39166 .57851 Mtetra
.517 .582 .859 r
.39166 .57851 .39297 .58064 .39518 .58077 .39387 .57869 Mtetra
.524 .59 .863 r
.39387 .57869 .39518 .58077 .3974 .58086 .39608 .57882 Mtetra
.53 .597 .866 r
.39608 .57882 .3974 .58086 .39962 .58092 .3983 .57891 Mtetra
.535 .604 .869 r
.3983 .57891 .39962 .58092 .40184 .58094 .40053 .57897 Mtetra
.54 .61 .872 r
.40053 .57897 .40184 .58094 .40407 .58093 .40275 .57899 Mtetra
.545 .616 .874 r
.40275 .57899 .40407 .58093 .4063 .5809 .40499 .57898 Mtetra
.549 .621 .876 r
.40499 .57898 .4063 .5809 .40854 .58084 .40722 .57895 Mtetra
.553 .626 .878 r
.40722 .57895 .40854 .58084 .41078 .58076 .40946 .57889 Mtetra
.557 .63 .88 r
.40946 .57889 .41078 .58076 .41302 .58066 .4117 .5788 Mtetra
.56 .634 .881 r
.4117 .5788 .41302 .58066 .41527 .58054 .41395 .5787 Mtetra
.563 .637 .883 r
.41395 .5787 .41527 .58054 .41751 .5804 .41619 .57858 Mtetra
.566 .641 .884 r
.41619 .57858 .41751 .5804 .41977 .58024 .41845 .57844 Mtetra
.569 .644 .885 r
.41845 .57844 .41977 .58024 .42202 .58007 .4207 .57828 Mtetra
.571 .647 .886 r
.4207 .57828 .42202 .58007 .42428 .57989 .42296 .57811 Mtetra
.573 .649 .887 r
.42296 .57811 .42428 .57989 .42654 .57969 .42522 .57792 Mtetra
.575 .652 .888 r
.42522 .57792 .42654 .57969 .4288 .57948 .42748 .57773 Mtetra
.577 .654 .889 r
.42748 .57773 .4288 .57948 .43107 .57927 .42975 .57752 Mtetra
.578 .656 .89 r
.42975 .57752 .43107 .57927 .43334 .57904 .43202 .5773 Mtetra
.58 .658 .89 r
.43202 .5773 .43334 .57904 .43561 .5788 .43429 .57707 Mtetra
.581 .659 .891 r
.43429 .57707 .43561 .5788 .43788 .57856 .43657 .57683 Mtetra
.583 .661 .892 r
.43657 .57683 .43788 .57856 .44016 .5783 .43884 .57658 Mtetra
.584 .662 .892 r
.43884 .57658 .44016 .5783 .44244 .57805 .44112 .57633 Mtetra
.585 .664 .892 r
.44112 .57633 .44244 .57805 .44472 .57778 .44341 .57607 Mtetra
.586 .665 .893 r
.44341 .57607 .44472 .57778 .44701 .57751 .44569 .5758 Mtetra
.586 .666 .893 r
.44569 .5758 .44701 .57751 .4493 .57724 .44798 .57553 Mtetra
.587 .666 .894 r
.44798 .57553 .4493 .57724 .45159 .57696 .45027 .57526 Mtetra
.588 .667 .894 r
.45027 .57526 .45159 .57696 .45388 .57668 .45257 .57498 Mtetra
.588 .668 .894 r
.45257 .57498 .45388 .57668 .45617 .57639 .45486 .57469 Mtetra
.589 .668 .894 r
.45486 .57469 .45617 .57639 .45847 .5761 .45716 .57441 Mtetra
.589 .669 .894 r
.45716 .57441 .45847 .5761 .46077 .57581 .45946 .57412 Mtetra
.589 .669 .895 r
.45946 .57412 .46077 .57581 .46308 .57552 .46177 .57383 Mtetra
.46177 .57383 .46308 .57552 .46538 .57523 .46407 .57353 Mtetra
.46407 .57353 .46538 .57523 .46769 .57494 .46638 .57324 Mtetra
.46638 .57324 .46769 .57494 .47 .57465 .46869 .57295 Mtetra
.46869 .57295 .47 .57465 .47231 .57436 .47101 .57265 Mtetra
.47101 .57265 .47231 .57436 .47463 .57407 .47332 .57236 Mtetra
.589 .669 .894 r
.47332 .57236 .47463 .57407 .47695 .57378 .47564 .57207 Mtetra
.589 .668 .894 r
.47564 .57207 .47695 .57378 .47927 .57349 .47796 .57178 Mtetra
.588 .668 .894 r
.47796 .57178 .47927 .57349 .48159 .57321 .48029 .57149 Mtetra
.588 .667 .894 r
.48029 .57149 .48159 .57321 .48392 .57293 .48262 .57121 Mtetra
.587 .666 .894 r
.48262 .57121 .48392 .57293 .48624 .57266 .48494 .57093 Mtetra
.586 .666 .893 r
.48494 .57093 .48624 .57266 .48858 .57239 .48728 .57065 Mtetra
.586 .665 .893 r
.48728 .57065 .48858 .57239 .49091 .57212 .48961 .57038 Mtetra
.585 .663 .892 r
.48961 .57038 .49091 .57212 .49324 .57186 .49195 .57011 Mtetra
.584 .662 .892 r
.49195 .57011 .49324 .57186 .49558 .57161 .49429 .56985 Mtetra
.583 .661 .891 r
.49429 .56985 .49558 .57161 .49792 .57137 .49663 .5696 Mtetra
.581 .659 .891 r
.49663 .5696 .49792 .57137 .50027 .57113 .49897 .56935 Mtetra
.58 .658 .89 r
.49897 .56935 .50027 .57113 .50261 .5709 .50132 .56912 Mtetra
.579 .656 .89 r
.50132 .56912 .50261 .5709 .50496 .57069 .50367 .56889 Mtetra
.577 .654 .889 r
.50367 .56889 .50496 .57069 .50731 .57048 .50602 .56867 Mtetra
.575 .652 .888 r
.50602 .56867 .50731 .57048 .50967 .57029 .50838 .56846 Mtetra
.573 .649 .887 r
.50838 .56846 .50967 .57029 .51202 .57011 .51073 .56827 Mtetra
.571 .647 .886 r
.51073 .56827 .51202 .57011 .51438 .56994 .51309 .56809 Mtetra
.569 .644 .885 r
.51309 .56809 .51438 .56994 .51675 .56979 .51546 .56792 Mtetra
.567 .641 .884 r
.51546 .56792 .51675 .56979 .51911 .56966 .51782 .56777 Mtetra
.564 .637 .882 r
.51782 .56777 .51911 .56966 .52148 .56955 .52019 .56764 Mtetra
.561 .634 .881 r
.52019 .56764 .52148 .56955 .52385 .56946 .52256 .56752 Mtetra
.558 .63 .879 r
.52256 .56752 .52385 .56946 .52622 .56939 .52494 .56743 Mtetra
.554 .625 .877 r
.52494 .56743 .52622 .56939 .5286 .56935 .52731 .56736 Mtetra
.551 .621 .875 r
.52731 .56736 .5286 .56935 .53098 .56934 .52969 .56732 Mtetra
.547 .616 .873 r
.52969 .56732 .53098 .56934 .53336 .56935 .53208 .56731 Mtetra
.542 .61 .871 r
.53208 .56731 .53336 .56935 .53575 .5694 .53446 .56732 Mtetra
.537 .604 .868 r
.53446 .56732 .53575 .5694 .53814 .56949 .53685 .56737 Mtetra
.532 .598 .865 r
.53685 .56737 .53814 .56949 .54053 .56962 .53925 .56746 Mtetra
.526 .59 .862 r
.53925 .56746 .54053 .56962 .54293 .5698 .54164 .56758 Mtetra
.52 .583 .858 r
.54164 .56758 .54293 .5698 .54532 .57002 .54404 .56776 Mtetra
.513 .574 .854 r
.54404 .56776 .54532 .57002 .54773 .57031 .54645 .56798 Mtetra
.506 .565 .849 r
.54645 .56798 .54773 .57031 .55014 .57065 .54885 .56827 Mtetra
.498 .554 .844 r
.54885 .56827 .55014 .57065 .55255 .57107 .55126 .56861 Mtetra
.489 .543 .839 r
.55126 .56861 .55255 .57107 .55496 .57157 .55368 .56903 Mtetra
.479 .53 .832 r
.55368 .56903 .55496 .57157 .55738 .57216 .5561 .56953 Mtetra
.468 .517 .825 r
.5561 .56953 .55738 .57216 .55981 .57286 .55852 .57012 Mtetra
.456 .502 .817 r
.55852 .57012 .55981 .57286 .56224 .57367 .56095 .57082 Mtetra
.443 .485 .808 r
.56095 .57082 .56224 .57367 .56468 .57463 .56339 .57163 Mtetra
.429 .467 .798 r
.56339 .57163 .56468 .57463 .56712 .57574 .56583 .57258 Mtetra
.413 .448 .787 r
.56583 .57258 .56712 .57574 .56957 .57704 .56828 .57369 Mtetra
.396 .426 .774 r
.56828 .57369 .56957 .57704 .57203 .57856 .57073 .57499 Mtetra
.377 .402 .76 r
.57073 .57499 .57203 .57856 .5745 .58034 .5732 .57651 Mtetra
.356 .377 .744 r
.5732 .57651 .5745 .58034 .57698 .58243 .57567 .57829 Mtetra
.334 .349 .727 r
.57567 .57829 .57698 .58243 .57947 .5849 .57815 .58038 Mtetra
.31 .319 .707 r
.57815 .58038 .57947 .5849 .58198 .58784 .58065 .58285 Mtetra
.284 .287 .686 r
.58065 .58285 .58198 .58784 .5845 .59136 .58316 .58579 Mtetra
.257 .253 .663 r
.58316 .58579 .5845 .59136 .58704 .59563 .58569 .58932 Mtetra
.229 .218 .638 r
.58569 .58932 .58704 .59563 .58962 .60086 .58824 .59359 Mtetra
.199 .181 .612 r
.58824 .59359 .58962 .60086 .59223 .60738 .59082 .59882 Mtetra
.17 .144 .584 r
.59082 .59882 .59223 .60738 .59488 .61566 .59343 .60534 Mtetra
.14 .108 .557 r
.59343 .60534 .59488 .61566 .59761 .62645 .5961 .61362 Mtetra
.112 .072 .529 r
.5961 .61362 .59761 .62645 .60043 .64101 .59883 .62443 Mtetra
.085 .039 .502 r
.59883 .62443 .60043 .64101 .60317 .65041 .60167 .63899 Mtetra
.128 .092 .545 r
.60167 .63899 .60317 .65041 .60569 .6497 .60441 .64839 Mtetra
.645 .763 .934 r
.60441 .64839 .60569 .6497 .60821 .64899 .60693 .64768 Mtetra
.60693 .64768 .60821 .64899 .61073 .64828 .60945 .64697 Mtetra
.60945 .64697 .61073 .64828 .61325 .64758 .61198 .64626 Mtetra
.61198 .64626 .61325 .64758 .61578 .64687 .6145 .64555 Mtetra
.6145 .64555 .61578 .64687 .61225 .42138 .61703 .64484 Mtetra
0 0 .4 r
.61703 .64484 .61225 .42138 .61461 .42062 .61342 .41922 Mtetra
.664 .741 .907 r
.61342 .41922 .61461 .42062 .61698 .41986 .61579 .41846 Mtetra
.61579 .41846 .61698 .41986 .61935 .4191 .61816 .41769 Mtetra
.61816 .41769 .61935 .4191 .62172 .41834 .62053 .41693 Mtetra
.62053 .41693 .62172 .41834 .6241 .41796 .6229 .41617 Mtetra
.605 .666 .882 r
.6229 .41617 .6241 .41796 .62697 .43305 .62529 .41578 Mtetra
.103 .049 .505 r
.62529 .41578 .62697 .43305 .62974 .44418 .62817 .43088 Mtetra
.131 .083 .531 r
.62817 .43088 .62974 .44418 .63245 .4527 .63095 .44202 Mtetra
.16 .118 .558 r
.63095 .44202 .63245 .4527 .6351 .45937 .63366 .45054 Mtetra
.19 .154 .585 r
.63366 .45054 .6351 .45937 .63773 .46472 .63632 .45722 Mtetra
.22 .191 .611 r
.63632 .45722 .63773 .46472 .64033 .46907 .63896 .46257 Mtetra
.249 .226 .637 r
.63896 .46257 .64033 .46907 .64291 .47266 .64156 .46692 Mtetra
.277 .261 .66 r
.64156 .46692 .64291 .47266 .64548 .47564 .64415 .4705 Mtetra
.303 .294 .683 r
.64415 .4705 .64548 .47564 .64804 .47814 .64673 .47349 Mtetra
.328 .325 .703 r
.64673 .47349 .64804 .47814 .6506 .48026 .64929 .47599 Mtetra
.351 .354 .722 r
.64929 .47599 .6506 .48026 .65314 .48205 .65185 .4781 Mtetra
.373 .38 .739 r
.65185 .4781 .65314 .48205 .65568 .48357 .6544 .4799 Mtetra
.393 .405 .754 r
.6544 .4799 .65568 .48357 .65822 .48488 .65695 .48142 Mtetra
.411 .428 .768 r
.65695 .48142 .65822 .48488 .66076 .48599 .65949 .48272 Mtetra
.427 .449 .78 r
.65949 .48272 .66076 .48599 .66329 .48693 .66203 .48383 Mtetra
.442 .468 .791 r
.66203 .48383 .66329 .48693 .66582 .48774 .66457 .48478 Mtetra
.456 .486 .801 r
.66457 .48478 .66582 .48774 .66836 .48842 .6671 .48558 Mtetra
.469 .501 .809 r
.6671 .48558 .66836 .48842 .67089 .48899 .66964 .48626 Mtetra
.48 .516 .817 r
.66964 .48626 .67089 .48899 .67342 .48948 .67218 .48684 Mtetra
.49 .529 .824 r
.67218 .48684 .67342 .48948 .67595 .48987 .67471 .48732 Mtetra
.5 .541 .831 r
.67471 .48732 .67595 .48987 .67848 .4902 .67725 .48771 Mtetra
.508 .552 .836 r
.67725 .48771 .67848 .4902 .68101 .49046 .67978 .48804 Mtetra
.516 .562 .841 r
.67978 .48804 .68101 .49046 .68355 .49066 .68232 .48829 Mtetra
.523 .572 .846 r
.68232 .48829 .68355 .49066 .68608 .4908 .68486 .48849 Mtetra
.529 .58 .85 r
.68486 .48849 .68608 .4908 .68862 .4909 .6874 .48864 Mtetra
.535 .588 .854 r
.6874 .48864 .68862 .4909 .69116 .49096 .68994 .48873 Mtetra
.541 .595 .857 r
.68994 .48873 .69116 .49096 .6937 .49098 .69248 .48879 Mtetra
.546 .601 .86 r
.69248 .48879 .6937 .49098 .69624 .49096 .69502 .4888 Mtetra
.55 .607 .863 r
.69502 .4888 .69624 .49096 .69878 .49091 .69757 .48878 Mtetra
.554 .613 .866 r
.69757 .48878 .69878 .49091 .70132 .49083 .70011 .48873 Mtetra
.558 .618 .868 r
.70011 .48873 .70132 .49083 .70387 .49072 .70266 .48865 Mtetra
.562 .623 .87 r
.70266 .48865 .70387 .49072 .70642 .49059 .70521 .48854 Mtetra
.565 .627 .872 r
.70521 .48854 .70642 .49059 .70897 .49044 .70777 .48841 Mtetra
.568 .631 .874 r
.70777 .48841 .70897 .49044 .71152 .49026 .71032 .48825 Mtetra
.571 .635 .875 r
.71032 .48825 .71152 .49026 .71408 .49007 .71288 .48808 Mtetra
.573 .638 .877 r
.71288 .48808 .71408 .49007 .71663 .48986 .71543 .48788 Mtetra
.576 .641 .878 r
.71543 .48788 .71663 .48986 .71919 .48963 .71799 .48767 Mtetra
.578 .644 .88 r
.71799 .48767 .71919 .48963 .72175 .48939 .72056 .48744 Mtetra
.58 .646 .881 r
.72056 .48744 .72175 .48939 .72431 .48913 .72312 .4872 Mtetra
.582 .649 .882 r
.72312 .4872 .72431 .48913 .72688 .48887 .72569 .48694 Mtetra
.583 .651 .883 r
.72569 .48694 .72688 .48887 .72945 .48859 .72826 .48667 Mtetra
.585 .653 .884 r
.72826 .48667 .72945 .48859 .73202 .4883 .73083 .48639 Mtetra
.586 .655 .884 r
.73083 .48639 .73202 .4883 .73459 .488 .7334 .4861 Mtetra
.587 .657 .885 r
.7334 .4861 .73459 .488 .73717 .48769 .73598 .4858 Mtetra
.589 .658 .886 r
.73598 .4858 .73717 .48769 .73974 .48738 .73856 .48549 Mtetra
.59 .66 .886 r
.73856 .48549 .73974 .48738 .74232 .48705 .74114 .48518 Mtetra
.591 .661 .887 r
.74114 .48518 .74232 .48705 .74491 .48672 .74373 .48485 Mtetra
.591 .662 .887 r
.74373 .48485 .74491 .48672 .74749 .48639 .74631 .48452 Mtetra
.592 .663 .888 r
.74631 .48452 .74749 .48639 .75008 .48605 .7489 .48418 Mtetra
.593 .664 .888 r
.7489 .48418 .75008 .48605 .75267 .4857 .7515 .48384 Mtetra
.593 .665 .888 r
.7515 .48384 .75267 .4857 .75526 .48535 .75409 .48349 Mtetra
.594 .666 .889 r
.75409 .48349 .75526 .48535 .75786 .485 .75669 .48314 Mtetra
.75669 .48314 .75786 .485 .76046 .48465 .75929 .48279 Mtetra
.595 .667 .889 r
.75929 .48279 .76046 .48465 .76306 .48429 .76189 .48243 Mtetra
.76189 .48243 .76306 .48429 .76567 .48393 .7645 .48207 Mtetra
.7645 .48207 .76567 .48393 .76828 .48357 .76711 .48171 Mtetra
.595 .667 .89 r
.76711 .48171 .76828 .48357 .77089 .48321 .76972 .48135 Mtetra
.76972 .48135 .77089 .48321 .7735 .48285 .77234 .48099 Mtetra
.77234 .48099 .7735 .48285 .77612 .48249 .77495 .48063 Mtetra
.595 .667 .889 r
.77495 .48063 .77612 .48249 .77874 .48213 .77757 .48026 Mtetra
.77757 .48026 .77874 .48213 .78136 .48177 .7802 .4799 Mtetra
.7802 .4799 .78136 .48177 .78399 .48141 .78283 .47954 Mtetra
.594 .666 .889 r
.78283 .47954 .78399 .48141 .78662 .48106 .78546 .47918 Mtetra
.78546 .47918 .78662 .48106 .78925 .48071 .78809 .47883 Mtetra
.593 .665 .888 r
.78809 .47883 .78925 .48071 .79189 .48036 .79073 .47848 Mtetra
.593 .664 .888 r
.79073 .47848 .79189 .48036 .79453 .48002 .79337 .47813 Mtetra
.592 .663 .888 r
.79337 .47813 .79453 .48002 .79717 .47968 .79601 .47778 Mtetra
.591 .662 .887 r
.79601 .47778 .79717 .47968 .79982 .47935 .79866 .47744 Mtetra
.591 .661 .887 r
.79866 .47744 .79982 .47935 .80247 .47903 .80131 .47711 Mtetra
.59 .66 .886 r
.80131 .47711 .80247 .47903 .80512 .47871 .80397 .47678 Mtetra
.589 .658 .886 r
.80397 .47678 .80512 .47871 .80778 .4784 .80663 .47647 Mtetra
.588 .657 .885 r
.80663 .47647 .80778 .4784 .81044 .4781 .80929 .47615 Mtetra
.586 .655 .884 r
.80929 .47615 .81044 .4781 .81311 .47781 .81196 .47585 Mtetra
.585 .653 .883 r
.81196 .47585 .81311 .47781 .81578 .47753 .81463 .47556 Mtetra
.583 .651 .883 r
.81463 .47556 .81578 .47753 .81846 .47726 .8173 .47528 Mtetra
.582 .649 .882 r
.8173 .47528 .81846 .47726 .82114 .47701 .81998 .47501 Mtetra
.58 .646 .88 r
.81998 .47501 .82114 .47701 .82382 .47677 .82267 .47475 Mtetra
.578 .644 .879 r
.82267 .47475 .82382 .47677 .82651 .47654 .82536 .47451 Mtetra
.576 .641 .878 r
.82536 .47451 .82651 .47654 .82921 .47633 .82805 .47428 Mtetra
.574 .638 .877 r
.82805 .47428 .82921 .47633 .8319 .47615 .83075 .47407 Mtetra
.571 .634 .875 r
.83075 .47407 .8319 .47615 .83461 .47598 .83345 .47388 Mtetra
.569 .631 .873 r
.83345 .47388 .83461 .47598 .83732 .47583 .83616 .47372 Mtetra
.566 .627 .871 r
.83616 .47372 .83732 .47583 .84004 .47571 .83888 .47357 Mtetra
.563 .623 .869 r
.83888 .47357 .84004 .47571 .84276 .47562 .8416 .47345 Mtetra
.56 .618 .867 r
.8416 .47345 .84276 .47562 .84549 .47556 .84433 .47335 Mtetra
.556 .613 .865 r
.84433 .47335 .84549 .47556 .84822 .47553 .84706 .47329 Mtetra
.552 .607 .862 r
.84706 .47329 .84822 .47553 .85097 .47553 .8498 .47326 Mtetra
.548 .602 .859 r
.8498 .47326 .85097 .47553 .85372 .47558 .85255 .47326 Mtetra
.543 .595 .856 r
.85255 .47326 .85372 .47558 .85648 .47567 .8553 .47331 Mtetra
.538 .588 .853 r
.8553 .47331 .85648 .47567 .85925 .47582 .85807 .4734 Mtetra
.533 .581 .849 r
.85807 .4734 .85925 .47582 .86203 .47601 .86084 .47354 Mtetra
.527 .572 .844 r
.86084 .47354 .86203 .47601 .86482 .47627 .86363 .47373 Mtetra
.52 .563 .84 r
.86363 .47373 .86482 .47627 .86762 .4766 .86642 .47399 Mtetra
.513 .554 .834 r
.86642 .47399 .86762 .4766 .87043 .47701 .86923 .47432 Mtetra
.505 .543 .829 r
.86923 .47432 .87043 .47701 .87326 .4775 .87204 .47472 Mtetra
.497 .531 .822 r
.87204 .47472 .87326 .4775 .8761 .4781 .87488 .47522 Mtetra
.488 .519 .815 r
.87488 .47522 .8761 .4781 .87896 .47881 .87773 .47581 Mtetra
.478 .505 .808 r
.87773 .47581 .87896 .47881 .88184 .47965 .88059 .47652 Mtetra
.467 .49 .799 r
.88059 .47652 .88184 .47965 .88474 .48064 .88348 .47736 Mtetra
.455 .474 .789 r
.88348 .47736 .88474 .48064 .88767 .48181 .88638 .47836 Mtetra
.442 .457 .779 r
.88638 .47836 .88767 .48181 .89062 .48319 .88931 .47953 Mtetra
.429 .438 .767 r
.88931 .47953 .89062 .48319 .89361 .48482 .89227 .4809 Mtetra
.414 .418 .755 r
.89227 .4809 .89361 .48482 .89664 .48674 .89527 .48253 Mtetra
.398 .396 .741 r
.89527 .48253 .89664 .48674 .89972 .48901 .8983 .48444 Mtetra
.38 .373 .725 r
.8983 .48444 .89972 .48901 .90285 .49171 .90139 .48672 Mtetra
.362 .348 .709 r
.90139 .48672 .90285 .49171 .90605 .49495 .90453 .48942 Mtetra
.343 .322 .691 r
.90453 .48942 .90605 .49495 .90934 .49887 .90774 .49266 Mtetra
.323 .295 .673 r
.90774 .49266 .90934 .49887 .91275 .50366 .91104 .49658 Mtetra
.303 .268 .653 r
.91104 .49658 .91275 .50366 .9163 .50959 .91445 .50137 Mtetra
.282 .24 .633 r
.91445 .50137 .9163 .50959 .92005 .51707 .91801 .50731 Mtetra
.261 .212 .612 r
.91801 .50731 .92005 .51707 .92407 .5267 .92176 .51479 Mtetra
.241 .185 .592 r
.92176 .51479 .92407 .5267 .92849 .53949 .9258 .52443 Mtetra
0 0 .46 r
.30291 .6919 .30372 .70294 .30516 .7151 .30452 .70111 Mtetra
0 0 .42 r
.30452 .70111 .30516 .7151 .30634 .73182 .30597 .71328 Mtetra
0 0 .383 r
.30597 .71328 .30634 .73182 .30857 .7316 .30715 .73001 Mtetra
.573 .677 .91 r
.30715 .73001 .30857 .7316 .31083 .73097 .30939 .72979 Mtetra
.645 .763 .934 r
.30939 .72979 .31083 .73097 .3131 .73033 .31165 .72916 Mtetra
.31165 .72916 .3131 .73033 .31536 .7297 .31392 .72852 Mtetra
.31392 .72852 .31536 .7297 .31763 .72906 .31619 .72788 Mtetra
.31619 .72788 .31763 .72906 .33253 .50962 .31845 .72724 Mtetra
0 0 .256 r
.31845 .72724 .33253 .50962 .33466 .50893 .33332 .50766 Mtetra
.664 .741 .907 r
.33332 .50766 .33466 .50893 .3368 .50825 .33546 .50697 Mtetra
.33546 .50697 .3368 .50825 .33894 .50756 .3376 .50629 Mtetra
.3376 .50629 .33894 .50756 .34108 .50687 .33974 .5056 Mtetra
.33974 .5056 .34108 .50687 .34322 .50618 .34188 .50491 Mtetra
.34188 .50491 .34322 .50618 .34489 .5142 .34403 .50421 Mtetra
.014 0 .49 r
.34403 .50421 .34489 .5142 .34633 .52685 .34571 .51223 Mtetra
0 0 .428 r
.34571 .51223 .34633 .52685 .34796 .53637 .34715 .52489 Mtetra
0 0 .466 r
.34715 .52489 .34796 .53637 .3497 .54376 .34878 .53442 Mtetra
.031 .017 .505 r
.34878 .53442 .3497 .54376 .35154 .54963 .35053 .54181 Mtetra
.074 .067 .543 r
.35053 .54181 .35154 .54963 .35345 .55438 .35237 .54769 Mtetra
.117 .116 .58 r
.35237 .54769 .35345 .55438 .35541 .55828 .35428 .55244 Mtetra
.158 .163 .614 r
.35428 .55244 .35541 .55828 .3574 .56152 .35624 .55634 Mtetra
.197 .208 .645 r
.35624 .55634 .3574 .56152 .35943 .56424 .35825 .55958 Mtetra
.233 .25 .673 r
.35825 .55958 .35943 .56424 .36149 .56654 .36028 .5623 Mtetra
.267 .289 .699 r
.36028 .5623 .36149 .56654 .36357 .56849 .36234 .5646 Mtetra
.298 .325 .721 r
.36234 .5646 .36357 .56849 .36566 .57016 .36442 .56655 Mtetra
.326 .358 .741 r
.36442 .56655 .36566 .57016 .36778 .57158 .36652 .56821 Mtetra
.351 .388 .759 r
.36652 .56821 .36778 .57158 .3699 .57281 .36864 .56964 Mtetra
.374 .414 .774 r
.36864 .56964 .3699 .57281 .37204 .57386 .37077 .57087 Mtetra
.395 .439 .788 r
.37077 .57087 .37204 .57386 .37419 .57477 .37291 .57192 Mtetra
.414 .46 .8 r
.37291 .57192 .37419 .57477 .37635 .57555 .37506 .57283 Mtetra
.43 .48 .81 r
.37506 .57283 .37635 .57555 .37852 .57622 .37722 .5736 Mtetra
.445 .498 .819 r
.37722 .5736 .37852 .57622 .38069 .57678 .37939 .57427 Mtetra
.459 .514 .827 r
.37939 .57427 .38069 .57678 .38287 .57727 .38157 .57484 Mtetra
.471 .528 .834 r
.38157 .57484 .38287 .57727 .38506 .57767 .38376 .57532 Mtetra
.482 .541 .841 r
.38376 .57532 .38506 .57767 .38726 .57801 .38595 .57573 Mtetra
.492 .553 .846 r
.38595 .57573 .38726 .57801 .38946 .57829 .38814 .57606 Mtetra
.501 .564 .851 r
.38814 .57606 .38946 .57829 .39166 .57851 .39035 .57634 Mtetra
.509 .573 .855 r
.39035 .57634 .39166 .57851 .39387 .57869 .39256 .57656 Mtetra
.517 .582 .859 r
.39256 .57656 .39387 .57869 .39608 .57882 .39477 .57674 Mtetra
.524 .59 .863 r
.39477 .57674 .39608 .57882 .3983 .57891 .39699 .57687 Mtetra
.53 .597 .866 r
.39699 .57687 .3983 .57891 .40053 .57897 .39921 .57696 Mtetra
.535 .604 .869 r
.39921 .57696 .40053 .57897 .40275 .57899 .40144 .57701 Mtetra
.54 .61 .872 r
.40144 .57701 .40275 .57899 .40499 .57898 .40367 .57703 Mtetra
.545 .616 .874 r
.40367 .57703 .40499 .57898 .40722 .57895 .4059 .57702 Mtetra
.549 .621 .876 r
.4059 .57702 .40722 .57895 .40946 .57889 .40814 .57699 Mtetra
.553 .626 .878 r
.40814 .57699 .40946 .57889 .4117 .5788 .41038 .57692 Mtetra
.557 .63 .88 r
.41038 .57692 .4117 .5788 .41395 .5787 .41263 .57684 Mtetra
.56 .634 .881 r
.41263 .57684 .41395 .5787 .41619 .57858 .41487 .57674 Mtetra
.563 .637 .883 r
.41487 .57674 .41619 .57858 .41845 .57844 .41713 .57661 Mtetra
.566 .641 .884 r
.41713 .57661 .41845 .57844 .4207 .57828 .41938 .57647 Mtetra
.569 .644 .885 r
.41938 .57647 .4207 .57828 .42296 .57811 .42164 .57631 Mtetra
.571 .647 .886 r
.42164 .57631 .42296 .57811 .42522 .57792 .4239 .57614 Mtetra
.573 .649 .887 r
.4239 .57614 .42522 .57792 .42748 .57773 .42616 .57595 Mtetra
.575 .652 .888 r
.42616 .57595 .42748 .57773 .42975 .57752 .42843 .57575 Mtetra
.577 .654 .889 r
.42843 .57575 .42975 .57752 .43202 .5773 .4307 .57554 Mtetra
.578 .656 .89 r
.4307 .57554 .43202 .5773 .43429 .57707 .43297 .57532 Mtetra
.58 .658 .89 r
.43297 .57532 .43429 .57707 .43657 .57683 .43525 .57509 Mtetra
.581 .659 .891 r
.43525 .57509 .43657 .57683 .43884 .57658 .43753 .57485 Mtetra
.583 .661 .892 r
.43753 .57485 .43884 .57658 .44112 .57633 .43981 .5746 Mtetra
.584 .662 .892 r
.43981 .5746 .44112 .57633 .44341 .57607 .44209 .57435 Mtetra
.585 .664 .892 r
.44209 .57435 .44341 .57607 .44569 .5758 .44438 .57409 Mtetra
.586 .665 .893 r
.44438 .57409 .44569 .5758 .44798 .57553 .44667 .57382 Mtetra
.586 .666 .893 r
.44667 .57382 .44798 .57553 .45027 .57526 .44896 .57355 Mtetra
.587 .666 .894 r
.44896 .57355 .45027 .57526 .45257 .57498 .45125 .57327 Mtetra
.588 .667 .894 r
.45125 .57327 .45257 .57498 .45486 .57469 .45355 .57299 Mtetra
.588 .668 .894 r
.45355 .57299 .45486 .57469 .45716 .57441 .45585 .5727 Mtetra
.589 .668 .894 r
.45585 .5727 .45716 .57441 .45946 .57412 .45815 .57242 Mtetra
.589 .669 .894 r
.45815 .57242 .45946 .57412 .46177 .57383 .46046 .57212 Mtetra
.589 .669 .895 r
.46046 .57212 .46177 .57383 .46407 .57353 .46276 .57183 Mtetra
.46276 .57183 .46407 .57353 .46638 .57324 .46507 .57154 Mtetra
.46507 .57154 .46638 .57324 .46869 .57295 .46739 .57124 Mtetra
.46739 .57124 .46869 .57295 .47101 .57265 .4697 .57095 Mtetra
.4697 .57095 .47101 .57265 .47332 .57236 .47202 .57066 Mtetra
.47202 .57066 .47332 .57236 .47564 .57207 .47434 .57036 Mtetra
.589 .669 .894 r
.47434 .57036 .47564 .57207 .47796 .57178 .47666 .57007 Mtetra
.589 .668 .894 r
.47666 .57007 .47796 .57178 .48029 .57149 .47899 .56978 Mtetra
.588 .668 .894 r
.47899 .56978 .48029 .57149 .48262 .57121 .48131 .56949 Mtetra
.588 .667 .894 r
.48131 .56949 .48262 .57121 .48494 .57093 .48364 .5692 Mtetra
.587 .666 .894 r
.48364 .5692 .48494 .57093 .48728 .57065 .48598 .56892 Mtetra
.586 .666 .893 r
.48598 .56892 .48728 .57065 .48961 .57038 .48831 .56864 Mtetra
.586 .665 .893 r
.48831 .56864 .48961 .57038 .49195 .57011 .49065 .56837 Mtetra
.585 .663 .892 r
.49065 .56837 .49195 .57011 .49429 .56985 .49299 .5681 Mtetra
.584 .662 .892 r
.49299 .5681 .49429 .56985 .49663 .5696 .49533 .56784 Mtetra
.583 .661 .891 r
.49533 .56784 .49663 .5696 .49897 .56935 .49768 .56759 Mtetra
.581 .659 .891 r
.49768 .56759 .49897 .56935 .50132 .56912 .50002 .56734 Mtetra
.58 .658 .89 r
.50002 .56734 .50132 .56912 .50367 .56889 .50237 .5671 Mtetra
.579 .656 .89 r
.50237 .5671 .50367 .56889 .50602 .56867 .50473 .56687 Mtetra
.577 .654 .889 r
.50473 .56687 .50602 .56867 .50838 .56846 .50708 .56665 Mtetra
.575 .652 .888 r
.50708 .56665 .50838 .56846 .51073 .56827 .50944 .56644 Mtetra
.573 .649 .887 r
.50944 .56644 .51073 .56827 .51309 .56809 .5118 .56625 Mtetra
.571 .647 .886 r
.5118 .56625 .51309 .56809 .51546 .56792 .51417 .56606 Mtetra
.569 .644 .885 r
.51417 .56606 .51546 .56792 .51782 .56777 .51653 .56589 Mtetra
.567 .641 .884 r
.51653 .56589 .51782 .56777 .52019 .56764 .5189 .56574 Mtetra
.564 .637 .882 r
.5189 .56574 .52019 .56764 .52256 .56752 .52127 .56561 Mtetra
.561 .634 .881 r
.52127 .56561 .52256 .56752 .52494 .56743 .52365 .56549 Mtetra
.558 .63 .879 r
.52365 .56549 .52494 .56743 .52731 .56736 .52603 .5654 Mtetra
.554 .625 .877 r
.52603 .5654 .52731 .56736 .52969 .56732 .52841 .56533 Mtetra
.551 .621 .875 r
.52841 .56533 .52969 .56732 .53208 .56731 .53079 .56529 Mtetra
.547 .616 .873 r
.53079 .56529 .53208 .56731 .53446 .56732 .53318 .56527 Mtetra
.542 .61 .871 r
.53318 .56527 .53446 .56732 .53685 .56737 .53557 .56528 Mtetra
.537 .604 .868 r
.53557 .56528 .53685 .56737 .53925 .56746 .53796 .56533 Mtetra
.532 .598 .865 r
.53796 .56533 .53925 .56746 .54164 .56758 .54036 .56542 Mtetra
.526 .59 .862 r
.54036 .56542 .54164 .56758 .54404 .56776 .54276 .56554 Mtetra
.52 .583 .858 r
.54276 .56554 .54404 .56776 .54645 .56798 .54516 .56572 Mtetra
.513 .574 .854 r
.54516 .56572 .54645 .56798 .54885 .56827 .54757 .56594 Mtetra
.506 .565 .849 r
.54757 .56594 .54885 .56827 .55126 .56861 .54998 .56622 Mtetra
.498 .554 .844 r
.54998 .56622 .55126 .56861 .55368 .56903 .5524 .56657 Mtetra
.489 .543 .839 r
.5524 .56657 .55368 .56903 .5561 .56953 .55481 .56698 Mtetra
.479 .53 .832 r
.55481 .56698 .5561 .56953 .55852 .57012 .55724 .56748 Mtetra
.468 .517 .825 r
.55724 .56748 .55852 .57012 .56095 .57082 .55967 .56807 Mtetra
.456 .502 .817 r
.55967 .56807 .56095 .57082 .56339 .57163 .5621 .56877 Mtetra
.443 .485 .808 r
.5621 .56877 .56339 .57163 .56583 .57258 .56454 .56958 Mtetra
.429 .467 .798 r
.56454 .56958 .56583 .57258 .56828 .57369 .56699 .57053 Mtetra
.413 .448 .787 r
.56699 .57053 .56828 .57369 .57073 .57499 .56944 .57164 Mtetra
.396 .426 .774 r
.56944 .57164 .57073 .57499 .5732 .57651 .5719 .57294 Mtetra
.377 .402 .76 r
.5719 .57294 .5732 .57651 .57567 .57829 .57437 .57446 Mtetra
.356 .377 .744 r
.57437 .57446 .57567 .57829 .57815 .58038 .57684 .57624 Mtetra
.334 .349 .727 r
.57684 .57624 .57815 .58038 .58065 .58285 .57933 .57833 Mtetra
.31 .319 .707 r
.57933 .57833 .58065 .58285 .58316 .58579 .58183 .5808 Mtetra
.284 .287 .686 r
.58183 .5808 .58316 .58579 .58569 .58932 .58435 .58374 Mtetra
.257 .253 .663 r
.58435 .58374 .58569 .58932 .58824 .59359 .58688 .58727 Mtetra
.229 .218 .638 r
.58688 .58727 .58824 .59359 .59082 .59882 .58944 .59154 Mtetra
.199 .181 .612 r
.58944 .59154 .59082 .59882 .59343 .60534 .59202 .59677 Mtetra
.17 .144 .584 r
.59202 .59677 .59343 .60534 .5961 .61362 .59464 .6033 Mtetra
.14 .108 .557 r
.59464 .6033 .5961 .61362 .59883 .62443 .59731 .61159 Mtetra
.112 .072 .529 r
.59731 .61159 .59883 .62443 .60167 .63899 .60005 .62239 Mtetra
.085 .039 .502 r
.60005 .62239 .60167 .63899 .60441 .64839 .6029 .63696 Mtetra
.128 .092 .545 r
.6029 .63696 .60441 .64839 .60693 .64768 .60565 .64637 Mtetra
.645 .763 .934 r
.60565 .64637 .60693 .64768 .60945 .64697 .60817 .64566 Mtetra
.60817 .64566 .60945 .64697 .61198 .64626 .6107 .64495 Mtetra
.6107 .64495 .61198 .64626 .6145 .64555 .61323 .64424 Mtetra
.61323 .64424 .6145 .64555 .61703 .64484 .61576 .64353 Mtetra
.61576 .64353 .61703 .64484 .61342 .41922 .61829 .64281 Mtetra
0 0 .4 r
.61829 .64281 .61342 .41922 .61579 .41846 .6146 .41705 Mtetra
.664 .741 .907 r
.6146 .41705 .61579 .41846 .61816 .41769 .61697 .41629 Mtetra
.61697 .41629 .61816 .41769 .62053 .41693 .61934 .41552 Mtetra
.61934 .41552 .62053 .41693 .6229 .41617 .62172 .41476 Mtetra
.62172 .41476 .6229 .41617 .62529 .41578 .62409 .41399 Mtetra
.605 .666 .882 r
.62409 .41399 .62529 .41578 .62817 .43088 .62648 .4136 Mtetra
.103 .049 .505 r
.62648 .4136 .62817 .43088 .63095 .44202 .62937 .42871 Mtetra
.131 .083 .531 r
.62937 .42871 .63095 .44202 .63366 .45054 .63216 .43985 Mtetra
.16 .118 .558 r
.63216 .43985 .63366 .45054 .63632 .45722 .63488 .44837 Mtetra
.19 .154 .585 r
.63488 .44837 .63632 .45722 .63896 .46257 .63755 .45506 Mtetra
.22 .191 .611 r
.63755 .45506 .63896 .46257 .64156 .46692 .64019 .46041 Mtetra
.249 .226 .637 r
.64019 .46041 .64156 .46692 .64415 .4705 .6428 .46476 Mtetra
.277 .261 .66 r
.6428 .46476 .64415 .4705 .64673 .47349 .64539 .46834 Mtetra
.303 .294 .683 r
.64539 .46834 .64673 .47349 .64929 .47599 .64797 .47133 Mtetra
.328 .325 .703 r
.64797 .47133 .64929 .47599 .65185 .4781 .65054 .47383 Mtetra
.351 .354 .722 r
.65054 .47383 .65185 .4781 .6544 .4799 .65311 .47595 Mtetra
.373 .38 .739 r
.65311 .47595 .6544 .4799 .65695 .48142 .65566 .47774 Mtetra
.393 .405 .754 r
.65566 .47774 .65695 .48142 .65949 .48272 .65821 .47926 Mtetra
.411 .428 .768 r
.65821 .47926 .65949 .48272 .66203 .48383 .66076 .48056 Mtetra
.427 .449 .78 r
.66076 .48056 .66203 .48383 .66457 .48478 .6633 .48167 Mtetra
.442 .468 .791 r
.6633 .48167 .66457 .48478 .6671 .48558 .66585 .48261 Mtetra
.456 .486 .801 r
.66585 .48261 .6671 .48558 .66964 .48626 .66839 .48342 Mtetra
.469 .501 .809 r
.66839 .48342 .66964 .48626 .67218 .48684 .67093 .4841 Mtetra
.48 .516 .817 r
.67093 .4841 .67218 .48684 .67471 .48732 .67347 .48467 Mtetra
.49 .529 .824 r
.67347 .48467 .67471 .48732 .67725 .48771 .67601 .48515 Mtetra
.5 .541 .831 r
.67601 .48515 .67725 .48771 .67978 .48804 .67855 .48555 Mtetra
.508 .552 .836 r
.67855 .48555 .67978 .48804 .68232 .48829 .68109 .48587 Mtetra
.516 .562 .841 r
.68109 .48587 .68232 .48829 .68486 .48849 .68363 .48612 Mtetra
.523 .572 .846 r
.68363 .48612 .68486 .48849 .6874 .48864 .68617 .48632 Mtetra
.529 .58 .85 r
.68617 .48632 .6874 .48864 .68994 .48873 .68871 .48646 Mtetra
.535 .588 .854 r
.68871 .48646 .68994 .48873 .69248 .48879 .69126 .48656 Mtetra
.541 .595 .857 r
.69126 .48656 .69248 .48879 .69502 .4888 .6938 .48661 Mtetra
.546 .601 .86 r
.6938 .48661 .69502 .4888 .69757 .48878 .69635 .48663 Mtetra
.55 .607 .863 r
.69635 .48663 .69757 .48878 .70011 .48873 .6989 .48661 Mtetra
.554 .613 .866 r
.6989 .48661 .70011 .48873 .70266 .48865 .70145 .48655 Mtetra
.558 .618 .868 r
.70145 .48655 .70266 .48865 .70521 .48854 .704 .48647 Mtetra
.562 .623 .87 r
.704 .48647 .70521 .48854 .70777 .48841 .70656 .48636 Mtetra
.565 .627 .872 r
.70656 .48636 .70777 .48841 .71032 .48825 .70911 .48623 Mtetra
.568 .631 .874 r
.70911 .48623 .71032 .48825 .71288 .48808 .71167 .48607 Mtetra
.571 .635 .875 r
.71167 .48607 .71288 .48808 .71543 .48788 .71423 .48589 Mtetra
.573 .638 .877 r
.71423 .48589 .71543 .48788 .71799 .48767 .7168 .48569 Mtetra
.576 .641 .878 r
.7168 .48569 .71799 .48767 .72056 .48744 .71936 .48548 Mtetra
.578 .644 .88 r
.71936 .48548 .72056 .48744 .72312 .4872 .72193 .48525 Mtetra
.58 .646 .881 r
.72193 .48525 .72312 .4872 .72569 .48694 .7245 .48501 Mtetra
.582 .649 .882 r
.7245 .48501 .72569 .48694 .72826 .48667 .72707 .48475 Mtetra
.583 .651 .883 r
.72707 .48475 .72826 .48667 .73083 .48639 .72964 .48448 Mtetra
.585 .653 .884 r
.72964 .48448 .73083 .48639 .7334 .4861 .73222 .48419 Mtetra
.586 .655 .884 r
.73222 .48419 .7334 .4861 .73598 .4858 .7348 .4839 Mtetra
.587 .657 .885 r
.7348 .4839 .73598 .4858 .73856 .48549 .73738 .4836 Mtetra
.589 .658 .886 r
.73738 .4836 .73856 .48549 .74114 .48518 .73996 .48329 Mtetra
.59 .66 .886 r
.73996 .48329 .74114 .48518 .74373 .48485 .74255 .48297 Mtetra
.591 .661 .887 r
.74255 .48297 .74373 .48485 .74631 .48452 .74513 .48264 Mtetra
.591 .662 .887 r
.74513 .48264 .74631 .48452 .7489 .48418 .74772 .48231 Mtetra
.592 .663 .888 r
.74772 .48231 .7489 .48418 .7515 .48384 .75032 .48197 Mtetra
.593 .664 .888 r
.75032 .48197 .7515 .48384 .75409 .48349 .75292 .48163 Mtetra
.593 .665 .888 r
.75292 .48163 .75409 .48349 .75669 .48314 .75551 .48128 Mtetra
.594 .666 .889 r
.75551 .48128 .75669 .48314 .75929 .48279 .75812 .48093 Mtetra
.75812 .48093 .75929 .48279 .76189 .48243 .76072 .48057 Mtetra
.595 .667 .889 r
.76072 .48057 .76189 .48243 .7645 .48207 .76333 .48021 Mtetra
.76333 .48021 .7645 .48207 .76711 .48171 .76594 .47985 Mtetra
.76594 .47985 .76711 .48171 .76972 .48135 .76855 .47949 Mtetra
.595 .667 .89 r
.76855 .47949 .76972 .48135 .77234 .48099 .77117 .47913 Mtetra
.77117 .47913 .77234 .48099 .77495 .48063 .77379 .47876 Mtetra
.77379 .47876 .77495 .48063 .77757 .48026 .77641 .4784 Mtetra
.595 .667 .889 r
.77641 .4784 .77757 .48026 .7802 .4799 .77904 .47803 Mtetra
.77904 .47803 .7802 .4799 .78283 .47954 .78166 .47767 Mtetra
.78166 .47767 .78283 .47954 .78546 .47918 .7843 .47731 Mtetra
.594 .666 .889 r
.7843 .47731 .78546 .47918 .78809 .47883 .78693 .47695 Mtetra
.78693 .47695 .78809 .47883 .79073 .47848 .78957 .47659 Mtetra
.593 .665 .888 r
.78957 .47659 .79073 .47848 .79337 .47813 .79221 .47624 Mtetra
.593 .664 .888 r
.79221 .47624 .79337 .47813 .79601 .47778 .79486 .47589 Mtetra
.592 .663 .888 r
.79486 .47589 .79601 .47778 .79866 .47744 .7975 .47554 Mtetra
.591 .662 .887 r
.7975 .47554 .79866 .47744 .80131 .47711 .80016 .4752 Mtetra
.591 .661 .887 r
.80016 .4752 .80131 .47711 .80397 .47678 .80281 .47487 Mtetra
.59 .66 .886 r
.80281 .47487 .80397 .47678 .80663 .47647 .80547 .47454 Mtetra
.589 .658 .886 r
.80547 .47454 .80663 .47647 .80929 .47615 .80814 .47422 Mtetra
.588 .657 .885 r
.80814 .47422 .80929 .47615 .81196 .47585 .8108 .4739 Mtetra
.586 .655 .884 r
.8108 .4739 .81196 .47585 .81463 .47556 .81347 .4736 Mtetra
.585 .653 .883 r
.81347 .4736 .81463 .47556 .8173 .47528 .81615 .4733 Mtetra
.583 .651 .883 r
.81615 .4733 .8173 .47528 .81998 .47501 .81883 .47302 Mtetra
.582 .649 .882 r
.81883 .47302 .81998 .47501 .82267 .47475 .82151 .47275 Mtetra
.58 .646 .88 r
.82151 .47275 .82267 .47475 .82536 .47451 .8242 .47249 Mtetra
.578 .644 .879 r
.8242 .47249 .82536 .47451 .82805 .47428 .8269 .47225 Mtetra
.576 .641 .878 r
.8269 .47225 .82805 .47428 .83075 .47407 .82959 .47202 Mtetra
.574 .638 .877 r
.82959 .47202 .83075 .47407 .83345 .47388 .8323 .47181 Mtetra
.571 .634 .875 r
.8323 .47181 .83345 .47388 .83616 .47372 .835 .47162 Mtetra
.569 .631 .873 r
.835 .47162 .83616 .47372 .83888 .47357 .83772 .47145 Mtetra
.566 .627 .871 r
.83772 .47145 .83888 .47357 .8416 .47345 .84044 .4713 Mtetra
.563 .623 .869 r
.84044 .4713 .8416 .47345 .84433 .47335 .84316 .47118 Mtetra
.56 .618 .867 r
.84316 .47118 .84433 .47335 .84706 .47329 .8459 .47108 Mtetra
.556 .613 .865 r
.8459 .47108 .84706 .47329 .8498 .47326 .84863 .47101 Mtetra
.552 .607 .862 r
.84863 .47101 .8498 .47326 .85255 .47326 .85138 .47098 Mtetra
.548 .602 .859 r
.85138 .47098 .85255 .47326 .8553 .47331 .85413 .47098 Mtetra
.543 .595 .856 r
.85413 .47098 .8553 .47331 .85807 .4734 .85689 .47103 Mtetra
.538 .588 .853 r
.85689 .47103 .85807 .4734 .86084 .47354 .85966 .47112 Mtetra
.533 .581 .849 r
.85966 .47112 .86084 .47354 .86363 .47373 .86244 .47126 Mtetra
.527 .572 .844 r
.86244 .47126 .86363 .47373 .86642 .47399 .86523 .47145 Mtetra
.52 .563 .84 r
.86523 .47145 .86642 .47399 .86923 .47432 .86803 .47171 Mtetra
.513 .554 .834 r
.86803 .47171 .86923 .47432 .87204 .47472 .87084 .47203 Mtetra
.505 .543 .829 r
.87084 .47203 .87204 .47472 .87488 .47522 .87366 .47244 Mtetra
.497 .531 .822 r
.87366 .47244 .87488 .47522 .87773 .47581 .8765 .47293 Mtetra
.488 .519 .815 r
.8765 .47293 .87773 .47581 .88059 .47652 .87935 .47352 Mtetra
.478 .505 .808 r
.87935 .47352 .88059 .47652 .88348 .47736 .88222 .47423 Mtetra
.467 .49 .799 r
.88222 .47423 .88348 .47736 .88638 .47836 .88511 .47507 Mtetra
.455 .474 .789 r
.88511 .47507 .88638 .47836 .88931 .47953 .88803 .47606 Mtetra
.442 .457 .779 r
.88803 .47606 .88931 .47953 .89227 .4809 .89096 .47723 Mtetra
.429 .438 .767 r
.89096 .47723 .89227 .4809 .89527 .48253 .89393 .47861 Mtetra
.414 .418 .755 r
.89393 .47861 .89527 .48253 .8983 .48444 .89693 .48023 Mtetra
.398 .396 .741 r
.89693 .48023 .8983 .48444 .90139 .48672 .89997 .48215 Mtetra
.38 .373 .725 r
.89997 .48215 .90139 .48672 .90453 .48942 .90306 .48442 Mtetra
.362 .348 .709 r
.90306 .48442 .90453 .48942 .90774 .49266 .90621 .48712 Mtetra
.343 .322 .691 r
.90621 .48712 .90774 .49266 .91104 .49658 .90943 .49037 Mtetra
.323 .295 .673 r
.90943 .49037 .91104 .49658 .91445 .50137 .91273 .49429 Mtetra
.303 .268 .653 r
.91273 .49429 .91445 .50137 .91801 .50731 .91615 .49908 Mtetra
.282 .24 .633 r
.91615 .49908 .91801 .50731 .92176 .51479 .91972 .50501 Mtetra
.261 .212 .612 r
.91972 .50501 .92176 .51479 .9258 .52443 .92349 .5125 Mtetra
.002 0 .5 r
.30197 .68289 .30291 .6919 .30452 .70111 .30371 .69007 Mtetra
0 0 .46 r
.30371 .69007 .30452 .70111 .30597 .71328 .30533 .69928 Mtetra
0 0 .42 r
.30533 .69928 .30597 .71328 .30715 .73001 .30678 .71146 Mtetra
0 0 .383 r
.30678 .71146 .30715 .73001 .30939 .72979 .30797 .7282 Mtetra
.573 .677 .91 r
.30797 .7282 .30939 .72979 .31165 .72916 .31021 .72798 Mtetra
.645 .763 .934 r
.31021 .72798 .31165 .72916 .31392 .72852 .31247 .72734 Mtetra
.31247 .72734 .31392 .72852 .31619 .72788 .31474 .7267 Mtetra
.31474 .7267 .31619 .72788 .31845 .72724 .31701 .72606 Mtetra
.31701 .72606 .31845 .72724 .33332 .50766 .31928 .72542 Mtetra
0 0 .256 r
.31928 .72542 .33332 .50766 .33546 .50697 .33412 .5057 Mtetra
.664 .741 .907 r
.33412 .5057 .33546 .50697 .3376 .50629 .33626 .50501 Mtetra
.33626 .50501 .3376 .50629 .33974 .5056 .3384 .50432 Mtetra
.3384 .50432 .33974 .5056 .34188 .50491 .34054 .50363 Mtetra
.34054 .50363 .34188 .50491 .34403 .50421 .34269 .50294 Mtetra
.34269 .50294 .34403 .50421 .34571 .51223 .34484 .50224 Mtetra
.014 0 .49 r
.34484 .50224 .34571 .51223 .34715 .52489 .34652 .51027 Mtetra
0 0 .428 r
.34652 .51027 .34715 .52489 .34878 .53442 .34797 .52293 Mtetra
0 0 .466 r
.34797 .52293 .34878 .53442 .35053 .54181 .3496 .53246 Mtetra
.031 .017 .505 r
.3496 .53246 .35053 .54181 .35237 .54769 .35136 .53986 Mtetra
.074 .067 .543 r
.35136 .53986 .35237 .54769 .35428 .55244 .35321 .54574 Mtetra
.117 .116 .58 r
.35321 .54574 .35428 .55244 .35624 .55634 .35512 .55049 Mtetra
.158 .163 .614 r
.35512 .55049 .35624 .55634 .35825 .55958 .35709 .55439 Mtetra
.197 .208 .645 r
.35709 .55439 .35825 .55958 .36028 .5623 .35909 .55763 Mtetra
.233 .25 .673 r
.35909 .55763 .36028 .5623 .36234 .5646 .36113 .56035 Mtetra
.267 .289 .699 r
.36113 .56035 .36234 .5646 .36442 .56655 .36319 .56265 Mtetra
.298 .325 .721 r
.36319 .56265 .36442 .56655 .36652 .56821 .36528 .5646 Mtetra
.326 .358 .741 r
.36528 .5646 .36652 .56821 .36864 .56964 .36738 .56627 Mtetra
.351 .388 .759 r
.36738 .56627 .36864 .56964 .37077 .57087 .3695 .56769 Mtetra
.374 .414 .774 r
.3695 .56769 .37077 .57087 .37291 .57192 .37163 .56892 Mtetra
.395 .439 .788 r
.37163 .56892 .37291 .57192 .37506 .57283 .37378 .56997 Mtetra
.414 .46 .8 r
.37378 .56997 .37506 .57283 .37722 .5736 .37593 .57088 Mtetra
.43 .48 .81 r
.37593 .57088 .37722 .5736 .37939 .57427 .3781 .57165 Mtetra
.445 .498 .819 r
.3781 .57165 .37939 .57427 .38157 .57484 .38027 .57232 Mtetra
.459 .514 .827 r
.38027 .57232 .38157 .57484 .38376 .57532 .38245 .57289 Mtetra
.471 .528 .834 r
.38245 .57289 .38376 .57532 .38595 .57573 .38464 .57337 Mtetra
.482 .541 .841 r
.38464 .57337 .38595 .57573 .38814 .57606 .38684 .57377 Mtetra
.492 .553 .846 r
.38684 .57377 .38814 .57606 .39035 .57634 .38904 .57411 Mtetra
.501 .564 .851 r
.38904 .57411 .39035 .57634 .39256 .57656 .39124 .57438 Mtetra
.509 .573 .855 r
.39124 .57438 .39256 .57656 .39477 .57674 .39345 .57461 Mtetra
.517 .582 .859 r
.39345 .57461 .39477 .57674 .39699 .57687 .39567 .57478 Mtetra
.524 .59 .863 r
.39567 .57478 .39699 .57687 .39921 .57696 .39789 .57491 Mtetra
.53 .597 .866 r
.39789 .57491 .39921 .57696 .40144 .57701 .40012 .575 Mtetra
.535 .604 .869 r
.40012 .575 .40144 .57701 .40367 .57703 .40235 .57505 Mtetra
.54 .61 .872 r
.40235 .57505 .40367 .57703 .4059 .57702 .40458 .57507 Mtetra
.545 .616 .874 r
.40458 .57507 .4059 .57702 .40814 .57699 .40682 .57506 Mtetra
.549 .621 .876 r
.40682 .57506 .40814 .57699 .41038 .57692 .40906 .57502 Mtetra
.553 .626 .878 r
.40906 .57502 .41038 .57692 .41263 .57684 .4113 .57496 Mtetra
.557 .63 .88 r
.4113 .57496 .41263 .57684 .41487 .57674 .41355 .57487 Mtetra
.56 .634 .881 r
.41355 .57487 .41487 .57674 .41713 .57661 .4158 .57477 Mtetra
.563 .637 .883 r
.4158 .57477 .41713 .57661 .41938 .57647 .41806 .57464 Mtetra
.566 .641 .884 r
.41806 .57464 .41938 .57647 .42164 .57631 .42032 .5745 Mtetra
.569 .644 .885 r
.42032 .5745 .42164 .57631 .4239 .57614 .42258 .57434 Mtetra
.571 .647 .886 r
.42258 .57434 .4239 .57614 .42616 .57595 .42484 .57417 Mtetra
.573 .649 .887 r
.42484 .57417 .42616 .57595 .42843 .57575 .42711 .57398 Mtetra
.575 .652 .888 r
.42711 .57398 .42843 .57575 .4307 .57554 .42938 .57378 Mtetra
.577 .654 .889 r
.42938 .57378 .4307 .57554 .43297 .57532 .43165 .57357 Mtetra
.578 .656 .89 r
.43165 .57357 .43297 .57532 .43525 .57509 .43393 .57334 Mtetra
.58 .658 .89 r
.43393 .57334 .43525 .57509 .43753 .57485 .43621 .57311 Mtetra
.581 .659 .891 r
.43621 .57311 .43753 .57485 .43981 .5746 .43849 .57287 Mtetra
.583 .661 .892 r
.43849 .57287 .43981 .5746 .44209 .57435 .44077 .57262 Mtetra
.584 .662 .892 r
.44077 .57262 .44209 .57435 .44438 .57409 .44306 .57236 Mtetra
.585 .664 .892 r
.44306 .57236 .44438 .57409 .44667 .57382 .44535 .5721 Mtetra
.586 .665 .893 r
.44535 .5721 .44667 .57382 .44896 .57355 .44764 .57183 Mtetra
.586 .666 .893 r
.44764 .57183 .44896 .57355 .45125 .57327 .44994 .57156 Mtetra
.587 .666 .894 r
.44994 .57156 .45125 .57327 .45355 .57299 .45224 .57128 Mtetra
.588 .667 .894 r
.45224 .57128 .45355 .57299 .45585 .5727 .45454 .571 Mtetra
.588 .668 .894 r
.45454 .571 .45585 .5727 .45815 .57242 .45684 .57071 Mtetra
.589 .668 .894 r
.45684 .57071 .45815 .57242 .46046 .57212 .45915 .57042 Mtetra
.589 .669 .894 r
.45915 .57042 .46046 .57212 .46276 .57183 .46145 .57013 Mtetra
.589 .669 .895 r
.46145 .57013 .46276 .57183 .46507 .57154 .46376 .56984 Mtetra
.46376 .56984 .46507 .57154 .46739 .57124 .46608 .56954 Mtetra
.46608 .56954 .46739 .57124 .4697 .57095 .46839 .56924 Mtetra
.46839 .56924 .4697 .57095 .47202 .57066 .47071 .56895 Mtetra
.47071 .56895 .47202 .57066 .47434 .57036 .47303 .56865 Mtetra
.47303 .56865 .47434 .57036 .47666 .57007 .47535 .56836 Mtetra
.589 .669 .894 r
.47535 .56836 .47666 .57007 .47899 .56978 .47768 .56806 Mtetra
.589 .668 .894 r
.47768 .56806 .47899 .56978 .48131 .56949 .48001 .56777 Mtetra
.588 .668 .894 r
.48001 .56777 .48131 .56949 .48364 .5692 .48234 .56748 Mtetra
.588 .667 .894 r
.48234 .56748 .48364 .5692 .48598 .56892 .48467 .56719 Mtetra
.587 .666 .894 r
.48467 .56719 .48598 .56892 .48831 .56864 .48701 .56691 Mtetra
.586 .666 .893 r
.48701 .56691 .48831 .56864 .49065 .56837 .48935 .56663 Mtetra
.586 .665 .893 r
.48935 .56663 .49065 .56837 .49299 .5681 .49169 .56636 Mtetra
.585 .663 .892 r
.49169 .56636 .49299 .5681 .49533 .56784 .49403 .56609 Mtetra
.584 .662 .892 r
.49403 .56609 .49533 .56784 .49768 .56759 .49638 .56582 Mtetra
.583 .661 .891 r
.49638 .56582 .49768 .56759 .50002 .56734 .49873 .56557 Mtetra
.581 .659 .891 r
.49873 .56557 .50002 .56734 .50237 .5671 .50108 .56532 Mtetra
.58 .658 .89 r
.50108 .56532 .50237 .5671 .50473 .56687 .50343 .56508 Mtetra
.579 .656 .89 r
.50343 .56508 .50473 .56687 .50708 .56665 .50579 .56485 Mtetra
.577 .654 .889 r
.50579 .56485 .50708 .56665 .50944 .56644 .50815 .56462 Mtetra
.575 .652 .888 r
.50815 .56462 .50944 .56644 .5118 .56625 .51051 .56441 Mtetra
.573 .649 .887 r
.51051 .56441 .5118 .56625 .51417 .56606 .51287 .56422 Mtetra
.571 .647 .886 r
.51287 .56422 .51417 .56606 .51653 .56589 .51524 .56403 Mtetra
.569 .644 .885 r
.51524 .56403 .51653 .56589 .5189 .56574 .51761 .56386 Mtetra
.567 .641 .884 r
.51761 .56386 .5189 .56574 .52127 .56561 .51998 .56371 Mtetra
.564 .637 .882 r
.51998 .56371 .52127 .56561 .52365 .56549 .52236 .56358 Mtetra
.561 .634 .881 r
.52236 .56358 .52365 .56549 .52603 .5654 .52474 .56346 Mtetra
.558 .63 .879 r
.52474 .56346 .52603 .5654 .52841 .56533 .52712 .56336 Mtetra
.554 .625 .877 r
.52712 .56336 .52841 .56533 .53079 .56529 .5295 .56329 Mtetra
.551 .621 .875 r
.5295 .56329 .53079 .56529 .53318 .56527 .53189 .56325 Mtetra
.547 .616 .873 r
.53189 .56325 .53318 .56527 .53557 .56528 .53428 .56323 Mtetra
.542 .61 .871 r
.53428 .56323 .53557 .56528 .53796 .56533 .53668 .56324 Mtetra
.537 .604 .868 r
.53668 .56324 .53796 .56533 .54036 .56542 .53907 .56329 Mtetra
.532 .598 .865 r
.53907 .56329 .54036 .56542 .54276 .56554 .54147 .56337 Mtetra
.526 .59 .862 r
.54147 .56337 .54276 .56554 .54516 .56572 .54388 .5635 Mtetra
.52 .583 .858 r
.54388 .5635 .54516 .56572 .54757 .56594 .54628 .56367 Mtetra
.513 .574 .854 r
.54628 .56367 .54757 .56594 .54998 .56622 .5487 .56389 Mtetra
.506 .565 .849 r
.5487 .56389 .54998 .56622 .5524 .56657 .55111 .56417 Mtetra
.498 .554 .844 r
.55111 .56417 .5524 .56657 .55481 .56698 .55353 .56452 Mtetra
.489 .543 .839 r
.55353 .56452 .55481 .56698 .55724 .56748 .55595 .56493 Mtetra
.479 .53 .832 r
.55595 .56493 .55724 .56748 .55967 .56807 .55838 .56543 Mtetra
.468 .517 .825 r
.55838 .56543 .55967 .56807 .5621 .56877 .56081 .56602 Mtetra
.456 .502 .817 r
.56081 .56602 .5621 .56877 .56454 .56958 .56325 .56671 Mtetra
.443 .485 .808 r
.56325 .56671 .56454 .56958 .56699 .57053 .56569 .56752 Mtetra
.429 .467 .798 r
.56569 .56752 .56699 .57053 .56944 .57164 .56814 .56848 Mtetra
.413 .448 .787 r
.56814 .56848 .56944 .57164 .5719 .57294 .5706 .56959 Mtetra
.396 .426 .774 r
.5706 .56959 .5719 .57294 .57437 .57446 .57306 .57088 Mtetra
.377 .402 .76 r
.57306 .57088 .57437 .57446 .57684 .57624 .57554 .5724 Mtetra
.356 .377 .744 r
.57554 .5724 .57684 .57624 .57933 .57833 .57802 .57418 Mtetra
.334 .349 .727 r
.57802 .57418 .57933 .57833 .58183 .5808 .58051 .57627 Mtetra
.31 .319 .707 r
.58051 .57627 .58183 .5808 .58435 .58374 .58302 .57875 Mtetra
.284 .287 .686 r
.58302 .57875 .58435 .58374 .58688 .58727 .58554 .58169 Mtetra
.257 .253 .663 r
.58554 .58169 .58688 .58727 .58944 .59154 .58807 .58521 Mtetra
.229 .218 .638 r
.58807 .58521 .58944 .59154 .59202 .59677 .59064 .58948 Mtetra
.199 .181 .612 r
.59064 .58948 .59202 .59677 .59464 .6033 .59323 .59472 Mtetra
.17 .144 .584 r
.59323 .59472 .59464 .6033 .59731 .61159 .59585 .60125 Mtetra
.14 .108 .557 r
.59585 .60125 .59731 .61159 .60005 .62239 .59853 .60954 Mtetra
.112 .072 .529 r
.59853 .60954 .60005 .62239 .6029 .63696 .60128 .62035 Mtetra
.085 .039 .502 r
.60128 .62035 .6029 .63696 .60565 .64637 .60414 .63493 Mtetra
.128 .092 .545 r
.60414 .63493 .60565 .64637 .60817 .64566 .6069 .64435 Mtetra
.645 .763 .934 r
.6069 .64435 .60817 .64566 .6107 .64495 .60942 .64364 Mtetra
.60942 .64364 .6107 .64495 .61323 .64424 .61195 .64292 Mtetra
.61195 .64292 .61323 .64424 .61576 .64353 .61449 .64221 Mtetra
.61449 .64221 .61576 .64353 .61829 .64281 .61702 .64149 Mtetra
.61702 .64149 .61829 .64281 .6146 .41705 .61956 .64078 Mtetra
0 0 .4 r
.61956 .64078 .6146 .41705 .61697 .41629 .61578 .41487 Mtetra
.664 .741 .907 r
.61578 .41487 .61697 .41629 .61934 .41552 .61815 .41411 Mtetra
.61815 .41411 .61934 .41552 .62172 .41476 .62053 .41334 Mtetra
.62053 .41334 .62172 .41476 .62409 .41399 .6229 .41258 Mtetra
.6229 .41258 .62409 .41399 .62648 .4136 .62528 .41181 Mtetra
.605 .666 .882 r
.62528 .41181 .62648 .4136 .62937 .42871 .62768 .41142 Mtetra
.103 .049 .505 r
.62768 .41142 .62937 .42871 .63216 .43985 .63058 .42653 Mtetra
.131 .083 .531 r
.63058 .42653 .63216 .43985 .63488 .44837 .63337 .43768 Mtetra
.16 .118 .558 r
.63337 .43768 .63488 .44837 .63755 .45506 .6361 .4462 Mtetra
.19 .154 .585 r
.6361 .4462 .63755 .45506 .64019 .46041 .63878 .45289 Mtetra
.22 .191 .611 r
.63878 .45289 .64019 .46041 .6428 .46476 .64142 .45824 Mtetra
.249 .226 .637 r
.64142 .45824 .6428 .46476 .64539 .46834 .64404 .46259 Mtetra
.277 .261 .66 r
.64404 .46259 .64539 .46834 .64797 .47133 .64664 .46618 Mtetra
.303 .294 .683 r
.64664 .46618 .64797 .47133 .65054 .47383 .64922 .46917 Mtetra
.328 .325 .703 r
.64922 .46917 .65054 .47383 .65311 .47595 .6518 .47167 Mtetra
.351 .354 .722 r
.6518 .47167 .65311 .47595 .65566 .47774 .65436 .47378 Mtetra
.373 .38 .739 r
.65436 .47378 .65566 .47774 .65821 .47926 .65693 .47557 Mtetra
.393 .405 .754 r
.65693 .47557 .65821 .47926 .66076 .48056 .65948 .4771 Mtetra
.411 .428 .768 r
.65948 .4771 .66076 .48056 .6633 .48167 .66203 .4784 Mtetra
.427 .449 .78 r
.66203 .4784 .6633 .48167 .66585 .48261 .66458 .4795 Mtetra
.442 .468 .791 r
.66458 .4795 .66585 .48261 .66839 .48342 .66713 .48045 Mtetra
.456 .486 .801 r
.66713 .48045 .66839 .48342 .67093 .4841 .66967 .48125 Mtetra
.469 .501 .809 r
.66967 .48125 .67093 .4841 .67347 .48467 .67222 .48193 Mtetra
.48 .516 .817 r
.67222 .48193 .67347 .48467 .67601 .48515 .67476 .4825 Mtetra
.49 .529 .824 r
.67476 .4825 .67601 .48515 .67855 .48555 .67731 .48298 Mtetra
.5 .541 .831 r
.67731 .48298 .67855 .48555 .68109 .48587 .67985 .48337 Mtetra
.508 .552 .836 r
.67985 .48337 .68109 .48587 .68363 .48612 .6824 .48369 Mtetra
.516 .562 .841 r
.6824 .48369 .68363 .48612 .68617 .48632 .68494 .48395 Mtetra
.523 .572 .846 r
.68494 .48395 .68617 .48632 .68871 .48646 .68749 .48414 Mtetra
.529 .58 .85 r
.68749 .48414 .68871 .48646 .69126 .48656 .69003 .48429 Mtetra
.535 .588 .854 r
.69003 .48429 .69126 .48656 .6938 .48661 .69258 .48438 Mtetra
.541 .595 .857 r
.69258 .48438 .6938 .48661 .69635 .48663 .69513 .48443 Mtetra
.546 .601 .86 r
.69513 .48443 .69635 .48663 .6989 .48661 .69768 .48445 Mtetra
.55 .607 .863 r
.69768 .48445 .6989 .48661 .70145 .48655 .70024 .48442 Mtetra
.554 .613 .866 r
.70024 .48442 .70145 .48655 .704 .48647 .70279 .48437 Mtetra
.558 .618 .868 r
.70279 .48437 .704 .48647 .70656 .48636 .70535 .48428 Mtetra
.562 .623 .87 r
.70535 .48428 .70656 .48636 .70911 .48623 .70791 .48417 Mtetra
.565 .627 .872 r
.70791 .48417 .70911 .48623 .71167 .48607 .71047 .48404 Mtetra
.568 .631 .874 r
.71047 .48404 .71167 .48607 .71423 .48589 .71303 .48388 Mtetra
.571 .635 .875 r
.71303 .48388 .71423 .48589 .7168 .48569 .71559 .4837 Mtetra
.573 .638 .877 r
.71559 .4837 .7168 .48569 .71936 .48548 .71816 .4835 Mtetra
.576 .641 .878 r
.71816 .4835 .71936 .48548 .72193 .48525 .72073 .48328 Mtetra
.578 .644 .88 r
.72073 .48328 .72193 .48525 .7245 .48501 .7233 .48305 Mtetra
.58 .646 .881 r
.7233 .48305 .7245 .48501 .72707 .48475 .72587 .48281 Mtetra
.582 .649 .882 r
.72587 .48281 .72707 .48475 .72964 .48448 .72845 .48255 Mtetra
.583 .651 .883 r
.72845 .48255 .72964 .48448 .73222 .48419 .73103 .48227 Mtetra
.585 .653 .884 r
.73103 .48227 .73222 .48419 .7348 .4839 .73361 .48199 Mtetra
.586 .655 .884 r
.73361 .48199 .7348 .4839 .73738 .4836 .73619 .4817 Mtetra
.587 .657 .885 r
.73619 .4817 .73738 .4836 .73996 .48329 .73877 .48139 Mtetra
.589 .658 .886 r
.73877 .48139 .73996 .48329 .74255 .48297 .74136 .48108 Mtetra
.59 .66 .886 r
.74136 .48108 .74255 .48297 .74513 .48264 .74395 .48076 Mtetra
.591 .661 .887 r
.74395 .48076 .74513 .48264 .74772 .48231 .74654 .48043 Mtetra
.591 .662 .887 r
.74654 .48043 .74772 .48231 .75032 .48197 .74914 .4801 Mtetra
.592 .663 .888 r
.74914 .4801 .75032 .48197 .75292 .48163 .75174 .47976 Mtetra
.593 .664 .888 r
.75174 .47976 .75292 .48163 .75551 .48128 .75434 .47941 Mtetra
.593 .665 .888 r
.75434 .47941 .75551 .48128 .75812 .48093 .75694 .47906 Mtetra
.594 .666 .889 r
.75694 .47906 .75812 .48093 .76072 .48057 .75955 .47871 Mtetra
.75955 .47871 .76072 .48057 .76333 .48021 .76216 .47835 Mtetra
.595 .667 .889 r
.76216 .47835 .76333 .48021 .76594 .47985 .76477 .47799 Mtetra
.76477 .47799 .76594 .47985 .76855 .47949 .76738 .47763 Mtetra
.76738 .47763 .76855 .47949 .77117 .47913 .77 .47726 Mtetra
.595 .667 .89 r
.77 .47726 .77117 .47913 .77379 .47876 .77262 .4769 Mtetra
.77262 .4769 .77379 .47876 .77641 .4784 .77524 .47653 Mtetra
.77524 .47653 .77641 .4784 .77904 .47803 .77787 .47616 Mtetra
.595 .667 .889 r
.77787 .47616 .77904 .47803 .78166 .47767 .7805 .4758 Mtetra
.7805 .4758 .78166 .47767 .7843 .47731 .78313 .47543 Mtetra
.78313 .47543 .7843 .47731 .78693 .47695 .78577 .47507 Mtetra
.594 .666 .889 r
.78577 .47507 .78693 .47695 .78957 .47659 .78841 .47471 Mtetra
.78841 .47471 .78957 .47659 .79221 .47624 .79105 .47435 Mtetra
.593 .665 .888 r
.79105 .47435 .79221 .47624 .79486 .47589 .7937 .47399 Mtetra
.593 .664 .888 r
.7937 .47399 .79486 .47589 .7975 .47554 .79635 .47364 Mtetra
.592 .663 .888 r
.79635 .47364 .7975 .47554 .80016 .4752 .799 .47329 Mtetra
.591 .662 .887 r
.799 .47329 .80016 .4752 .80281 .47487 .80166 .47295 Mtetra
.591 .661 .887 r
.80166 .47295 .80281 .47487 .80547 .47454 .80432 .47261 Mtetra
.59 .66 .886 r
.80432 .47261 .80547 .47454 .80814 .47422 .80698 .47228 Mtetra
.589 .658 .886 r
.80698 .47228 .80814 .47422 .8108 .4739 .80965 .47196 Mtetra
.588 .657 .885 r
.80965 .47196 .8108 .4739 .81347 .4736 .81232 .47165 Mtetra
.586 .655 .884 r
.81232 .47165 .81347 .4736 .81615 .4733 .81499 .47134 Mtetra
.585 .653 .883 r
.81499 .47134 .81615 .4733 .81883 .47302 .81767 .47104 Mtetra
.583 .651 .883 r
.81767 .47104 .81883 .47302 .82151 .47275 .82036 .47076 Mtetra
.582 .649 .882 r
.82036 .47076 .82151 .47275 .8242 .47249 .82305 .47049 Mtetra
.58 .646 .88 r
.82305 .47049 .8242 .47249 .8269 .47225 .82574 .47023 Mtetra
.578 .644 .879 r
.82574 .47023 .8269 .47225 .82959 .47202 .82844 .46998 Mtetra
.576 .641 .878 r
.82844 .46998 .82959 .47202 .8323 .47181 .83114 .46975 Mtetra
.574 .638 .877 r
.83114 .46975 .8323 .47181 .835 .47162 .83385 .46954 Mtetra
.571 .634 .875 r
.83385 .46954 .835 .47162 .83772 .47145 .83656 .46935 Mtetra
.569 .631 .873 r
.83656 .46935 .83772 .47145 .84044 .4713 .83928 .46917 Mtetra
.566 .627 .871 r
.83928 .46917 .84044 .4713 .84316 .47118 .842 .46902 Mtetra
.563 .623 .869 r
.842 .46902 .84316 .47118 .8459 .47108 .84473 .4689 Mtetra
.56 .618 .867 r
.84473 .4689 .8459 .47108 .84863 .47101 .84747 .4688 Mtetra
.556 .613 .865 r
.84747 .4688 .84863 .47101 .85138 .47098 .85021 .46873 Mtetra
.552 .607 .862 r
.85021 .46873 .85138 .47098 .85413 .47098 .85296 .4687 Mtetra
.548 .602 .859 r
.85296 .4687 .85413 .47098 .85689 .47103 .85572 .4687 Mtetra
.543 .595 .856 r
.85572 .4687 .85689 .47103 .85966 .47112 .85849 .46874 Mtetra
.538 .588 .853 r
.85849 .46874 .85966 .47112 .86244 .47126 .86126 .46883 Mtetra
.533 .581 .849 r
.86126 .46883 .86244 .47126 .86523 .47145 .86404 .46897 Mtetra
.527 .572 .844 r
.86404 .46897 .86523 .47145 .86803 .47171 .86684 .46916 Mtetra
.52 .563 .84 r
.86684 .46916 .86803 .47171 .87084 .47203 .86964 .46942 Mtetra
.513 .554 .834 r
.86964 .46942 .87084 .47203 .87366 .47244 .87246 .46974 Mtetra
.505 .543 .829 r
.87246 .46974 .87366 .47244 .8765 .47293 .87529 .47014 Mtetra
.497 .531 .822 r
.87529 .47014 .8765 .47293 .87935 .47352 .87813 .47063 Mtetra
.488 .519 .815 r
.87813 .47063 .87935 .47352 .88222 .47423 .88099 .47122 Mtetra
.478 .505 .808 r
.88099 .47122 .88222 .47423 .88511 .47507 .88386 .47193 Mtetra
.467 .49 .799 r
.88386 .47193 .88511 .47507 .88803 .47606 .88676 .47277 Mtetra
.455 .474 .789 r
.88676 .47277 .88803 .47606 .89096 .47723 .88968 .47376 Mtetra
.442 .457 .779 r
.88968 .47376 .89096 .47723 .89393 .47861 .89262 .47493 Mtetra
.429 .438 .767 r
.89262 .47493 .89393 .47861 .89693 .48023 .89559 .47631 Mtetra
.414 .418 .755 r
.89559 .47631 .89693 .48023 .89997 .48215 .8986 .47793 Mtetra
.398 .396 .741 r
.8986 .47793 .89997 .48215 .90306 .48442 .90165 .47985 Mtetra
.38 .373 .725 r
.90165 .47985 .90306 .48442 .90621 .48712 .90474 .48212 Mtetra
.362 .348 .709 r
.90474 .48212 .90621 .48712 .90943 .49037 .90789 .48482 Mtetra
.343 .322 .691 r
.90789 .48482 .90943 .49037 .91273 .49429 .91112 .48806 Mtetra
.323 .295 .673 r
.91112 .48806 .91273 .49429 .91615 .49908 .91443 .49199 Mtetra
.303 .268 .653 r
.91443 .49199 .91615 .49908 .91972 .50501 .91786 .49678 Mtetra
.282 .24 .633 r
.91786 .49678 .91972 .50501 .92349 .5125 .92144 .50272 Mtetra
.045 .051 .539 r
.30095 .67533 .30197 .68289 .30371 .69007 .30277 .68105 Mtetra
.002 0 .5 r
.30277 .68105 .30371 .69007 .30533 .69928 .30451 .68823 Mtetra
0 0 .46 r
.30451 .68823 .30533 .69928 .30678 .71146 .30613 .69744 Mtetra
0 0 .42 r
.30613 .69744 .30678 .71146 .30797 .7282 .30759 .70963 Mtetra
0 0 .383 r
.30759 .70963 .30797 .7282 .31021 .72798 .30879 .72638 Mtetra
.573 .677 .91 r
.30879 .72638 .31021 .72798 .31247 .72734 .31103 .72616 Mtetra
.645 .763 .934 r
.31103 .72616 .31247 .72734 .31474 .7267 .3133 .72552 Mtetra
.3133 .72552 .31474 .7267 .31701 .72606 .31557 .72488 Mtetra
.31557 .72488 .31701 .72606 .31928 .72542 .31784 .72424 Mtetra
.31784 .72424 .31928 .72542 .33412 .5057 .32012 .72359 Mtetra
0 0 .256 r
.32012 .72359 .33412 .5057 .33626 .50501 .33491 .50374 Mtetra
.664 .741 .907 r
.33491 .50374 .33626 .50501 .3384 .50432 .33706 .50304 Mtetra
.33706 .50304 .3384 .50432 .34054 .50363 .3392 .50235 Mtetra
.3392 .50235 .34054 .50363 .34269 .50294 .34135 .50166 Mtetra
.34135 .50166 .34269 .50294 .34484 .50224 .3435 .50096 Mtetra
.3435 .50096 .34484 .50224 .34652 .51027 .34565 .50027 Mtetra
.014 0 .49 r
.34565 .50027 .34652 .51027 .34797 .52293 .34734 .5083 Mtetra
0 0 .428 r
.34734 .5083 .34797 .52293 .3496 .53246 .34879 .52096 Mtetra
0 0 .466 r
.34879 .52096 .3496 .53246 .35136 .53986 .35043 .5305 Mtetra
.031 .017 .505 r
.35043 .5305 .35136 .53986 .35321 .54574 .35219 .5379 Mtetra
.074 .067 .543 r
.35219 .5379 .35321 .54574 .35512 .55049 .35404 .54378 Mtetra
.117 .116 .58 r
.35404 .54378 .35512 .55049 .35709 .55439 .35596 .54854 Mtetra
.158 .163 .614 r
.35596 .54854 .35709 .55439 .35909 .55763 .35793 .55244 Mtetra
.197 .208 .645 r
.35793 .55244 .35909 .55763 .36113 .56035 .35994 .55568 Mtetra
.233 .25 .673 r
.35994 .55568 .36113 .56035 .36319 .56265 .36198 .5584 Mtetra
.267 .289 .699 r
.36198 .5584 .36319 .56265 .36528 .5646 .36404 .5607 Mtetra
.298 .325 .721 r
.36404 .5607 .36528 .5646 .36738 .56627 .36613 .56265 Mtetra
.326 .358 .741 r
.36613 .56265 .36738 .56627 .3695 .56769 .36824 .56432 Mtetra
.351 .388 .759 r
.36824 .56432 .3695 .56769 .37163 .56892 .37036 .56574 Mtetra
.374 .414 .774 r
.37036 .56574 .37163 .56892 .37378 .56997 .3725 .56697 Mtetra
.395 .439 .788 r
.3725 .56697 .37378 .56997 .37593 .57088 .37465 .56802 Mtetra
.414 .46 .8 r
.37465 .56802 .37593 .57088 .3781 .57165 .37681 .56892 Mtetra
.43 .48 .81 r
.37681 .56892 .3781 .57165 .38027 .57232 .37897 .5697 Mtetra
.445 .498 .819 r
.37897 .5697 .38027 .57232 .38245 .57289 .38115 .57036 Mtetra
.459 .514 .827 r
.38115 .57036 .38245 .57289 .38464 .57337 .38334 .57093 Mtetra
.471 .528 .834 r
.38334 .57093 .38464 .57337 .38684 .57377 .38553 .57141 Mtetra
.482 .541 .841 r
.38553 .57141 .38684 .57377 .38904 .57411 .38773 .57181 Mtetra
.492 .553 .846 r
.38773 .57181 .38904 .57411 .39124 .57438 .38993 .57215 Mtetra
.501 .564 .851 r
.38993 .57215 .39124 .57438 .39345 .57461 .39214 .57242 Mtetra
.509 .573 .855 r
.39214 .57242 .39345 .57461 .39567 .57478 .39435 .57265 Mtetra
.517 .582 .859 r
.39435 .57265 .39567 .57478 .39789 .57491 .39657 .57282 Mtetra
.524 .59 .863 r
.39657 .57282 .39789 .57491 .40012 .575 .3988 .57294 Mtetra
.53 .597 .866 r
.3988 .57294 .40012 .575 .40235 .57505 .40103 .57303 Mtetra
.535 .604 .869 r
.40103 .57303 .40235 .57505 .40458 .57507 .40326 .57308 Mtetra
.54 .61 .872 r
.40326 .57308 .40458 .57507 .40682 .57506 .4055 .5731 Mtetra
.545 .616 .874 r
.4055 .5731 .40682 .57506 .40906 .57502 .40774 .57309 Mtetra
.549 .621 .876 r
.40774 .57309 .40906 .57502 .4113 .57496 .40998 .57305 Mtetra
.553 .626 .878 r
.40998 .57305 .4113 .57496 .41355 .57487 .41223 .57299 Mtetra
.557 .63 .88 r
.41223 .57299 .41355 .57487 .4158 .57477 .41448 .5729 Mtetra
.56 .634 .881 r
.41448 .5729 .4158 .57477 .41806 .57464 .41674 .57279 Mtetra
.563 .637 .883 r
.41674 .57279 .41806 .57464 .42032 .5745 .419 .57267 Mtetra
.566 .641 .884 r
.419 .57267 .42032 .5745 .42258 .57434 .42126 .57252 Mtetra
.569 .644 .885 r
.42126 .57252 .42258 .57434 .42484 .57417 .42352 .57236 Mtetra
.571 .647 .886 r
.42352 .57236 .42484 .57417 .42711 .57398 .42579 .57219 Mtetra
.573 .649 .887 r
.42579 .57219 .42711 .57398 .42938 .57378 .42806 .572 Mtetra
.575 .652 .888 r
.42806 .572 .42938 .57378 .43165 .57357 .43033 .5718 Mtetra
.577 .654 .889 r
.43033 .5718 .43165 .57357 .43393 .57334 .43261 .57158 Mtetra
.578 .656 .89 r
.43261 .57158 .43393 .57334 .43621 .57311 .43489 .57136 Mtetra
.58 .658 .89 r
.43489 .57136 .43621 .57311 .43849 .57287 .43717 .57113 Mtetra
.581 .659 .891 r
.43717 .57113 .43849 .57287 .44077 .57262 .43946 .57088 Mtetra
.583 .661 .892 r
.43946 .57088 .44077 .57262 .44306 .57236 .44174 .57063 Mtetra
.584 .662 .892 r
.44174 .57063 .44306 .57236 .44535 .5721 .44403 .57037 Mtetra
.585 .664 .892 r
.44403 .57037 .44535 .5721 .44764 .57183 .44633 .57011 Mtetra
.586 .665 .893 r
.44633 .57011 .44764 .57183 .44994 .57156 .44862 .56984 Mtetra
.586 .666 .893 r
.44862 .56984 .44994 .57156 .45224 .57128 .45092 .56956 Mtetra
.587 .666 .894 r
.45092 .56956 .45224 .57128 .45454 .571 .45322 .56928 Mtetra
.588 .667 .894 r
.45322 .56928 .45454 .571 .45684 .57071 .45553 .569 Mtetra
.588 .668 .894 r
.45553 .569 .45684 .57071 .45915 .57042 .45783 .56871 Mtetra
.589 .668 .894 r
.45783 .56871 .45915 .57042 .46145 .57013 .46014 .56842 Mtetra
.589 .669 .894 r
.46014 .56842 .46145 .57013 .46376 .56984 .46245 .56813 Mtetra
.589 .669 .895 r
.46245 .56813 .46376 .56984 .46608 .56954 .46477 .56783 Mtetra
.46477 .56783 .46608 .56954 .46839 .56924 .46708 .56754 Mtetra
.46708 .56754 .46839 .56924 .47071 .56895 .4694 .56724 Mtetra
.4694 .56724 .47071 .56895 .47303 .56865 .47172 .56694 Mtetra
.47172 .56694 .47303 .56865 .47535 .56836 .47405 .56664 Mtetra
.47405 .56664 .47535 .56836 .47768 .56806 .47637 .56635 Mtetra
.589 .669 .894 r
.47637 .56635 .47768 .56806 .48001 .56777 .4787 .56605 Mtetra
.589 .668 .894 r
.4787 .56605 .48001 .56777 .48234 .56748 .48103 .56576 Mtetra
.588 .668 .894 r
.48103 .56576 .48234 .56748 .48467 .56719 .48337 .56547 Mtetra
.588 .667 .894 r
.48337 .56547 .48467 .56719 .48701 .56691 .48571 .56518 Mtetra
.587 .666 .894 r
.48571 .56518 .48701 .56691 .48935 .56663 .48804 .56489 Mtetra
.586 .666 .893 r
.48804 .56489 .48935 .56663 .49169 .56636 .49039 .56461 Mtetra
.586 .665 .893 r
.49039 .56461 .49169 .56636 .49403 .56609 .49273 .56434 Mtetra
.585 .663 .892 r
.49273 .56434 .49403 .56609 .49638 .56582 .49508 .56406 Mtetra
.584 .662 .892 r
.49508 .56406 .49638 .56582 .49873 .56557 .49743 .5638 Mtetra
.583 .661 .891 r
.49743 .5638 .49873 .56557 .50108 .56532 .49978 .56354 Mtetra
.581 .659 .891 r
.49978 .56354 .50108 .56532 .50343 .56508 .50213 .56329 Mtetra
.58 .658 .89 r
.50213 .56329 .50343 .56508 .50579 .56485 .50449 .56305 Mtetra
.579 .656 .89 r
.50449 .56305 .50579 .56485 .50815 .56462 .50685 .56282 Mtetra
.577 .654 .889 r
.50685 .56282 .50815 .56462 .51051 .56441 .50921 .56259 Mtetra
.575 .652 .888 r
.50921 .56259 .51051 .56441 .51287 .56422 .51158 .56238 Mtetra
.573 .649 .887 r
.51158 .56238 .51287 .56422 .51524 .56403 .51395 .56218 Mtetra
.571 .647 .886 r
.51395 .56218 .51524 .56403 .51761 .56386 .51632 .562 Mtetra
.569 .644 .885 r
.51632 .562 .51761 .56386 .51998 .56371 .51869 .56183 Mtetra
.567 .641 .884 r
.51869 .56183 .51998 .56371 .52236 .56358 .52107 .56167 Mtetra
.564 .637 .882 r
.52107 .56167 .52236 .56358 .52474 .56346 .52345 .56154 Mtetra
.561 .634 .881 r
.52345 .56154 .52474 .56346 .52712 .56336 .52583 .56142 Mtetra
.558 .63 .879 r
.52583 .56142 .52712 .56336 .5295 .56329 .52822 .56132 Mtetra
.554 .625 .877 r
.52822 .56132 .5295 .56329 .53189 .56325 .5306 .56125 Mtetra
.551 .621 .875 r
.5306 .56125 .53189 .56325 .53428 .56323 .53299 .5612 Mtetra
.547 .616 .873 r
.53299 .5612 .53428 .56323 .53668 .56324 .53539 .56118 Mtetra
.542 .61 .871 r
.53539 .56118 .53668 .56324 .53907 .56329 .53779 .5612 Mtetra
.537 .604 .868 r
.53779 .5612 .53907 .56329 .54147 .56337 .54019 .56124 Mtetra
.532 .598 .865 r
.54019 .56124 .54147 .56337 .54388 .5635 .54259 .56132 Mtetra
.526 .59 .862 r
.54259 .56132 .54388 .5635 .54628 .56367 .545 .56145 Mtetra
.52 .583 .858 r
.545 .56145 .54628 .56367 .5487 .56389 .54741 .56162 Mtetra
.513 .574 .854 r
.54741 .56162 .5487 .56389 .55111 .56417 .54982 .56184 Mtetra
.506 .565 .849 r
.54982 .56184 .55111 .56417 .55353 .56452 .55224 .56212 Mtetra
.498 .554 .844 r
.55224 .56212 .55353 .56452 .55595 .56493 .55467 .56246 Mtetra
.489 .543 .839 r
.55467 .56246 .55595 .56493 .55838 .56543 .55709 .56288 Mtetra
.479 .53 .832 r
.55709 .56288 .55838 .56543 .56081 .56602 .55952 .56337 Mtetra
.468 .517 .825 r
.55952 .56337 .56081 .56602 .56325 .56671 .56196 .56396 Mtetra
.456 .502 .817 r
.56196 .56396 .56325 .56671 .56569 .56752 .5644 .56465 Mtetra
.443 .485 .808 r
.5644 .56465 .56569 .56752 .56814 .56848 .56685 .56546 Mtetra
.429 .467 .798 r
.56685 .56546 .56814 .56848 .5706 .56959 .5693 .56642 Mtetra
.413 .448 .787 r
.5693 .56642 .5706 .56959 .57306 .57088 .57177 .56753 Mtetra
.396 .426 .774 r
.57177 .56753 .57306 .57088 .57554 .5724 .57423 .56882 Mtetra
.377 .402 .76 r
.57423 .56882 .57554 .5724 .57802 .57418 .57671 .57034 Mtetra
.356 .377 .744 r
.57671 .57034 .57802 .57418 .58051 .57627 .5792 .57212 Mtetra
.334 .349 .727 r
.5792 .57212 .58051 .57627 .58302 .57875 .58169 .57421 Mtetra
.31 .319 .707 r
.58169 .57421 .58302 .57875 .58554 .58169 .5842 .57668 Mtetra
.284 .287 .686 r
.5842 .57668 .58554 .58169 .58807 .58521 .58673 .57962 Mtetra
.257 .253 .663 r
.58673 .57962 .58807 .58521 .59064 .58948 .58927 .58315 Mtetra
.229 .218 .638 r
.58927 .58315 .59064 .58948 .59323 .59472 .59184 .58742 Mtetra
.199 .181 .612 r
.59184 .58742 .59323 .59472 .59585 .60125 .59444 .59266 Mtetra
.17 .144 .584 r
.59444 .59266 .59585 .60125 .59853 .60954 .59707 .59919 Mtetra
.14 .108 .557 r
.59707 .59919 .59853 .60954 .60128 .62035 .59976 .60749 Mtetra
.112 .072 .529 r
.59976 .60749 .60128 .62035 .60414 .63493 .60251 .61831 Mtetra
.085 .039 .502 r
.60251 .61831 .60414 .63493 .6069 .64435 .60538 .6329 Mtetra
.128 .092 .545 r
.60538 .6329 .6069 .64435 .60942 .64364 .60814 .64232 Mtetra
.645 .763 .934 r
.60814 .64232 .60942 .64364 .61195 .64292 .61068 .6416 Mtetra
.61068 .6416 .61195 .64292 .61449 .64221 .61321 .64089 Mtetra
.61321 .64089 .61449 .64221 .61702 .64149 .61575 .64017 Mtetra
.61575 .64017 .61702 .64149 .61956 .64078 .61829 .63946 Mtetra
.61829 .63946 .61956 .64078 .61578 .41487 .62083 .63874 Mtetra
0 0 .4 r
.62083 .63874 .61578 .41487 .61815 .41411 .61696 .41269 Mtetra
.664 .741 .907 r
.61696 .41269 .61815 .41411 .62053 .41334 .61934 .41193 Mtetra
.61934 .41193 .62053 .41334 .6229 .41258 .62171 .41116 Mtetra
.62171 .41116 .6229 .41258 .62528 .41181 .6241 .41039 Mtetra
.6241 .41039 .62528 .41181 .62768 .41142 .62648 .40962 Mtetra
.605 .666 .882 r
.62648 .40962 .62768 .41142 .63058 .42653 .62888 .40923 Mtetra
.103 .049 .505 r
.62888 .40923 .63058 .42653 .63337 .43768 .63179 .42435 Mtetra
.131 .083 .531 r
.63179 .42435 .63337 .43768 .6361 .4462 .63459 .4355 Mtetra
.16 .118 .558 r
.63459 .4355 .6361 .4462 .63878 .45289 .63732 .44403 Mtetra
.19 .154 .585 r
.63732 .44403 .63878 .45289 .64142 .45824 .64001 .45072 Mtetra
.22 .191 .611 r
.64001 .45072 .64142 .45824 .64404 .46259 .64266 .45607 Mtetra
.249 .226 .637 r
.64266 .45607 .64404 .46259 .64664 .46618 .64528 .46042 Mtetra
.277 .261 .66 r
.64528 .46042 .64664 .46618 .64922 .46917 .64789 .46401 Mtetra
.303 .294 .683 r
.64789 .46401 .64922 .46917 .6518 .47167 .65048 .467 Mtetra
.328 .325 .703 r
.65048 .467 .6518 .47167 .65436 .47378 .65306 .4695 Mtetra
.351 .354 .722 r
.65306 .4695 .65436 .47378 .65693 .47557 .65563 .47161 Mtetra
.373 .38 .739 r
.65563 .47161 .65693 .47557 .65948 .4771 .65819 .4734 Mtetra
.393 .405 .754 r
.65819 .4734 .65948 .4771 .66203 .4784 .66075 .47493 Mtetra
.411 .428 .768 r
.66075 .47493 .66203 .4784 .66458 .4795 .66331 .47622 Mtetra
.427 .449 .78 r
.66331 .47622 .66458 .4795 .66713 .48045 .66586 .47733 Mtetra
.442 .468 .791 r
.66586 .47733 .66713 .48045 .66967 .48125 .66841 .47827 Mtetra
.456 .486 .801 r
.66841 .47827 .66967 .48125 .67222 .48193 .67096 .47908 Mtetra
.469 .501 .809 r
.67096 .47908 .67222 .48193 .67476 .4825 .67351 .47975 Mtetra
.48 .516 .817 r
.67351 .47975 .67476 .4825 .67731 .48298 .67606 .48033 Mtetra
.49 .529 .824 r
.67606 .48033 .67731 .48298 .67985 .48337 .67861 .4808 Mtetra
.5 .541 .831 r
.67861 .4808 .67985 .48337 .6824 .48369 .68116 .48119 Mtetra
.508 .552 .836 r
.68116 .48119 .6824 .48369 .68494 .48395 .68371 .48151 Mtetra
.516 .562 .841 r
.68371 .48151 .68494 .48395 .68749 .48414 .68626 .48177 Mtetra
.523 .572 .846 r
.68626 .48177 .68749 .48414 .69003 .48429 .68881 .48196 Mtetra
.529 .58 .85 r
.68881 .48196 .69003 .48429 .69258 .48438 .69136 .4821 Mtetra
.535 .588 .854 r
.69136 .4821 .69258 .48438 .69513 .48443 .69391 .4822 Mtetra
.541 .595 .857 r
.69391 .4822 .69513 .48443 .69768 .48445 .69647 .48225 Mtetra
.546 .601 .86 r
.69647 .48225 .69768 .48445 .70024 .48442 .69902 .48226 Mtetra
.55 .607 .863 r
.69902 .48226 .70024 .48442 .70279 .48437 .70158 .48223 Mtetra
.554 .613 .866 r
.70158 .48223 .70279 .48437 .70535 .48428 .70414 .48218 Mtetra
.558 .618 .868 r
.70414 .48218 .70535 .48428 .70791 .48417 .7067 .48209 Mtetra
.562 .623 .87 r
.7067 .48209 .70791 .48417 .71047 .48404 .70926 .48198 Mtetra
.565 .627 .872 r
.70926 .48198 .71047 .48404 .71303 .48388 .71182 .48184 Mtetra
.568 .631 .874 r
.71182 .48184 .71303 .48388 .71559 .4837 .71439 .48168 Mtetra
.571 .635 .875 r
.71439 .48168 .71559 .4837 .71816 .4835 .71696 .4815 Mtetra
.573 .638 .877 r
.71696 .4815 .71816 .4835 .72073 .48328 .71953 .4813 Mtetra
.576 .641 .878 r
.71953 .4813 .72073 .48328 .7233 .48305 .7221 .48108 Mtetra
.578 .644 .88 r
.7221 .48108 .7233 .48305 .72587 .48281 .72468 .48085 Mtetra
.58 .646 .881 r
.72468 .48085 .72587 .48281 .72845 .48255 .72725 .4806 Mtetra
.582 .649 .882 r
.72725 .4806 .72845 .48255 .73103 .48227 .72983 .48034 Mtetra
.583 .651 .883 r
.72983 .48034 .73103 .48227 .73361 .48199 .73242 .48007 Mtetra
.585 .653 .884 r
.73242 .48007 .73361 .48199 .73619 .4817 .735 .47978 Mtetra
.586 .655 .884 r
.735 .47978 .73619 .4817 .73877 .48139 .73759 .47948 Mtetra
.587 .657 .885 r
.73759 .47948 .73877 .48139 .74136 .48108 .74018 .47918 Mtetra
.589 .658 .886 r
.74018 .47918 .74136 .48108 .74395 .48076 .74277 .47886 Mtetra
.59 .66 .886 r
.74277 .47886 .74395 .48076 .74654 .48043 .74536 .47854 Mtetra
.591 .661 .887 r
.74536 .47854 .74654 .48043 .74914 .4801 .74796 .47821 Mtetra
.591 .662 .887 r
.74796 .47821 .74914 .4801 .75174 .47976 .75056 .47788 Mtetra
.592 .663 .888 r
.75056 .47788 .75174 .47976 .75434 .47941 .75316 .47753 Mtetra
.593 .664 .888 r
.75316 .47753 .75434 .47941 .75694 .47906 .75576 .47719 Mtetra
.593 .665 .888 r
.75576 .47719 .75694 .47906 .75955 .47871 .75837 .47684 Mtetra
.594 .666 .889 r
.75837 .47684 .75955 .47871 .76216 .47835 .76098 .47648 Mtetra
.76098 .47648 .76216 .47835 .76477 .47799 .7636 .47612 Mtetra
.595 .667 .889 r
.7636 .47612 .76477 .47799 .76738 .47763 .76621 .47576 Mtetra
.76621 .47576 .76738 .47763 .77 .47726 .76883 .47539 Mtetra
.76883 .47539 .77 .47726 .77262 .4769 .77145 .47503 Mtetra
.595 .667 .89 r
.77145 .47503 .77262 .4769 .77524 .47653 .77408 .47466 Mtetra
.77408 .47466 .77524 .47653 .77787 .47616 .7767 .47429 Mtetra
.7767 .47429 .77787 .47616 .7805 .4758 .77933 .47392 Mtetra
.595 .667 .889 r
.77933 .47392 .7805 .4758 .78313 .47543 .78197 .47356 Mtetra
.78197 .47356 .78313 .47543 .78577 .47507 .78461 .47319 Mtetra
.78461 .47319 .78577 .47507 .78841 .47471 .78725 .47282 Mtetra
.594 .666 .889 r
.78725 .47282 .78841 .47471 .79105 .47435 .78989 .47246 Mtetra
.78989 .47246 .79105 .47435 .7937 .47399 .79254 .4721 Mtetra
.593 .665 .888 r
.79254 .4721 .7937 .47399 .79635 .47364 .79519 .47174 Mtetra
.593 .664 .888 r
.79519 .47174 .79635 .47364 .799 .47329 .79784 .47139 Mtetra
.592 .663 .888 r
.79784 .47139 .799 .47329 .80166 .47295 .8005 .47104 Mtetra
.591 .662 .887 r
.8005 .47104 .80166 .47295 .80432 .47261 .80316 .4707 Mtetra
.591 .661 .887 r
.80316 .4707 .80432 .47261 .80698 .47228 .80582 .47036 Mtetra
.59 .66 .886 r
.80582 .47036 .80698 .47228 .80965 .47196 .80849 .47002 Mtetra
.589 .658 .886 r
.80849 .47002 .80965 .47196 .81232 .47165 .81116 .4697 Mtetra
.588 .657 .885 r
.81116 .4697 .81232 .47165 .81499 .47134 .81384 .46938 Mtetra
.586 .655 .884 r
.81384 .46938 .81499 .47134 .81767 .47104 .81652 .46908 Mtetra
.585 .653 .883 r
.81652 .46908 .81767 .47104 .82036 .47076 .8192 .46878 Mtetra
.583 .651 .883 r
.8192 .46878 .82036 .47076 .82305 .47049 .82189 .46849 Mtetra
.582 .649 .882 r
.82189 .46849 .82305 .47049 .82574 .47023 .82458 .46822 Mtetra
.58 .646 .88 r
.82458 .46822 .82574 .47023 .82844 .46998 .82728 .46796 Mtetra
.578 .644 .879 r
.82728 .46796 .82844 .46998 .83114 .46975 .82998 .46771 Mtetra
.576 .641 .878 r
.82998 .46771 .83114 .46975 .83385 .46954 .83269 .46748 Mtetra
.574 .638 .877 r
.83269 .46748 .83385 .46954 .83656 .46935 .8354 .46726 Mtetra
.571 .634 .875 r
.8354 .46726 .83656 .46935 .83928 .46917 .83812 .46707 Mtetra
.569 .631 .873 r
.83812 .46707 .83928 .46917 .842 .46902 .84084 .46689 Mtetra
.566 .627 .871 r
.84084 .46689 .842 .46902 .84473 .4689 .84357 .46674 Mtetra
.563 .623 .869 r
.84357 .46674 .84473 .4689 .84747 .4688 .84631 .46662 Mtetra
.56 .618 .867 r
.84631 .46662 .84747 .4688 .85021 .46873 .84905 .46652 Mtetra
.556 .613 .865 r
.84905 .46652 .85021 .46873 .85296 .4687 .8518 .46645 Mtetra
.552 .607 .862 r
.8518 .46645 .85296 .4687 .85572 .4687 .85455 .46641 Mtetra
.548 .602 .859 r
.85455 .46641 .85572 .4687 .85849 .46874 .85731 .46641 Mtetra
.543 .595 .856 r
.85731 .46641 .85849 .46874 .86126 .46883 .86008 .46645 Mtetra
.538 .588 .853 r
.86008 .46645 .86126 .46883 .86404 .46897 .86286 .46654 Mtetra
.533 .581 .849 r
.86286 .46654 .86404 .46897 .86684 .46916 .86565 .46667 Mtetra
.527 .572 .844 r
.86565 .46667 .86684 .46916 .86964 .46942 .86845 .46686 Mtetra
.52 .563 .84 r
.86845 .46686 .86964 .46942 .87246 .46974 .87126 .46712 Mtetra
.513 .554 .834 r
.87126 .46712 .87246 .46974 .87529 .47014 .87408 .46744 Mtetra
.505 .543 .829 r
.87408 .46744 .87529 .47014 .87813 .47063 .87691 .46784 Mtetra
.497 .531 .822 r
.87691 .46784 .87813 .47063 .88099 .47122 .87976 .46833 Mtetra
.488 .519 .815 r
.87976 .46833 .88099 .47122 .88386 .47193 .88262 .46892 Mtetra
.478 .505 .808 r
.88262 .46892 .88386 .47193 .88676 .47277 .88551 .46963 Mtetra
.467 .49 .799 r
.88551 .46963 .88676 .47277 .88968 .47376 .88841 .47046 Mtetra
.455 .474 .789 r
.88841 .47046 .88968 .47376 .89262 .47493 .89133 .47145 Mtetra
.442 .457 .779 r
.89133 .47145 .89262 .47493 .89559 .47631 .89428 .47262 Mtetra
.429 .438 .767 r
.89428 .47262 .89559 .47631 .8986 .47793 .89726 .474 Mtetra
.414 .418 .755 r
.89726 .474 .8986 .47793 .90165 .47985 .90027 .47562 Mtetra
.398 .396 .741 r
.90027 .47562 .90165 .47985 .90474 .48212 .90332 .47754 Mtetra
.38 .373 .725 r
.90332 .47754 .90474 .48212 .90789 .48482 .90643 .47981 Mtetra
.362 .348 .709 r
.90643 .47981 .90789 .48482 .91112 .48806 .90959 .48251 Mtetra
.343 .322 .691 r
.90959 .48251 .91112 .48806 .91443 .49199 .91282 .48576 Mtetra
.323 .295 .673 r
.91282 .48576 .91443 .49199 .91786 .49678 .91614 .48968 Mtetra
.303 .268 .653 r
.91614 .48968 .91786 .49678 .92144 .50272 .91958 .49447 Mtetra
.088 .101 .577 r
.29986 .66883 .30095 .67533 .30277 .68105 .30174 .67347 Mtetra
.045 .051 .539 r
.30174 .67347 .30277 .68105 .30451 .68823 .30357 .6792 Mtetra
.002 0 .5 r
.30357 .6792 .30451 .68823 .30613 .69744 .30531 .68638 Mtetra
0 0 .46 r
.30531 .68638 .30613 .69744 .30759 .70963 .30694 .6956 Mtetra
0 0 .42 r
.30694 .6956 .30759 .70963 .30879 .72638 .3084 .70779 Mtetra
0 0 .383 r
.3084 .70779 .30879 .72638 .31103 .72616 .3096 .72456 Mtetra
.573 .677 .91 r
.3096 .72456 .31103 .72616 .3133 .72552 .31185 .72433 Mtetra
.645 .763 .934 r
.31185 .72433 .3133 .72552 .31557 .72488 .31412 .72369 Mtetra
.31412 .72369 .31557 .72488 .31784 .72424 .3164 .72305 Mtetra
.3164 .72305 .31784 .72424 .32012 .72359 .31867 .72241 Mtetra
.31867 .72241 .32012 .72359 .33491 .50374 .32095 .72176 Mtetra
0 0 .256 r
.32095 .72176 .33491 .50374 .33706 .50304 .33571 .50176 Mtetra
.664 .741 .907 r
.33571 .50176 .33706 .50304 .3392 .50235 .33786 .50107 Mtetra
.33786 .50107 .3392 .50235 .34135 .50166 .34001 .50038 Mtetra
.34001 .50038 .34135 .50166 .3435 .50096 .34216 .49968 Mtetra
.34216 .49968 .3435 .50096 .34565 .50027 .34431 .49899 Mtetra
.34431 .49899 .34565 .50027 .34734 .5083 .34646 .49829 Mtetra
.014 0 .49 r
.34646 .49829 .34734 .5083 .34879 .52096 .34815 .50632 Mtetra
0 0 .428 r
.34815 .50632 .34879 .52096 .35043 .5305 .34962 .519 Mtetra
0 0 .466 r
.34962 .519 .35043 .5305 .35219 .5379 .35126 .52854 Mtetra
.031 .017 .505 r
.35126 .52854 .35219 .5379 .35404 .54378 .35302 .53594 Mtetra
.074 .067 .543 r
.35302 .53594 .35404 .54378 .35596 .54854 .35488 .54182 Mtetra
.117 .116 .58 r
.35488 .54182 .35596 .54854 .35793 .55244 .3568 .54658 Mtetra
.158 .163 .614 r
.3568 .54658 .35793 .55244 .35994 .55568 .35877 .55048 Mtetra
.197 .208 .645 r
.35877 .55048 .35994 .55568 .36198 .5584 .36078 .55373 Mtetra
.233 .25 .673 r
.36078 .55373 .36198 .5584 .36404 .5607 .36283 .55645 Mtetra
.267 .289 .699 r
.36283 .55645 .36404 .5607 .36613 .56265 .3649 .55874 Mtetra
.298 .325 .721 r
.3649 .55874 .36613 .56265 .36824 .56432 .36699 .56069 Mtetra
.326 .358 .741 r
.36699 .56069 .36824 .56432 .37036 .56574 .3691 .56236 Mtetra
.351 .388 .759 r
.3691 .56236 .37036 .56574 .3725 .56697 .37123 .56379 Mtetra
.374 .414 .774 r
.37123 .56379 .3725 .56697 .37465 .56802 .37337 .56501 Mtetra
.395 .439 .788 r
.37337 .56501 .37465 .56802 .37681 .56892 .37552 .56606 Mtetra
.414 .46 .8 r
.37552 .56606 .37681 .56892 .37897 .5697 .37768 .56697 Mtetra
.43 .48 .81 r
.37768 .56697 .37897 .5697 .38115 .57036 .37985 .56774 Mtetra
.445 .498 .819 r
.37985 .56774 .38115 .57036 .38334 .57093 .38203 .5684 Mtetra
.459 .514 .827 r
.38203 .5684 .38334 .57093 .38553 .57141 .38422 .56897 Mtetra
.471 .528 .834 r
.38422 .56897 .38553 .57141 .38773 .57181 .38642 .56945 Mtetra
.482 .541 .841 r
.38642 .56945 .38773 .57181 .38993 .57215 .38862 .56985 Mtetra
.492 .553 .846 r
.38862 .56985 .38993 .57215 .39214 .57242 .39083 .57019 Mtetra
.501 .564 .851 r
.39083 .57019 .39214 .57242 .39435 .57265 .39304 .57046 Mtetra
.509 .573 .855 r
.39304 .57046 .39435 .57265 .39657 .57282 .39526 .57068 Mtetra
.517 .582 .859 r
.39526 .57068 .39657 .57282 .3988 .57294 .39748 .57085 Mtetra
.524 .59 .863 r
.39748 .57085 .3988 .57294 .40103 .57303 .39971 .57098 Mtetra
.53 .597 .866 r
.39971 .57098 .40103 .57303 .40326 .57308 .40194 .57106 Mtetra
.535 .604 .869 r
.40194 .57106 .40326 .57308 .4055 .5731 .40418 .57111 Mtetra
.54 .61 .872 r
.40418 .57111 .4055 .5731 .40774 .57309 .40642 .57113 Mtetra
.545 .616 .874 r
.40642 .57113 .40774 .57309 .40998 .57305 .40866 .57112 Mtetra
.549 .621 .876 r
.40866 .57112 .40998 .57305 .41223 .57299 .41091 .57108 Mtetra
.553 .626 .878 r
.41091 .57108 .41223 .57299 .41448 .5729 .41316 .57101 Mtetra
.557 .63 .88 r
.41316 .57101 .41448 .5729 .41674 .57279 .41541 .57093 Mtetra
.56 .634 .881 r
.41541 .57093 .41674 .57279 .419 .57267 .41767 .57082 Mtetra
.563 .637 .883 r
.41767 .57082 .419 .57267 .42126 .57252 .41993 .57069 Mtetra
.566 .641 .884 r
.41993 .57069 .42126 .57252 .42352 .57236 .4222 .57054 Mtetra
.569 .644 .885 r
.4222 .57054 .42352 .57236 .42579 .57219 .42447 .57038 Mtetra
.571 .647 .886 r
.42447 .57038 .42579 .57219 .42806 .572 .42674 .5702 Mtetra
.573 .649 .887 r
.42674 .5702 .42806 .572 .43033 .5718 .42901 .57001 Mtetra
.575 .652 .888 r
.42901 .57001 .43033 .5718 .43261 .57158 .43129 .56981 Mtetra
.577 .654 .889 r
.43129 .56981 .43261 .57158 .43489 .57136 .43357 .5696 Mtetra
.578 .656 .89 r
.43357 .5696 .43489 .57136 .43717 .57113 .43585 .56937 Mtetra
.58 .658 .89 r
.43585 .56937 .43717 .57113 .43946 .57088 .43814 .56914 Mtetra
.581 .659 .891 r
.43814 .56914 .43946 .57088 .44174 .57063 .44042 .56889 Mtetra
.583 .661 .892 r
.44042 .56889 .44174 .57063 .44403 .57037 .44271 .56864 Mtetra
.584 .662 .892 r
.44271 .56864 .44403 .57037 .44633 .57011 .44501 .56838 Mtetra
.585 .664 .892 r
.44501 .56838 .44633 .57011 .44862 .56984 .4473 .56811 Mtetra
.586 .665 .893 r
.4473 .56811 .44862 .56984 .45092 .56956 .4496 .56784 Mtetra
.586 .666 .893 r
.4496 .56784 .45092 .56956 .45322 .56928 .45191 .56757 Mtetra
.587 .666 .894 r
.45191 .56757 .45322 .56928 .45553 .569 .45421 .56728 Mtetra
.588 .667 .894 r
.45421 .56728 .45553 .569 .45783 .56871 .45652 .567 Mtetra
.588 .668 .894 r
.45652 .567 .45783 .56871 .46014 .56842 .45883 .56671 Mtetra
.589 .668 .894 r
.45883 .56671 .46014 .56842 .46245 .56813 .46114 .56642 Mtetra
.589 .669 .894 r
.46114 .56642 .46245 .56813 .46477 .56783 .46345 .56612 Mtetra
.589 .669 .895 r
.46345 .56612 .46477 .56783 .46708 .56754 .46577 .56583 Mtetra
.46577 .56583 .46708 .56754 .4694 .56724 .46809 .56553 Mtetra
.46809 .56553 .4694 .56724 .47172 .56694 .47041 .56523 Mtetra
.47041 .56523 .47172 .56694 .47405 .56664 .47274 .56493 Mtetra
.47274 .56493 .47405 .56664 .47637 .56635 .47506 .56463 Mtetra
.47506 .56463 .47637 .56635 .4787 .56605 .47739 .56433 Mtetra
.589 .669 .894 r
.47739 .56433 .4787 .56605 .48103 .56576 .47973 .56404 Mtetra
.589 .668 .894 r
.47973 .56404 .48103 .56576 .48337 .56547 .48206 .56374 Mtetra
.588 .668 .894 r
.48206 .56374 .48337 .56547 .48571 .56518 .4844 .56345 Mtetra
.588 .667 .894 r
.4844 .56345 .48571 .56518 .48804 .56489 .48674 .56316 Mtetra
.587 .666 .894 r
.48674 .56316 .48804 .56489 .49039 .56461 .48908 .56287 Mtetra
.586 .666 .893 r
.48908 .56287 .49039 .56461 .49273 .56434 .49143 .56259 Mtetra
.586 .665 .893 r
.49143 .56259 .49273 .56434 .49508 .56406 .49378 .56231 Mtetra
.585 .663 .892 r
.49378 .56231 .49508 .56406 .49743 .5638 .49613 .56204 Mtetra
.584 .662 .892 r
.49613 .56204 .49743 .5638 .49978 .56354 .49848 .56177 Mtetra
.583 .661 .891 r
.49848 .56177 .49978 .56354 .50213 .56329 .50084 .56151 Mtetra
.581 .659 .891 r
.50084 .56151 .50213 .56329 .50449 .56305 .50319 .56126 Mtetra
.58 .658 .89 r
.50319 .56126 .50449 .56305 .50685 .56282 .50555 .56102 Mtetra
.579 .656 .89 r
.50555 .56102 .50685 .56282 .50921 .56259 .50792 .56078 Mtetra
.577 .654 .889 r
.50792 .56078 .50921 .56259 .51158 .56238 .51028 .56056 Mtetra
.575 .652 .888 r
.51028 .56056 .51158 .56238 .51395 .56218 .51265 .56035 Mtetra
.573 .649 .887 r
.51265 .56035 .51395 .56218 .51632 .562 .51502 .56015 Mtetra
.571 .647 .886 r
.51502 .56015 .51632 .562 .51869 .56183 .5174 .55996 Mtetra
.569 .644 .885 r
.5174 .55996 .51869 .56183 .52107 .56167 .51978 .55979 Mtetra
.567 .641 .884 r
.51978 .55979 .52107 .56167 .52345 .56154 .52216 .55963 Mtetra
.564 .637 .882 r
.52216 .55963 .52345 .56154 .52583 .56142 .52454 .55949 Mtetra
.561 .634 .881 r
.52454 .55949 .52583 .56142 .52822 .56132 .52692 .55937 Mtetra
.558 .63 .879 r
.52692 .55937 .52822 .56132 .5306 .56125 .52931 .55928 Mtetra
.554 .625 .877 r
.52931 .55928 .5306 .56125 .53299 .5612 .53171 .5592 Mtetra
.551 .621 .875 r
.53171 .5592 .53299 .5612 .53539 .56118 .5341 .55915 Mtetra
.547 .616 .873 r
.5341 .55915 .53539 .56118 .53779 .5612 .5365 .55913 Mtetra
.542 .61 .871 r
.5365 .55913 .53779 .5612 .54019 .56124 .5389 .55914 Mtetra
.537 .604 .868 r
.5389 .55914 .54019 .56124 .54259 .56132 .5413 .55919 Mtetra
.532 .598 .865 r
.5413 .55919 .54259 .56132 .545 .56145 .54371 .55927 Mtetra
.526 .59 .862 r
.54371 .55927 .545 .56145 .54741 .56162 .54612 .55939 Mtetra
.52 .583 .858 r
.54612 .55939 .54741 .56162 .54982 .56184 .54854 .55956 Mtetra
.513 .574 .854 r
.54854 .55956 .54982 .56184 .55224 .56212 .55096 .55978 Mtetra
.506 .565 .849 r
.55096 .55978 .55224 .56212 .55467 .56246 .55338 .56006 Mtetra
.498 .554 .844 r
.55338 .56006 .55467 .56246 .55709 .56288 .55581 .5604 Mtetra
.489 .543 .839 r
.55581 .5604 .55709 .56288 .55952 .56337 .55824 .56082 Mtetra
.479 .53 .832 r
.55824 .56082 .55952 .56337 .56196 .56396 .56067 .56131 Mtetra
.468 .517 .825 r
.56067 .56131 .56196 .56396 .5644 .56465 .56311 .5619 Mtetra
.456 .502 .817 r
.56311 .5619 .5644 .56465 .56685 .56546 .56556 .56259 Mtetra
.443 .485 .808 r
.56556 .56259 .56685 .56546 .5693 .56642 .56801 .5634 Mtetra
.429 .467 .798 r
.56801 .5634 .5693 .56642 .57177 .56753 .57047 .56435 Mtetra
.413 .448 .787 r
.57047 .56435 .57177 .56753 .57423 .56882 .57293 .56546 Mtetra
.396 .426 .774 r
.57293 .56546 .57423 .56882 .57671 .57034 .57541 .56676 Mtetra
.377 .402 .76 r
.57541 .56676 .57671 .57034 .5792 .57212 .57789 .56827 Mtetra
.356 .377 .744 r
.57789 .56827 .5792 .57212 .58169 .57421 .58038 .57005 Mtetra
.334 .349 .727 r
.58038 .57005 .58169 .57421 .5842 .57668 .58288 .57214 Mtetra
.31 .319 .707 r
.58288 .57214 .5842 .57668 .58673 .57962 .58539 .57462 Mtetra
.284 .287 .686 r
.58539 .57462 .58673 .57962 .58927 .58315 .58792 .57756 Mtetra
.257 .253 .663 r
.58792 .57756 .58927 .58315 .59184 .58742 .59047 .58109 Mtetra
.229 .218 .638 r
.59047 .58109 .59184 .58742 .59444 .59266 .59305 .58536 Mtetra
.199 .181 .612 r
.59305 .58536 .59444 .59266 .59707 .59919 .59565 .5906 Mtetra
.17 .144 .584 r
.59565 .5906 .59707 .59919 .59976 .60749 .59829 .59713 Mtetra
.14 .108 .557 r
.59829 .59713 .59976 .60749 .60251 .61831 .60098 .60544 Mtetra
.112 .072 .529 r
.60098 .60544 .60251 .61831 .60538 .6329 .60375 .61626 Mtetra
.085 .039 .502 r
.60375 .61626 .60538 .6329 .60814 .64232 .60662 .63086 Mtetra
.128 .092 .545 r
.60662 .63086 .60814 .64232 .61068 .6416 .6094 .64028 Mtetra
.645 .763 .934 r
.6094 .64028 .61068 .6416 .61321 .64089 .61193 .63957 Mtetra
.61193 .63957 .61321 .64089 .61575 .64017 .61447 .63885 Mtetra
.61447 .63885 .61575 .64017 .61829 .63946 .61701 .63813 Mtetra
.61701 .63813 .61829 .63946 .62083 .63874 .61955 .63741 Mtetra
.61955 .63741 .62083 .63874 .61696 .41269 .6221 .6367 Mtetra
0 0 .4 r
.6221 .6367 .61696 .41269 .61934 .41193 .61814 .41051 Mtetra
.664 .741 .907 r
.61814 .41051 .61934 .41193 .62171 .41116 .62052 .40974 Mtetra
.62052 .40974 .62171 .41116 .6241 .41039 .62291 .40897 Mtetra
.62291 .40897 .6241 .41039 .62648 .40962 .62529 .4082 Mtetra
.62529 .4082 .62648 .40962 .62888 .40923 .62768 .40743 Mtetra
.605 .666 .882 r
.62768 .40743 .62888 .40923 .63179 .42435 .63008 .40703 Mtetra
.103 .049 .505 r
.63008 .40703 .63179 .42435 .63459 .4355 .633 .42216 Mtetra
.131 .083 .531 r
.633 .42216 .63459 .4355 .63732 .44403 .63581 .43332 Mtetra
.16 .118 .558 r
.63581 .43332 .63732 .44403 .64001 .45072 .63855 .44185 Mtetra
.19 .154 .585 r
.63855 .44185 .64001 .45072 .64266 .45607 .64124 .44854 Mtetra
.22 .191 .611 r
.64124 .44854 .64266 .45607 .64528 .46042 .6439 .45389 Mtetra
.249 .226 .637 r
.6439 .45389 .64528 .46042 .64789 .46401 .64653 .45825 Mtetra
.277 .261 .66 r
.64653 .45825 .64789 .46401 .65048 .467 .64914 .46184 Mtetra
.303 .294 .683 r
.64914 .46184 .65048 .467 .65306 .4695 .65173 .46482 Mtetra
.328 .325 .703 r
.65173 .46482 .65306 .4695 .65563 .47161 .65432 .46733 Mtetra
.351 .354 .722 r
.65432 .46733 .65563 .47161 .65819 .4734 .65689 .46944 Mtetra
.373 .38 .739 r
.65689 .46944 .65819 .4734 .66075 .47493 .65946 .47123 Mtetra
.393 .405 .754 r
.65946 .47123 .66075 .47493 .66331 .47622 .66203 .47275 Mtetra
.411 .428 .768 r
.66203 .47275 .66331 .47622 .66586 .47733 .66459 .47405 Mtetra
.427 .449 .78 r
.66459 .47405 .66586 .47733 .66841 .47827 .66715 .47515 Mtetra
.442 .468 .791 r
.66715 .47515 .66841 .47827 .67096 .47908 .6697 .4761 Mtetra
.456 .486 .801 r
.6697 .4761 .67096 .47908 .67351 .47975 .67226 .4769 Mtetra
.469 .501 .809 r
.67226 .4769 .67351 .47975 .67606 .48033 .67481 .47757 Mtetra
.48 .516 .817 r
.67481 .47757 .67606 .48033 .67861 .4808 .67736 .47814 Mtetra
.49 .529 .824 r
.67736 .47814 .67861 .4808 .68116 .48119 .67991 .47862 Mtetra
.5 .541 .831 r
.67991 .47862 .68116 .48119 .68371 .48151 .68247 .47901 Mtetra
.508 .552 .836 r
.68247 .47901 .68371 .48151 .68626 .48177 .68502 .47933 Mtetra
.516 .562 .841 r
.68502 .47933 .68626 .48177 .68881 .48196 .68757 .47958 Mtetra
.523 .572 .846 r
.68757 .47958 .68881 .48196 .69136 .4821 .69013 .47977 Mtetra
.529 .58 .85 r
.69013 .47977 .69136 .4821 .69391 .4822 .69269 .47991 Mtetra
.535 .588 .854 r
.69269 .47991 .69391 .4822 .69647 .48225 .69524 .48001 Mtetra
.541 .595 .857 r
.69524 .48001 .69647 .48225 .69902 .48226 .6978 .48005 Mtetra
.546 .601 .86 r
.6978 .48005 .69902 .48226 .70158 .48223 .70036 .48006 Mtetra
.55 .607 .863 r
.70036 .48006 .70158 .48223 .70414 .48218 .70292 .48004 Mtetra
.554 .613 .866 r
.70292 .48004 .70414 .48218 .7067 .48209 .70548 .47998 Mtetra
.558 .618 .868 r
.70548 .47998 .7067 .48209 .70926 .48198 .70805 .47989 Mtetra
.562 .623 .87 r
.70805 .47989 .70926 .48198 .71182 .48184 .71062 .47978 Mtetra
.565 .627 .872 r
.71062 .47978 .71182 .48184 .71439 .48168 .71318 .47964 Mtetra
.568 .631 .874 r
.71318 .47964 .71439 .48168 .71696 .4815 .71576 .47948 Mtetra
.571 .635 .875 r
.71576 .47948 .71696 .4815 .71953 .4813 .71833 .4793 Mtetra
.573 .638 .877 r
.71833 .4793 .71953 .4813 .7221 .48108 .7209 .47909 Mtetra
.576 .641 .878 r
.7209 .47909 .7221 .48108 .72468 .48085 .72348 .47888 Mtetra
.578 .644 .88 r
.72348 .47888 .72468 .48085 .72725 .4806 .72606 .47864 Mtetra
.58 .646 .881 r
.72606 .47864 .72725 .4806 .72983 .48034 .72864 .47839 Mtetra
.582 .649 .882 r
.72864 .47839 .72983 .48034 .73242 .48007 .73122 .47813 Mtetra
.583 .651 .883 r
.73122 .47813 .73242 .48007 .735 .47978 .73381 .47785 Mtetra
.585 .653 .884 r
.73381 .47785 .735 .47978 .73759 .47948 .7364 .47756 Mtetra
.586 .655 .884 r
.7364 .47756 .73759 .47948 .74018 .47918 .73899 .47727 Mtetra
.587 .657 .885 r
.73899 .47727 .74018 .47918 .74277 .47886 .74158 .47696 Mtetra
.589 .658 .886 r
.74158 .47696 .74277 .47886 .74536 .47854 .74418 .47664 Mtetra
.59 .66 .886 r
.74418 .47664 .74536 .47854 .74796 .47821 .74678 .47632 Mtetra
.591 .661 .887 r
.74678 .47632 .74796 .47821 .75056 .47788 .74938 .47599 Mtetra
.591 .662 .887 r
.74938 .47599 .75056 .47788 .75316 .47753 .75198 .47565 Mtetra
.592 .663 .888 r
.75198 .47565 .75316 .47753 .75576 .47719 .75459 .47531 Mtetra
.593 .664 .888 r
.75459 .47531 .75576 .47719 .75837 .47684 .75719 .47496 Mtetra
.593 .665 .888 r
.75719 .47496 .75837 .47684 .76098 .47648 .75981 .4746 Mtetra
.594 .666 .889 r
.75981 .4746 .76098 .47648 .7636 .47612 .76242 .47425 Mtetra
.76242 .47425 .7636 .47612 .76621 .47576 .76504 .47389 Mtetra
.595 .667 .889 r
.76504 .47389 .76621 .47576 .76883 .47539 .76766 .47352 Mtetra
.76766 .47352 .76883 .47539 .77145 .47503 .77028 .47316 Mtetra
.77028 .47316 .77145 .47503 .77408 .47466 .77291 .47279 Mtetra
.595 .667 .89 r
.77291 .47279 .77408 .47466 .7767 .47429 .77554 .47242 Mtetra
.77554 .47242 .7767 .47429 .77933 .47392 .77817 .47205 Mtetra
.77817 .47205 .77933 .47392 .78197 .47356 .7808 .47168 Mtetra
.595 .667 .889 r
.7808 .47168 .78197 .47356 .78461 .47319 .78344 .47131 Mtetra
.78344 .47131 .78461 .47319 .78725 .47282 .78608 .47094 Mtetra
.78608 .47094 .78725 .47282 .78989 .47246 .78873 .47057 Mtetra
.594 .666 .889 r
.78873 .47057 .78989 .47246 .79254 .4721 .79137 .47021 Mtetra
.79137 .47021 .79254 .4721 .79519 .47174 .79403 .46985 Mtetra
.593 .665 .888 r
.79403 .46985 .79519 .47174 .79784 .47139 .79668 .46949 Mtetra
.593 .664 .888 r
.79668 .46949 .79784 .47139 .8005 .47104 .79934 .46913 Mtetra
.592 .663 .888 r
.79934 .46913 .8005 .47104 .80316 .4707 .802 .46878 Mtetra
.591 .662 .887 r
.802 .46878 .80316 .4707 .80582 .47036 .80467 .46843 Mtetra
.591 .661 .887 r
.80467 .46843 .80582 .47036 .80849 .47002 .80733 .46809 Mtetra
.59 .66 .886 r
.80733 .46809 .80849 .47002 .81116 .4697 .81001 .46776 Mtetra
.589 .658 .886 r
.81001 .46776 .81116 .4697 .81384 .46938 .81268 .46743 Mtetra
.588 .657 .885 r
.81268 .46743 .81384 .46938 .81652 .46908 .81536 .46712 Mtetra
.586 .655 .884 r
.81536 .46712 .81652 .46908 .8192 .46878 .81805 .46681 Mtetra
.585 .653 .883 r
.81805 .46681 .8192 .46878 .82189 .46849 .82074 .46651 Mtetra
.583 .651 .883 r
.82074 .46651 .82189 .46849 .82458 .46822 .82343 .46622 Mtetra
.582 .649 .882 r
.82343 .46622 .82458 .46822 .82728 .46796 .82613 .46594 Mtetra
.58 .646 .88 r
.82613 .46594 .82728 .46796 .82998 .46771 .82883 .46568 Mtetra
.578 .644 .879 r
.82883 .46568 .82998 .46771 .83269 .46748 .83154 .46543 Mtetra
.576 .641 .878 r
.83154 .46543 .83269 .46748 .8354 .46726 .83425 .4652 Mtetra
.574 .638 .877 r
.83425 .4652 .8354 .46726 .83812 .46707 .83696 .46498 Mtetra
.571 .634 .875 r
.83696 .46498 .83812 .46707 .84084 .46689 .83969 .46478 Mtetra
.569 .631 .873 r
.83969 .46478 .84084 .46689 .84357 .46674 .84241 .46461 Mtetra
.566 .627 .871 r
.84241 .46461 .84357 .46674 .84631 .46662 .84515 .46445 Mtetra
.563 .623 .869 r
.84515 .46445 .84631 .46662 .84905 .46652 .84789 .46433 Mtetra
.56 .618 .867 r
.84789 .46433 .84905 .46652 .8518 .46645 .85063 .46422 Mtetra
.556 .613 .865 r
.85063 .46422 .8518 .46645 .85455 .46641 .85338 .46415 Mtetra
.552 .607 .862 r
.85338 .46415 .85455 .46641 .85731 .46641 .85614 .46412 Mtetra
.548 .602 .859 r
.85614 .46412 .85731 .46641 .86008 .46645 .85891 .46412 Mtetra
.543 .595 .856 r
.85891 .46412 .86008 .46645 .86286 .46654 .86169 .46415 Mtetra
.538 .588 .853 r
.86169 .46415 .86286 .46654 .86565 .46667 .86447 .46424 Mtetra
.533 .581 .849 r
.86447 .46424 .86565 .46667 .86845 .46686 .86726 .46437 Mtetra
.527 .572 .844 r
.86726 .46437 .86845 .46686 .87126 .46712 .87007 .46456 Mtetra
.52 .563 .84 r
.87007 .46456 .87126 .46712 .87408 .46744 .87288 .46481 Mtetra
.513 .554 .834 r
.87288 .46481 .87408 .46744 .87691 .46784 .87571 .46514 Mtetra
.505 .543 .829 r
.87571 .46514 .87691 .46784 .87976 .46833 .87854 .46554 Mtetra
.497 .531 .822 r
.87854 .46554 .87976 .46833 .88262 .46892 .8814 .46602 Mtetra
.488 .519 .815 r
.8814 .46602 .88262 .46892 .88551 .46963 .88427 .46661 Mtetra
.478 .505 .808 r
.88427 .46661 .88551 .46963 .88841 .47046 .88715 .46732 Mtetra
.467 .49 .799 r
.88715 .46732 .88841 .47046 .89133 .47145 .89006 .46815 Mtetra
.455 .474 .789 r
.89006 .46815 .89133 .47145 .89428 .47262 .89299 .46914 Mtetra
.442 .457 .779 r
.89299 .46914 .89428 .47262 .89726 .474 .89594 .47031 Mtetra
.429 .438 .767 r
.89594 .47031 .89726 .474 .90027 .47562 .89893 .47168 Mtetra
.414 .418 .755 r
.89893 .47168 .90027 .47562 .90332 .47754 .90195 .47331 Mtetra
.398 .396 .741 r
.90195 .47331 .90332 .47754 .90643 .47981 .90501 .47522 Mtetra
.38 .373 .725 r
.90501 .47522 .90643 .47981 .90959 .48251 .90811 .47749 Mtetra
.362 .348 .709 r
.90811 .47749 .90959 .48251 .91282 .48576 .91128 .4802 Mtetra
.343 .322 .691 r
.91128 .4802 .91282 .48576 .91614 .48968 .91452 .48344 Mtetra
.323 .295 .673 r
.91452 .48344 .91614 .48968 .91958 .49447 .91785 .48736 Mtetra
.13 .15 .613 r
.29872 .66315 .29986 .66883 .30174 .67347 .30065 .66697 Mtetra
.088 .101 .577 r
.30065 .66697 .30174 .67347 .30357 .6792 .30254 .67162 Mtetra
.045 .051 .539 r
.30254 .67162 .30357 .6792 .30531 .68638 .30437 .67734 Mtetra
.002 0 .5 r
.30437 .67734 .30531 .68638 .30694 .6956 .30612 .68453 Mtetra
0 0 .46 r
.30612 .68453 .30694 .6956 .3084 .70779 .30775 .69376 Mtetra
0 0 .42 r
.30775 .69376 .3084 .70779 .3096 .72456 .30922 .70595 Mtetra
0 0 .383 r
.30922 .70595 .3096 .72456 .31185 .72433 .31042 .72273 Mtetra
.573 .677 .91 r
.31042 .72273 .31185 .72433 .31412 .72369 .31267 .72251 Mtetra
.645 .763 .934 r
.31267 .72251 .31412 .72369 .3164 .72305 .31495 .72186 Mtetra
.31495 .72186 .3164 .72305 .31867 .72241 .31723 .72122 Mtetra
.31723 .72122 .31867 .72241 .32095 .72176 .31951 .72057 Mtetra
.31951 .72057 .32095 .72176 .33571 .50176 .32179 .71993 Mtetra
0 0 .256 r
.32179 .71993 .33571 .50176 .33786 .50107 .33652 .49979 Mtetra
.664 .741 .907 r
.33652 .49979 .33786 .50107 .34001 .50038 .33866 .49909 Mtetra
.33866 .49909 .34001 .50038 .34216 .49968 .34082 .4984 Mtetra
.34082 .4984 .34216 .49968 .34431 .49899 .34297 .4977 Mtetra
.34297 .4977 .34431 .49899 .34646 .49829 .34512 .49701 Mtetra
.34512 .49701 .34646 .49829 .34815 .50632 .34728 .49631 Mtetra
.014 0 .49 r
.34728 .49631 .34815 .50632 .34962 .519 .34897 .50434 Mtetra
0 0 .428 r
.34897 .50434 .34962 .519 .35126 .52854 .35044 .51702 Mtetra
0 0 .466 r
.35044 .51702 .35126 .52854 .35302 .53594 .35209 .52657 Mtetra
.031 .017 .505 r
.35209 .52657 .35302 .53594 .35488 .54182 .35386 .53397 Mtetra
.074 .067 .543 r
.35386 .53397 .35488 .54182 .3568 .54658 .35572 .53986 Mtetra
.117 .116 .58 r
.35572 .53986 .3568 .54658 .35877 .55048 .35764 .54461 Mtetra
.158 .163 .614 r
.35764 .54461 .35877 .55048 .36078 .55373 .35962 .54852 Mtetra
.197 .208 .645 r
.35962 .54852 .36078 .55373 .36283 .55645 .36164 .55177 Mtetra
.233 .25 .673 r
.36164 .55177 .36283 .55645 .3649 .55874 .36368 .55449 Mtetra
.267 .289 .699 r
.36368 .55449 .3649 .55874 .36699 .56069 .36576 .55678 Mtetra
.298 .325 .721 r
.36576 .55678 .36699 .56069 .3691 .56236 .36785 .55873 Mtetra
.326 .358 .741 r
.36785 .55873 .3691 .56236 .37123 .56379 .36997 .5604 Mtetra
.351 .388 .759 r
.36997 .5604 .37123 .56379 .37337 .56501 .3721 .56183 Mtetra
.374 .414 .774 r
.3721 .56183 .37337 .56501 .37552 .56606 .37424 .56305 Mtetra
.395 .439 .788 r
.37424 .56305 .37552 .56606 .37768 .56697 .37639 .5641 Mtetra
.414 .46 .8 r
.37639 .5641 .37768 .56697 .37985 .56774 .37856 .565 Mtetra
.43 .48 .81 r
.37856 .565 .37985 .56774 .38203 .5684 .38074 .56578 Mtetra
.445 .498 .819 r
.38074 .56578 .38203 .5684 .38422 .56897 .38292 .56644 Mtetra
.459 .514 .827 r
.38292 .56644 .38422 .56897 .38642 .56945 .38511 .56701 Mtetra
.471 .528 .834 r
.38511 .56701 .38642 .56945 .38862 .56985 .38731 .56748 Mtetra
.482 .541 .841 r
.38731 .56748 .38862 .56985 .39083 .57019 .38951 .56788 Mtetra
.492 .553 .846 r
.38951 .56788 .39083 .57019 .39304 .57046 .39172 .56822 Mtetra
.501 .564 .851 r
.39172 .56822 .39304 .57046 .39526 .57068 .39394 .56849 Mtetra
.509 .573 .855 r
.39394 .56849 .39526 .57068 .39748 .57085 .39616 .56871 Mtetra
.517 .582 .859 r
.39616 .56871 .39748 .57085 .39971 .57098 .39839 .56888 Mtetra
.524 .59 .863 r
.39839 .56888 .39971 .57098 .40194 .57106 .40062 .569 Mtetra
.53 .597 .866 r
.40062 .569 .40194 .57106 .40418 .57111 .40285 .56909 Mtetra
.535 .604 .869 r
.40285 .56909 .40418 .57111 .40642 .57113 .40509 .56914 Mtetra
.54 .61 .872 r
.40509 .56914 .40642 .57113 .40866 .57112 .40734 .56915 Mtetra
.545 .616 .874 r
.40734 .56915 .40866 .57112 .41091 .57108 .40958 .56914 Mtetra
.549 .621 .876 r
.40958 .56914 .41091 .57108 .41316 .57101 .41183 .5691 Mtetra
.553 .626 .878 r
.41183 .5691 .41316 .57101 .41541 .57093 .41409 .56903 Mtetra
.557 .63 .88 r
.41409 .56903 .41541 .57093 .41767 .57082 .41635 .56894 Mtetra
.56 .634 .881 r
.41635 .56894 .41767 .57082 .41993 .57069 .41861 .56883 Mtetra
.563 .637 .883 r
.41861 .56883 .41993 .57069 .4222 .57054 .42087 .5687 Mtetra
.566 .641 .884 r
.42087 .5687 .4222 .57054 .42447 .57038 .42314 .56856 Mtetra
.569 .644 .885 r
.42314 .56856 .42447 .57038 .42674 .5702 .42541 .56839 Mtetra
.571 .647 .886 r
.42541 .56839 .42674 .5702 .42901 .57001 .42769 .56822 Mtetra
.573 .649 .887 r
.42769 .56822 .42901 .57001 .43129 .56981 .42996 .56802 Mtetra
.575 .652 .888 r
.42996 .56802 .43129 .56981 .43357 .5696 .43224 .56782 Mtetra
.577 .654 .889 r
.43224 .56782 .43357 .5696 .43585 .56937 .43453 .5676 Mtetra
.578 .656 .89 r
.43453 .5676 .43585 .56937 .43814 .56914 .43681 .56738 Mtetra
.58 .658 .89 r
.43681 .56738 .43814 .56914 .44042 .56889 .4391 .56714 Mtetra
.581 .659 .891 r
.4391 .56714 .44042 .56889 .44271 .56864 .44139 .5669 Mtetra
.583 .661 .892 r
.44139 .5669 .44271 .56864 .44501 .56838 .44369 .56664 Mtetra
.584 .662 .892 r
.44369 .56664 .44501 .56838 .4473 .56811 .44598 .56638 Mtetra
.585 .664 .892 r
.44598 .56638 .4473 .56811 .4496 .56784 .44828 .56611 Mtetra
.586 .665 .893 r
.44828 .56611 .4496 .56784 .45191 .56757 .45059 .56584 Mtetra
.586 .666 .893 r
.45059 .56584 .45191 .56757 .45421 .56728 .45289 .56556 Mtetra
.587 .666 .894 r
.45289 .56556 .45421 .56728 .45652 .567 .4552 .56528 Mtetra
.588 .667 .894 r
.4552 .56528 .45652 .567 .45883 .56671 .45751 .56499 Mtetra
.588 .668 .894 r
.45751 .56499 .45883 .56671 .46114 .56642 .45982 .5647 Mtetra
.589 .668 .894 r
.45982 .5647 .46114 .56642 .46345 .56612 .46214 .56441 Mtetra
.589 .669 .894 r
.46214 .56441 .46345 .56612 .46577 .56583 .46446 .56411 Mtetra
.589 .669 .895 r
.46446 .56411 .46577 .56583 .46809 .56553 .46678 .56381 Mtetra
.46678 .56381 .46809 .56553 .47041 .56523 .4691 .56351 Mtetra
.4691 .56351 .47041 .56523 .47274 .56493 .47143 .56321 Mtetra
.47143 .56321 .47274 .56493 .47506 .56463 .47375 .56291 Mtetra
.47375 .56291 .47506 .56463 .47739 .56433 .47609 .56261 Mtetra
.47609 .56261 .47739 .56433 .47973 .56404 .47842 .56231 Mtetra
.589 .669 .894 r
.47842 .56231 .47973 .56404 .48206 .56374 .48075 .56201 Mtetra
.589 .668 .894 r
.48075 .56201 .48206 .56374 .4844 .56345 .48309 .56172 Mtetra
.588 .668 .894 r
.48309 .56172 .4844 .56345 .48674 .56316 .48543 .56142 Mtetra
.588 .667 .894 r
.48543 .56142 .48674 .56316 .48908 .56287 .48778 .56113 Mtetra
.587 .666 .894 r
.48778 .56113 .48908 .56287 .49143 .56259 .49012 .56084 Mtetra
.586 .666 .893 r
.49012 .56084 .49143 .56259 .49378 .56231 .49247 .56056 Mtetra
.586 .665 .893 r
.49247 .56056 .49378 .56231 .49613 .56204 .49482 .56028 Mtetra
.585 .663 .892 r
.49482 .56028 .49613 .56204 .49848 .56177 .49718 .56001 Mtetra
.584 .662 .892 r
.49718 .56001 .49848 .56177 .50084 .56151 .49953 .55974 Mtetra
.583 .661 .891 r
.49953 .55974 .50084 .56151 .50319 .56126 .50189 .55948 Mtetra
.581 .659 .891 r
.50189 .55948 .50319 .56126 .50555 .56102 .50426 .55923 Mtetra
.58 .658 .89 r
.50426 .55923 .50555 .56102 .50792 .56078 .50662 .55898 Mtetra
.579 .656 .89 r
.50662 .55898 .50792 .56078 .51028 .56056 .50899 .55874 Mtetra
.577 .654 .889 r
.50899 .55874 .51028 .56056 .51265 .56035 .51136 .55852 Mtetra
.575 .652 .888 r
.51136 .55852 .51265 .56035 .51502 .56015 .51373 .55831 Mtetra
.573 .649 .887 r
.51373 .55831 .51502 .56015 .5174 .55996 .5161 .5581 Mtetra
.571 .647 .886 r
.5161 .5581 .5174 .55996 .51978 .55979 .51848 .55792 Mtetra
.569 .644 .885 r
.51848 .55792 .51978 .55979 .52216 .55963 .52086 .55774 Mtetra
.567 .641 .884 r
.52086 .55774 .52216 .55963 .52454 .55949 .52325 .55758 Mtetra
.564 .637 .882 r
.52325 .55758 .52454 .55949 .52692 .55937 .52563 .55744 Mtetra
.561 .634 .881 r
.52563 .55744 .52692 .55937 .52931 .55928 .52802 .55732 Mtetra
.558 .63 .879 r
.52802 .55732 .52931 .55928 .53171 .5592 .53041 .55723 Mtetra
.554 .625 .877 r
.53041 .55723 .53171 .5592 .5341 .55915 .53281 .55715 Mtetra
.551 .621 .875 r
.53281 .55715 .5341 .55915 .5365 .55913 .53521 .5571 Mtetra
.547 .616 .873 r
.53521 .5571 .5365 .55913 .5389 .55914 .53761 .55708 Mtetra
.542 .61 .871 r
.53761 .55708 .5389 .55914 .5413 .55919 .54001 .55709 Mtetra
.537 .604 .868 r
.54001 .55709 .5413 .55919 .54371 .55927 .54242 .55713 Mtetra
.532 .598 .865 r
.54242 .55713 .54371 .55927 .54612 .55939 .54483 .55721 Mtetra
.526 .59 .862 r
.54483 .55721 .54612 .55939 .54854 .55956 .54725 .55733 Mtetra
.52 .583 .858 r
.54725 .55733 .54854 .55956 .55096 .55978 .54967 .5575 Mtetra
.513 .574 .854 r
.54967 .5575 .55096 .55978 .55338 .56006 .55209 .55772 Mtetra
.506 .565 .849 r
.55209 .55772 .55338 .56006 .55581 .5604 .55452 .558 Mtetra
.498 .554 .844 r
.55452 .558 .55581 .5604 .55824 .56082 .55695 .55834 Mtetra
.489 .543 .839 r
.55695 .55834 .55824 .56082 .56067 .56131 .55938 .55875 Mtetra
.479 .53 .832 r
.55938 .55875 .56067 .56131 .56311 .5619 .56182 .55924 Mtetra
.468 .517 .825 r
.56182 .55924 .56311 .5619 .56556 .56259 .56427 .55983 Mtetra
.456 .502 .817 r
.56427 .55983 .56556 .56259 .56801 .5634 .56672 .56052 Mtetra
.443 .485 .808 r
.56672 .56052 .56801 .5634 .57047 .56435 .56917 .56133 Mtetra
.429 .467 .798 r
.56917 .56133 .57047 .56435 .57293 .56546 .57163 .56228 Mtetra
.413 .448 .787 r
.57163 .56228 .57293 .56546 .57541 .56676 .5741 .56339 Mtetra
.396 .426 .774 r
.5741 .56339 .57541 .56676 .57789 .56827 .57658 .56468 Mtetra
.377 .402 .76 r
.57658 .56468 .57789 .56827 .58038 .57005 .57907 .5662 Mtetra
.356 .377 .744 r
.57907 .5662 .58038 .57005 .58288 .57214 .58156 .56798 Mtetra
.334 .349 .727 r
.58156 .56798 .58288 .57214 .58539 .57462 .58407 .57007 Mtetra
.31 .319 .707 r
.58407 .57007 .58539 .57462 .58792 .57756 .58659 .57254 Mtetra
.284 .287 .686 r
.58659 .57254 .58792 .57756 .59047 .58109 .58912 .57549 Mtetra
.257 .253 .663 r
.58912 .57549 .59047 .58109 .59305 .58536 .59168 .57902 Mtetra
.229 .218 .638 r
.59168 .57902 .59305 .58536 .59565 .5906 .59425 .58329 Mtetra
.199 .181 .612 r
.59425 .58329 .59565 .5906 .59829 .59713 .59686 .58853 Mtetra
.17 .144 .584 r
.59686 .58853 .59829 .59713 .60098 .60544 .59951 .59507 Mtetra
.14 .108 .557 r
.59951 .59507 .60098 .60544 .60375 .61626 .60221 .60338 Mtetra
.112 .072 .529 r
.60221 .60338 .60375 .61626 .60662 .63086 .60498 .61421 Mtetra
.085 .039 .502 r
.60498 .61421 .60662 .63086 .6094 .64028 .60787 .62881 Mtetra
.128 .092 .545 r
.60787 .62881 .6094 .64028 .61193 .63957 .61065 .63824 Mtetra
.645 .763 .934 r
.61065 .63824 .61193 .63957 .61447 .63885 .61319 .63753 Mtetra
.61319 .63753 .61447 .63885 .61701 .63813 .61573 .63681 Mtetra
.61573 .63681 .61701 .63813 .61955 .63741 .61828 .63609 Mtetra
.61828 .63609 .61955 .63741 .6221 .6367 .62082 .63537 Mtetra
.62082 .63537 .6221 .6367 .61814 .41051 .62337 .63465 Mtetra
0 0 .4 r
.62337 .63465 .61814 .41051 .62052 .40974 .61933 .40832 Mtetra
.664 .741 .907 r
.61933 .40832 .62052 .40974 .62291 .40897 .62171 .40755 Mtetra
.62171 .40755 .62291 .40897 .62529 .4082 .6241 .40677 Mtetra
.6241 .40677 .62529 .4082 .62768 .40743 .62649 .406 Mtetra
.62649 .406 .62768 .40743 .63008 .40703 .62888 .40523 Mtetra
.605 .666 .882 r
.62888 .40523 .63008 .40703 .633 .42216 .63128 .40483 Mtetra
.103 .049 .505 r
.63128 .40483 .633 .42216 .63581 .43332 .63421 .41996 Mtetra
.131 .083 .531 r
.63421 .41996 .63581 .43332 .63855 .44185 .63703 .43113 Mtetra
.16 .118 .558 r
.63703 .43113 .63855 .44185 .64124 .44854 .63978 .43966 Mtetra
.19 .154 .585 r
.63978 .43966 .64124 .44854 .6439 .45389 .64248 .44635 Mtetra
.22 .191 .611 r
.64248 .44635 .6439 .45389 .64653 .45825 .64514 .45171 Mtetra
.249 .226 .637 r
.64514 .45171 .64653 .45825 .64914 .46184 .64777 .45607 Mtetra
.277 .261 .66 r
.64777 .45607 .64914 .46184 .65173 .46482 .65039 .45966 Mtetra
.303 .294 .683 r
.65039 .45966 .65173 .46482 .65432 .46733 .65299 .46264 Mtetra
.328 .325 .703 r
.65299 .46264 .65432 .46733 .65689 .46944 .65558 .46515 Mtetra
.351 .354 .722 r
.65558 .46515 .65689 .46944 .65946 .47123 .65816 .46726 Mtetra
.373 .38 .739 r
.65816 .46726 .65946 .47123 .66203 .47275 .66074 .46905 Mtetra
.393 .405 .754 r
.66074 .46905 .66203 .47275 .66459 .47405 .66331 .47057 Mtetra
.411 .428 .768 r
.66331 .47057 .66459 .47405 .66715 .47515 .66587 .47187 Mtetra
.427 .449 .78 r
.66587 .47187 .66715 .47515 .6697 .4761 .66843 .47297 Mtetra
.442 .468 .791 r
.66843 .47297 .6697 .4761 .67226 .4769 .67099 .47391 Mtetra
.456 .486 .801 r
.67099 .47391 .67226 .4769 .67481 .47757 .67355 .47471 Mtetra
.469 .501 .809 r
.67355 .47471 .67481 .47757 .67736 .47814 .67611 .47539 Mtetra
.48 .516 .817 r
.67611 .47539 .67736 .47814 .67991 .47862 .67867 .47596 Mtetra
.49 .529 .824 r
.67867 .47596 .67991 .47862 .68247 .47901 .68122 .47643 Mtetra
.5 .541 .831 r
.68122 .47643 .68247 .47901 .68502 .47933 .68378 .47682 Mtetra
.508 .552 .836 r
.68378 .47682 .68502 .47933 .68757 .47958 .68634 .47714 Mtetra
.516 .562 .841 r
.68634 .47714 .68757 .47958 .69013 .47977 .6889 .47739 Mtetra
.523 .572 .846 r
.6889 .47739 .69013 .47977 .69269 .47991 .69146 .47758 Mtetra
.529 .58 .85 r
.69146 .47758 .69269 .47991 .69524 .48001 .69402 .47772 Mtetra
.535 .588 .854 r
.69402 .47772 .69524 .48001 .6978 .48005 .69658 .47781 Mtetra
.541 .595 .857 r
.69658 .47781 .6978 .48005 .70036 .48006 .69914 .47786 Mtetra
.546 .601 .86 r
.69914 .47786 .70036 .48006 .70292 .48004 .7017 .47787 Mtetra
.55 .607 .863 r
.7017 .47787 .70292 .48004 .70548 .47998 .70427 .47784 Mtetra
.554 .613 .866 r
.70427 .47784 .70548 .47998 .70805 .47989 .70684 .47778 Mtetra
.558 .618 .868 r
.70684 .47778 .70805 .47989 .71062 .47978 .7094 .47769 Mtetra
.562 .623 .87 r
.7094 .47769 .71062 .47978 .71318 .47964 .71198 .47757 Mtetra
.565 .627 .872 r
.71198 .47757 .71318 .47964 .71576 .47948 .71455 .47743 Mtetra
.568 .631 .874 r
.71455 .47743 .71576 .47948 .71833 .4793 .71712 .47727 Mtetra
.571 .635 .875 r
.71712 .47727 .71833 .4793 .7209 .47909 .7197 .47709 Mtetra
.573 .638 .877 r
.7197 .47709 .7209 .47909 .72348 .47888 .72228 .47688 Mtetra
.576 .641 .878 r
.72228 .47688 .72348 .47888 .72606 .47864 .72486 .47666 Mtetra
.578 .644 .88 r
.72486 .47666 .72606 .47864 .72864 .47839 .72744 .47643 Mtetra
.58 .646 .881 r
.72744 .47643 .72864 .47839 .73122 .47813 .73003 .47617 Mtetra
.582 .649 .882 r
.73003 .47617 .73122 .47813 .73381 .47785 .73262 .47591 Mtetra
.583 .651 .883 r
.73262 .47591 .73381 .47785 .7364 .47756 .73521 .47563 Mtetra
.585 .653 .884 r
.73521 .47563 .7364 .47756 .73899 .47727 .7378 .47534 Mtetra
.586 .655 .884 r
.7378 .47534 .73899 .47727 .74158 .47696 .74039 .47504 Mtetra
.587 .657 .885 r
.74039 .47504 .74158 .47696 .74418 .47664 .74299 .47473 Mtetra
.589 .658 .886 r
.74299 .47473 .74418 .47664 .74678 .47632 .74559 .47442 Mtetra
.59 .66 .886 r
.74559 .47442 .74678 .47632 .74938 .47599 .74819 .47409 Mtetra
.591 .661 .887 r
.74819 .47409 .74938 .47599 .75198 .47565 .7508 .47376 Mtetra
.591 .662 .887 r
.7508 .47376 .75198 .47565 .75459 .47531 .75341 .47342 Mtetra
.592 .663 .888 r
.75341 .47342 .75459 .47531 .75719 .47496 .75602 .47307 Mtetra
.593 .664 .888 r
.75602 .47307 .75719 .47496 .75981 .4746 .75863 .47272 Mtetra
.593 .665 .888 r
.75863 .47272 .75981 .4746 .76242 .47425 .76124 .47237 Mtetra
.594 .666 .889 r
.76124 .47237 .76242 .47425 .76504 .47389 .76386 .47201 Mtetra
.76386 .47201 .76504 .47389 .76766 .47352 .76648 .47164 Mtetra
.595 .667 .889 r
.76648 .47164 .76766 .47352 .77028 .47316 .76911 .47128 Mtetra
.76911 .47128 .77028 .47316 .77291 .47279 .77174 .47091 Mtetra
.77174 .47091 .77291 .47279 .77554 .47242 .77437 .47054 Mtetra
.595 .667 .89 r
.77437 .47054 .77554 .47242 .77817 .47205 .777 .47017 Mtetra
.777 .47017 .77817 .47205 .7808 .47168 .77964 .4698 Mtetra
.77964 .4698 .7808 .47168 .78344 .47131 .78227 .46943 Mtetra
.595 .667 .889 r
.78227 .46943 .78344 .47131 .78608 .47094 .78492 .46906 Mtetra
.78492 .46906 .78608 .47094 .78873 .47057 .78756 .46869 Mtetra
.78756 .46869 .78873 .47057 .79137 .47021 .79021 .46832 Mtetra
.594 .666 .889 r
.79021 .46832 .79137 .47021 .79403 .46985 .79286 .46795 Mtetra
.79286 .46795 .79403 .46985 .79668 .46949 .79552 .46759 Mtetra
.593 .665 .888 r
.79552 .46759 .79668 .46949 .79934 .46913 .79818 .46722 Mtetra
.593 .664 .888 r
.79818 .46722 .79934 .46913 .802 .46878 .80084 .46687 Mtetra
.592 .663 .888 r
.80084 .46687 .802 .46878 .80467 .46843 .80351 .46651 Mtetra
.591 .662 .887 r
.80351 .46651 .80467 .46843 .80733 .46809 .80618 .46617 Mtetra
.591 .661 .887 r
.80618 .46617 .80733 .46809 .81001 .46776 .80885 .46582 Mtetra
.59 .66 .886 r
.80885 .46582 .81001 .46776 .81268 .46743 .81153 .46549 Mtetra
.589 .658 .886 r
.81153 .46549 .81268 .46743 .81536 .46712 .81421 .46516 Mtetra
.588 .657 .885 r
.81421 .46516 .81536 .46712 .81805 .46681 .81689 .46484 Mtetra
.586 .655 .884 r
.81689 .46484 .81805 .46681 .82074 .46651 .81958 .46453 Mtetra
.585 .653 .883 r
.81958 .46453 .82074 .46651 .82343 .46622 .82227 .46423 Mtetra
.583 .651 .883 r
.82227 .46423 .82343 .46622 .82613 .46594 .82497 .46394 Mtetra
.582 .649 .882 r
.82497 .46394 .82613 .46594 .82883 .46568 .82767 .46366 Mtetra
.58 .646 .88 r
.82767 .46366 .82883 .46568 .83154 .46543 .83038 .46339 Mtetra
.578 .644 .879 r
.83038 .46339 .83154 .46543 .83425 .4652 .83309 .46314 Mtetra
.576 .641 .878 r
.83309 .46314 .83425 .4652 .83696 .46498 .83581 .46291 Mtetra
.574 .638 .877 r
.83581 .46291 .83696 .46498 .83969 .46478 .83853 .46269 Mtetra
.571 .634 .875 r
.83853 .46269 .83969 .46478 .84241 .46461 .84125 .46249 Mtetra
.569 .631 .873 r
.84125 .46249 .84241 .46461 .84515 .46445 .84399 .46232 Mtetra
.566 .627 .871 r
.84399 .46232 .84515 .46445 .84789 .46433 .84672 .46216 Mtetra
.563 .623 .869 r
.84672 .46216 .84789 .46433 .85063 .46422 .84947 .46203 Mtetra
.56 .618 .867 r
.84947 .46203 .85063 .46422 .85338 .46415 .85222 .46193 Mtetra
.556 .613 .865 r
.85222 .46193 .85338 .46415 .85614 .46412 .85498 .46186 Mtetra
.552 .607 .862 r
.85498 .46186 .85614 .46412 .85891 .46412 .85774 .46182 Mtetra
.548 .602 .859 r
.85774 .46182 .85891 .46412 .86169 .46415 .86051 .46181 Mtetra
.543 .595 .856 r
.86051 .46181 .86169 .46415 .86447 .46424 .86329 .46185 Mtetra
.538 .588 .853 r
.86329 .46185 .86447 .46424 .86726 .46437 .86608 .46193 Mtetra
.533 .581 .849 r
.86608 .46193 .86726 .46437 .87007 .46456 .86888 .46207 Mtetra
.527 .572 .844 r
.86888 .46207 .87007 .46456 .87288 .46481 .87169 .46225 Mtetra
.52 .563 .84 r
.87169 .46225 .87288 .46481 .87571 .46514 .87451 .4625 Mtetra
.513 .554 .834 r
.87451 .4625 .87571 .46514 .87854 .46554 .87734 .46282 Mtetra
.505 .543 .829 r
.87734 .46282 .87854 .46554 .8814 .46602 .88018 .46322 Mtetra
.497 .531 .822 r
.88018 .46322 .8814 .46602 .88427 .46661 .88304 .46371 Mtetra
.488 .519 .815 r
.88304 .46371 .88427 .46661 .88715 .46732 .88591 .4643 Mtetra
.478 .505 .808 r
.88591 .4643 .88715 .46732 .89006 .46815 .8888 .465 Mtetra
.467 .49 .799 r
.8888 .465 .89006 .46815 .89299 .46914 .89172 .46584 Mtetra
.455 .474 .789 r
.89172 .46584 .89299 .46914 .89594 .47031 .89465 .46682 Mtetra
.442 .457 .779 r
.89465 .46682 .89594 .47031 .89893 .47168 .89761 .46799 Mtetra
.429 .438 .767 r
.89761 .46799 .89893 .47168 .90195 .47331 .9006 .46936 Mtetra
.414 .418 .755 r
.9006 .46936 .90195 .47331 .90501 .47522 .90363 .47098 Mtetra
.398 .396 .741 r
.90363 .47098 .90501 .47522 .90811 .47749 .90669 .4729 Mtetra
.38 .373 .725 r
.90669 .4729 .90811 .47749 .91128 .4802 .90981 .47517 Mtetra
.362 .348 .709 r
.90981 .47517 .91128 .4802 .91452 .48344 .91298 .47788 Mtetra
.343 .322 .691 r
.91298 .47788 .91452 .48344 .91785 .48736 .91623 .48112 Mtetra
.17 .196 .646 r
.29754 .6581 .29872 .66315 .30065 .66697 .29951 .66128 Mtetra
.13 .15 .613 r
.29951 .66128 .30065 .66697 .30254 .67162 .30145 .66511 Mtetra
.088 .101 .577 r
.30145 .66511 .30254 .67162 .30437 .67734 .30334 .66975 Mtetra
.045 .051 .539 r
.30334 .66975 .30437 .67734 .30612 .68453 .30517 .67548 Mtetra
.002 0 .5 r
.30517 .67548 .30612 .68453 .30775 .69376 .30692 .68267 Mtetra
0 0 .46 r
.30692 .68267 .30775 .69376 .30922 .70595 .30856 .69191 Mtetra
0 0 .42 r
.30856 .69191 .30922 .70595 .31042 .72273 .31003 .70411 Mtetra
0 0 .383 r
.31003 .70411 .31042 .72273 .31267 .72251 .31125 .7209 Mtetra
.573 .677 .91 r
.31125 .7209 .31267 .72251 .31495 .72186 .3135 .72067 Mtetra
.645 .763 .934 r
.3135 .72067 .31495 .72186 .31723 .72122 .31578 .72003 Mtetra
.31578 .72003 .31723 .72122 .31951 .72057 .31806 .71938 Mtetra
.31806 .71938 .31951 .72057 .32179 .71993 .32034 .71874 Mtetra
.32034 .71874 .32179 .71993 .33652 .49979 .32263 .71809 Mtetra
0 0 .256 r
.32263 .71809 .33652 .49979 .33866 .49909 .33732 .49781 Mtetra
.664 .741 .907 r
.33732 .49781 .33866 .49909 .34082 .4984 .33947 .49711 Mtetra
.33947 .49711 .34082 .4984 .34297 .4977 .34162 .49642 Mtetra
.34162 .49642 .34297 .4977 .34512 .49701 .34378 .49572 Mtetra
.34378 .49572 .34512 .49701 .34728 .49631 .34594 .49502 Mtetra
.34594 .49502 .34728 .49631 .34897 .50434 .3481 .49432 Mtetra
.014 0 .49 r
.3481 .49432 .34897 .50434 .35044 .51702 .3498 .50236 Mtetra
0 0 .428 r
.3498 .50236 .35044 .51702 .35209 .52657 .35127 .51504 Mtetra
0 0 .466 r
.35127 .51504 .35209 .52657 .35386 .53397 .35292 .52459 Mtetra
.031 .017 .505 r
.35292 .52459 .35386 .53397 .35572 .53986 .35469 .532 Mtetra
.074 .067 .543 r
.35469 .532 .35572 .53986 .35764 .54461 .35656 .53789 Mtetra
.117 .116 .58 r
.35656 .53789 .35764 .54461 .35962 .54852 .35849 .54265 Mtetra
.158 .163 .614 r
.35849 .54265 .35962 .54852 .36164 .55177 .36047 .54656 Mtetra
.197 .208 .645 r
.36047 .54656 .36164 .55177 .36368 .55449 .36249 .5498 Mtetra
.233 .25 .673 r
.36249 .5498 .36368 .55449 .36576 .55678 .36454 .55252 Mtetra
.267 .289 .699 r
.36454 .55252 .36576 .55678 .36785 .55873 .36662 .55482 Mtetra
.298 .325 .721 r
.36662 .55482 .36785 .55873 .36997 .5604 .36872 .55677 Mtetra
.326 .358 .741 r
.36872 .55677 .36997 .5604 .3721 .56183 .37083 .55843 Mtetra
.351 .388 .759 r
.37083 .55843 .3721 .56183 .37424 .56305 .37297 .55986 Mtetra
.374 .414 .774 r
.37297 .55986 .37424 .56305 .37639 .5641 .37511 .56108 Mtetra
.395 .439 .788 r
.37511 .56108 .37639 .5641 .37856 .565 .37727 .56213 Mtetra
.414 .46 .8 r
.37727 .56213 .37856 .565 .38074 .56578 .37944 .56304 Mtetra
.43 .48 .81 r
.37944 .56304 .38074 .56578 .38292 .56644 .38162 .56381 Mtetra
.445 .498 .819 r
.38162 .56381 .38292 .56644 .38511 .56701 .38381 .56447 Mtetra
.459 .514 .827 r
.38381 .56447 .38511 .56701 .38731 .56748 .386 .56504 Mtetra
.471 .528 .834 r
.386 .56504 .38731 .56748 .38951 .56788 .3882 .56551 Mtetra
.482 .541 .841 r
.3882 .56551 .38951 .56788 .39172 .56822 .39041 .56591 Mtetra
.492 .553 .846 r
.39041 .56591 .39172 .56822 .39394 .56849 .39262 .56625 Mtetra
.501 .564 .851 r
.39262 .56625 .39394 .56849 .39616 .56871 .39484 .56652 Mtetra
.509 .573 .855 r
.39484 .56652 .39616 .56871 .39839 .56888 .39707 .56673 Mtetra
.517 .582 .859 r
.39707 .56673 .39839 .56888 .40062 .569 .3993 .5669 Mtetra
.524 .59 .863 r
.3993 .5669 .40062 .569 .40285 .56909 .40153 .56703 Mtetra
.53 .597 .866 r
.40153 .56703 .40285 .56909 .40509 .56914 .40377 .56711 Mtetra
.535 .604 .869 r
.40377 .56711 .40509 .56914 .40734 .56915 .40601 .56716 Mtetra
.54 .61 .872 r
.40601 .56716 .40734 .56915 .40958 .56914 .40826 .56717 Mtetra
.545 .616 .874 r
.40826 .56717 .40958 .56914 .41183 .5691 .41051 .56716 Mtetra
.549 .621 .876 r
.41051 .56716 .41183 .5691 .41409 .56903 .41276 .56712 Mtetra
.553 .626 .878 r
.41276 .56712 .41409 .56903 .41635 .56894 .41502 .56705 Mtetra
.557 .63 .88 r
.41502 .56705 .41635 .56894 .41861 .56883 .41728 .56696 Mtetra
.56 .634 .881 r
.41728 .56696 .41861 .56883 .42087 .5687 .41955 .56685 Mtetra
.563 .637 .883 r
.41955 .56685 .42087 .5687 .42314 .56856 .42182 .56672 Mtetra
.566 .641 .884 r
.42182 .56672 .42314 .56856 .42541 .56839 .42409 .56657 Mtetra
.569 .644 .885 r
.42409 .56657 .42541 .56839 .42769 .56822 .42636 .5664 Mtetra
.571 .647 .886 r
.42636 .5664 .42769 .56822 .42996 .56802 .42864 .56622 Mtetra
.573 .649 .887 r
.42864 .56622 .42996 .56802 .43224 .56782 .43092 .56603 Mtetra
.575 .652 .888 r
.43092 .56603 .43224 .56782 .43453 .5676 .4332 .56582 Mtetra
.577 .654 .889 r
.4332 .56582 .43453 .5676 .43681 .56738 .43549 .56561 Mtetra
.578 .656 .89 r
.43549 .56561 .43681 .56738 .4391 .56714 .43778 .56538 Mtetra
.58 .658 .89 r
.43778 .56538 .4391 .56714 .44139 .5669 .44007 .56514 Mtetra
.581 .659 .891 r
.44007 .56514 .44139 .5669 .44369 .56664 .44237 .56489 Mtetra
.583 .661 .892 r
.44237 .56489 .44369 .56664 .44598 .56638 .44466 .56464 Mtetra
.584 .662 .892 r
.44466 .56464 .44598 .56638 .44828 .56611 .44696 .56438 Mtetra
.585 .664 .892 r
.44696 .56438 .44828 .56611 .45059 .56584 .44927 .56411 Mtetra
.586 .665 .893 r
.44927 .56411 .45059 .56584 .45289 .56556 .45157 .56383 Mtetra
.586 .666 .893 r
.45157 .56383 .45289 .56556 .4552 .56528 .45388 .56355 Mtetra
.587 .666 .894 r
.45388 .56355 .4552 .56528 .45751 .56499 .45619 .56327 Mtetra
.588 .667 .894 r
.45619 .56327 .45751 .56499 .45982 .5647 .45851 .56298 Mtetra
.588 .668 .894 r
.45851 .56298 .45982 .5647 .46214 .56441 .46082 .56269 Mtetra
.589 .668 .894 r
.46082 .56269 .46214 .56441 .46446 .56411 .46314 .56239 Mtetra
.589 .669 .894 r
.46314 .56239 .46446 .56411 .46678 .56381 .46546 .5621 Mtetra
.589 .669 .895 r
.46546 .5621 .46678 .56381 .4691 .56351 .46779 .5618 Mtetra
.46779 .5618 .4691 .56351 .47143 .56321 .47011 .5615 Mtetra
.47011 .5615 .47143 .56321 .47375 .56291 .47244 .56119 Mtetra
.47244 .56119 .47375 .56291 .47609 .56261 .47477 .56089 Mtetra
.47477 .56089 .47609 .56261 .47842 .56231 .47711 .56059 Mtetra
.47711 .56059 .47842 .56231 .48075 .56201 .47944 .56029 Mtetra
.589 .669 .894 r
.47944 .56029 .48075 .56201 .48309 .56172 .48178 .55999 Mtetra
.589 .668 .894 r
.48178 .55999 .48309 .56172 .48543 .56142 .48413 .55969 Mtetra
.588 .668 .894 r
.48413 .55969 .48543 .56142 .48778 .56113 .48647 .55939 Mtetra
.588 .667 .894 r
.48647 .55939 .48778 .56113 .49012 .56084 .48882 .5591 Mtetra
.587 .666 .894 r
.48882 .5591 .49012 .56084 .49247 .56056 .49117 .55881 Mtetra
.586 .666 .893 r
.49117 .55881 .49247 .56056 .49482 .56028 .49352 .55853 Mtetra
.586 .665 .893 r
.49352 .55853 .49482 .56028 .49718 .56001 .49587 .55825 Mtetra
.585 .663 .892 r
.49587 .55825 .49718 .56001 .49953 .55974 .49823 .55797 Mtetra
.584 .662 .892 r
.49823 .55797 .49953 .55974 .50189 .55948 .50059 .5577 Mtetra
.583 .661 .891 r
.50059 .5577 .50189 .55948 .50426 .55923 .50295 .55744 Mtetra
.581 .659 .891 r
.50295 .55744 .50426 .55923 .50662 .55898 .50532 .55718 Mtetra
.58 .658 .89 r
.50532 .55718 .50662 .55898 .50899 .55874 .50769 .55694 Mtetra
.579 .656 .89 r
.50769 .55694 .50899 .55874 .51136 .55852 .51006 .5567 Mtetra
.577 .654 .889 r
.51006 .5567 .51136 .55852 .51373 .55831 .51243 .55647 Mtetra
.575 .652 .888 r
.51243 .55647 .51373 .55831 .5161 .5581 .51481 .55626 Mtetra
.573 .649 .887 r
.51481 .55626 .5161 .5581 .51848 .55792 .51719 .55606 Mtetra
.571 .647 .886 r
.51719 .55606 .51848 .55792 .52086 .55774 .51957 .55587 Mtetra
.569 .644 .885 r
.51957 .55587 .52086 .55774 .52325 .55758 .52195 .55569 Mtetra
.567 .641 .884 r
.52195 .55569 .52325 .55758 .52563 .55744 .52434 .55553 Mtetra
.564 .637 .882 r
.52434 .55553 .52563 .55744 .52802 .55732 .52673 .55539 Mtetra
.561 .634 .881 r
.52673 .55539 .52802 .55732 .53041 .55723 .52912 .55527 Mtetra
.558 .63 .879 r
.52912 .55527 .53041 .55723 .53281 .55715 .53152 .55517 Mtetra
.554 .625 .877 r
.53152 .55517 .53281 .55715 .53521 .5571 .53392 .55509 Mtetra
.551 .621 .875 r
.53392 .55509 .53521 .5571 .53761 .55708 .53632 .55504 Mtetra
.547 .616 .873 r
.53632 .55504 .53761 .55708 .54001 .55709 .53872 .55502 Mtetra
.542 .61 .871 r
.53872 .55502 .54001 .55709 .54242 .55713 .54113 .55502 Mtetra
.537 .604 .868 r
.54113 .55502 .54242 .55713 .54483 .55721 .54354 .55507 Mtetra
.532 .598 .865 r
.54354 .55507 .54483 .55721 .54725 .55733 .54596 .55515 Mtetra
.526 .59 .862 r
.54596 .55515 .54725 .55733 .54967 .5575 .54838 .55527 Mtetra
.52 .583 .858 r
.54838 .55527 .54967 .5575 .55209 .55772 .5508 .55543 Mtetra
.513 .574 .854 r
.5508 .55543 .55209 .55772 .55452 .558 .55323 .55565 Mtetra
.506 .565 .849 r
.55323 .55565 .55452 .558 .55695 .55834 .55566 .55593 Mtetra
.498 .554 .844 r
.55566 .55593 .55695 .55834 .55938 .55875 .55809 .55627 Mtetra
.489 .543 .839 r
.55809 .55627 .55938 .55875 .56182 .55924 .56053 .55668 Mtetra
.479 .53 .832 r
.56053 .55668 .56182 .55924 .56427 .55983 .56298 .55717 Mtetra
.468 .517 .825 r
.56298 .55717 .56427 .55983 .56672 .56052 .56542 .55775 Mtetra
.456 .502 .817 r
.56542 .55775 .56672 .56052 .56917 .56133 .56788 .55844 Mtetra
.443 .485 .808 r
.56788 .55844 .56917 .56133 .57163 .56228 .57034 .55925 Mtetra
.429 .467 .798 r
.57034 .55925 .57163 .56228 .5741 .56339 .5728 .5602 Mtetra
.413 .448 .787 r
.5728 .5602 .5741 .56339 .57658 .56468 .57528 .56131 Mtetra
.396 .426 .774 r
.57528 .56131 .57658 .56468 .57907 .5662 .57776 .56261 Mtetra
.377 .402 .76 r
.57776 .56261 .57907 .5662 .58156 .56798 .58025 .56412 Mtetra
.356 .377 .744 r
.58025 .56412 .58156 .56798 .58407 .57007 .58275 .5659 Mtetra
.334 .349 .727 r
.58275 .5659 .58407 .57007 .58659 .57254 .58526 .56799 Mtetra
.31 .319 .707 r
.58526 .56799 .58659 .57254 .58912 .57549 .58778 .57046 Mtetra
.284 .287 .686 r
.58778 .57046 .58912 .57549 .59168 .57902 .59032 .57341 Mtetra
.257 .253 .663 r
.59032 .57341 .59168 .57902 .59425 .58329 .59288 .57694 Mtetra
.229 .218 .638 r
.59288 .57694 .59425 .58329 .59686 .58853 .59547 .58122 Mtetra
.199 .181 .612 r
.59547 .58122 .59686 .58853 .59951 .59507 .59808 .58646 Mtetra
.17 .144 .584 r
.59808 .58646 .59951 .59507 .60221 .60338 .60074 .593 Mtetra
.14 .108 .557 r
.60074 .593 .60221 .60338 .60498 .61421 .60344 .60131 Mtetra
.112 .072 .529 r
.60344 .60131 .60498 .61421 .60787 .62881 .60623 .61215 Mtetra
.085 .039 .502 r
.60623 .61215 .60787 .62881 .61065 .63824 .60912 .62676 Mtetra
.128 .092 .545 r
.60912 .62676 .61065 .63824 .61319 .63753 .61191 .6362 Mtetra
.645 .763 .934 r
.61191 .6362 .61319 .63753 .61573 .63681 .61445 .63548 Mtetra
.61445 .63548 .61573 .63681 .61828 .63609 .617 .63476 Mtetra
.617 .63476 .61828 .63609 .62082 .63537 .61955 .63404 Mtetra
.61955 .63404 .62082 .63537 .62337 .63465 .6221 .63331 Mtetra
.6221 .63331 .62337 .63465 .61933 .40832 .62465 .63259 Mtetra
0 0 .4 r
.62465 .63259 .61933 .40832 .62171 .40755 .62052 .40612 Mtetra
.664 .741 .907 r
.62052 .40612 .62171 .40755 .6241 .40677 .62291 .40535 Mtetra
.62291 .40535 .6241 .40677 .62649 .406 .6253 .40457 Mtetra
.6253 .40457 .62649 .406 .62888 .40523 .62769 .4038 Mtetra
.62769 .4038 .62888 .40523 .63128 .40483 .63008 .40302 Mtetra
.605 .666 .882 r
.63008 .40302 .63128 .40483 .63421 .41996 .63249 .40263 Mtetra
.103 .049 .505 r
.63249 .40263 .63421 .41996 .63703 .43113 .63543 .41777 Mtetra
.131 .083 .531 r
.63543 .41777 .63703 .43113 .63978 .43966 .63826 .42894 Mtetra
.16 .118 .558 r
.63826 .42894 .63978 .43966 .64248 .44635 .64101 .43747 Mtetra
.19 .154 .585 r
.64101 .43747 .64248 .44635 .64514 .45171 .64372 .44417 Mtetra
.22 .191 .611 r
.64372 .44417 .64514 .45171 .64777 .45607 .64638 .44952 Mtetra
.249 .226 .637 r
.64638 .44952 .64777 .45607 .65039 .45966 .64903 .45388 Mtetra
.277 .261 .66 r
.64903 .45388 .65039 .45966 .65299 .46264 .65165 .45747 Mtetra
.303 .294 .683 r
.65165 .45747 .65299 .46264 .65558 .46515 .65425 .46046 Mtetra
.328 .325 .703 r
.65425 .46046 .65558 .46515 .65816 .46726 .65685 .46296 Mtetra
.351 .354 .722 r
.65685 .46296 .65816 .46726 .66074 .46905 .65943 .46507 Mtetra
.373 .38 .739 r
.65943 .46507 .66074 .46905 .66331 .47057 .66201 .46686 Mtetra
.393 .405 .754 r
.66201 .46686 .66331 .47057 .66587 .47187 .66459 .46838 Mtetra
.411 .428 .768 r
.66459 .46838 .66587 .47187 .66843 .47297 .66716 .46968 Mtetra
.427 .449 .78 r
.66716 .46968 .66843 .47297 .67099 .47391 .66972 .47078 Mtetra
.442 .468 .791 r
.66972 .47078 .67099 .47391 .67355 .47471 .67229 .47172 Mtetra
.456 .486 .801 r
.67229 .47172 .67355 .47471 .67611 .47539 .67485 .47252 Mtetra
.469 .501 .809 r
.67485 .47252 .67611 .47539 .67867 .47596 .67741 .4732 Mtetra
.48 .516 .817 r
.67741 .4732 .67867 .47596 .68122 .47643 .67998 .47377 Mtetra
.49 .529 .824 r
.67998 .47377 .68122 .47643 .68378 .47682 .68254 .47424 Mtetra
.5 .541 .831 r
.68254 .47424 .68378 .47682 .68634 .47714 .6851 .47463 Mtetra
.508 .552 .836 r
.6851 .47463 .68634 .47714 .6889 .47739 .68766 .47494 Mtetra
.516 .562 .841 r
.68766 .47494 .6889 .47739 .69146 .47758 .69022 .47519 Mtetra
.523 .572 .846 r
.69022 .47519 .69146 .47758 .69402 .47772 .69278 .47538 Mtetra
.529 .58 .85 r
.69278 .47538 .69402 .47772 .69658 .47781 .69535 .47552 Mtetra
.535 .588 .854 r
.69535 .47552 .69658 .47781 .69914 .47786 .69791 .47561 Mtetra
.541 .595 .857 r
.69791 .47561 .69914 .47786 .7017 .47787 .70048 .47565 Mtetra
.546 .601 .86 r
.70048 .47565 .7017 .47787 .70427 .47784 .70305 .47566 Mtetra
.55 .607 .863 r
.70305 .47566 .70427 .47784 .70684 .47778 .70562 .47563 Mtetra
.554 .613 .866 r
.70562 .47563 .70684 .47778 .7094 .47769 .70819 .47557 Mtetra
.558 .618 .868 r
.70819 .47557 .7094 .47769 .71198 .47757 .71076 .47548 Mtetra
.562 .623 .87 r
.71076 .47548 .71198 .47757 .71455 .47743 .71334 .47536 Mtetra
.565 .627 .872 r
.71334 .47536 .71455 .47743 .71712 .47727 .71591 .47522 Mtetra
.568 .631 .874 r
.71591 .47522 .71712 .47727 .7197 .47709 .71849 .47506 Mtetra
.571 .635 .875 r
.71849 .47506 .7197 .47709 .72228 .47688 .72107 .47487 Mtetra
.573 .638 .877 r
.72107 .47487 .72228 .47688 .72486 .47666 .72366 .47467 Mtetra
.576 .641 .878 r
.72366 .47467 .72486 .47666 .72744 .47643 .72624 .47444 Mtetra
.578 .644 .88 r
.72624 .47444 .72744 .47643 .73003 .47617 .72883 .47421 Mtetra
.58 .646 .881 r
.72883 .47421 .73003 .47617 .73262 .47591 .73142 .47395 Mtetra
.582 .649 .882 r
.73142 .47395 .73262 .47591 .73521 .47563 .73401 .47369 Mtetra
.583 .651 .883 r
.73401 .47369 .73521 .47563 .7378 .47534 .73661 .47341 Mtetra
.585 .653 .884 r
.73661 .47341 .7378 .47534 .74039 .47504 .7392 .47312 Mtetra
.586 .655 .884 r
.7392 .47312 .74039 .47504 .74299 .47473 .7418 .47281 Mtetra
.587 .657 .885 r
.7418 .47281 .74299 .47473 .74559 .47442 .7444 .4725 Mtetra
.589 .658 .886 r
.7444 .4725 .74559 .47442 .74819 .47409 .74701 .47218 Mtetra
.59 .66 .886 r
.74701 .47218 .74819 .47409 .7508 .47376 .74961 .47186 Mtetra
.591 .661 .887 r
.74961 .47186 .7508 .47376 .75341 .47342 .75222 .47152 Mtetra
.591 .662 .887 r
.75222 .47152 .75341 .47342 .75602 .47307 .75483 .47118 Mtetra
.592 .663 .888 r
.75483 .47118 .75602 .47307 .75863 .47272 .75745 .47083 Mtetra
.593 .664 .888 r
.75745 .47083 .75863 .47272 .76124 .47237 .76007 .47048 Mtetra
.593 .665 .888 r
.76007 .47048 .76124 .47237 .76386 .47201 .76269 .47012 Mtetra
.594 .666 .889 r
.76269 .47012 .76386 .47201 .76648 .47164 .76531 .46976 Mtetra
.76531 .46976 .76648 .47164 .76911 .47128 .76793 .4694 Mtetra
.595 .667 .889 r
.76793 .4694 .76911 .47128 .77174 .47091 .77056 .46903 Mtetra
.77056 .46903 .77174 .47091 .77437 .47054 .77319 .46866 Mtetra
.77319 .46866 .77437 .47054 .777 .47017 .77583 .46829 Mtetra
.595 .667 .89 r
.77583 .46829 .777 .47017 .77964 .4698 .77847 .46792 Mtetra
.77847 .46792 .77964 .4698 .78227 .46943 .78111 .46754 Mtetra
.78111 .46754 .78227 .46943 .78492 .46906 .78375 .46717 Mtetra
.595 .667 .889 r
.78375 .46717 .78492 .46906 .78756 .46869 .7864 .4668 Mtetra
.7864 .4668 .78756 .46869 .79021 .46832 .78905 .46643 Mtetra
.78905 .46643 .79021 .46832 .79286 .46795 .7917 .46605 Mtetra
.594 .666 .889 r
.7917 .46605 .79286 .46795 .79552 .46759 .79436 .46569 Mtetra
.79436 .46569 .79552 .46759 .79818 .46722 .79702 .46532 Mtetra
.593 .665 .888 r
.79702 .46532 .79818 .46722 .80084 .46687 .79968 .46496 Mtetra
.593 .664 .888 r
.79968 .46496 .80084 .46687 .80351 .46651 .80235 .4646 Mtetra
.592 .663 .888 r
.80235 .4646 .80351 .46651 .80618 .46617 .80502 .46424 Mtetra
.591 .662 .887 r
.80502 .46424 .80618 .46617 .80885 .46582 .80769 .46389 Mtetra
.591 .661 .887 r
.80769 .46389 .80885 .46582 .81153 .46549 .81037 .46355 Mtetra
.59 .66 .886 r
.81037 .46355 .81153 .46549 .81421 .46516 .81305 .46321 Mtetra
.589 .658 .886 r
.81305 .46321 .81421 .46516 .81689 .46484 .81573 .46288 Mtetra
.588 .657 .885 r
.81573 .46288 .81689 .46484 .81958 .46453 .81842 .46256 Mtetra
.586 .655 .884 r
.81842 .46256 .81958 .46453 .82227 .46423 .82112 .46225 Mtetra
.585 .653 .883 r
.82112 .46225 .82227 .46423 .82497 .46394 .82381 .46194 Mtetra
.583 .651 .883 r
.82381 .46194 .82497 .46394 .82767 .46366 .82652 .46165 Mtetra
.582 .649 .882 r
.82652 .46165 .82767 .46366 .83038 .46339 .82922 .46137 Mtetra
.58 .646 .88 r
.82922 .46137 .83038 .46339 .83309 .46314 .83193 .46111 Mtetra
.578 .644 .879 r
.83193 .46111 .83309 .46314 .83581 .46291 .83465 .46085 Mtetra
.576 .641 .878 r
.83465 .46085 .83581 .46291 .83853 .46269 .83737 .46062 Mtetra
.574 .638 .877 r
.83737 .46062 .83853 .46269 .84125 .46249 .8401 .4604 Mtetra
.571 .634 .875 r
.8401 .4604 .84125 .46249 .84399 .46232 .84283 .4602 Mtetra
.569 .631 .873 r
.84283 .4602 .84399 .46232 .84672 .46216 .84556 .46002 Mtetra
.566 .627 .871 r
.84556 .46002 .84672 .46216 .84947 .46203 .84831 .45986 Mtetra
.563 .623 .869 r
.84831 .45986 .84947 .46203 .85222 .46193 .85105 .45973 Mtetra
.56 .618 .867 r
.85105 .45973 .85222 .46193 .85498 .46186 .85381 .45962 Mtetra
.556 .613 .865 r
.85381 .45962 .85498 .46186 .85774 .46182 .85657 .45955 Mtetra
.552 .607 .862 r
.85657 .45955 .85774 .46182 .86051 .46181 .85934 .45951 Mtetra
.548 .602 .859 r
.85934 .45951 .86051 .46181 .86329 .46185 .86212 .45951 Mtetra
.543 .595 .856 r
.86212 .45951 .86329 .46185 .86608 .46193 .8649 .45954 Mtetra
.538 .588 .853 r
.8649 .45954 .86608 .46193 .86888 .46207 .8677 .45962 Mtetra
.533 .581 .849 r
.8677 .45962 .86888 .46207 .87169 .46225 .8705 .45975 Mtetra
.527 .572 .844 r
.8705 .45975 .87169 .46225 .87451 .4625 .87331 .45994 Mtetra
.52 .563 .84 r
.87331 .45994 .87451 .4625 .87734 .46282 .87614 .46019 Mtetra
.513 .554 .834 r
.87614 .46019 .87734 .46282 .88018 .46322 .87897 .46051 Mtetra
.505 .543 .829 r
.87897 .46051 .88018 .46322 .88304 .46371 .88182 .4609 Mtetra
.497 .531 .822 r
.88182 .4609 .88304 .46371 .88591 .4643 .88468 .46139 Mtetra
.488 .519 .815 r
.88468 .46139 .88591 .4643 .8888 .465 .88756 .46198 Mtetra
.478 .505 .808 r
.88756 .46198 .8888 .465 .89172 .46584 .89046 .46268 Mtetra
.467 .49 .799 r
.89046 .46268 .89172 .46584 .89465 .46682 .89338 .46351 Mtetra
.455 .474 .789 r
.89338 .46351 .89465 .46682 .89761 .46799 .89632 .4645 Mtetra
.442 .457 .779 r
.89632 .4645 .89761 .46799 .9006 .46936 .89928 .46566 Mtetra
.429 .438 .767 r
.89928 .46566 .9006 .46936 .90363 .47098 .90228 .46704 Mtetra
.414 .418 .755 r
.90228 .46704 .90363 .47098 .90669 .4729 .90531 .46866 Mtetra
.398 .396 .741 r
.90531 .46866 .90669 .4729 .90981 .47517 .90838 .47057 Mtetra
.38 .373 .725 r
.90838 .47057 .90981 .47517 .91298 .47788 .9115 .47284 Mtetra
.362 .348 .709 r
.9115 .47284 .91298 .47788 .91623 .48112 .91468 .47555 Mtetra
.207 .24 .675 r
.29633 .65356 .29754 .6581 .29951 .66128 .29833 .65623 Mtetra
.17 .196 .646 r
.29833 .65623 .29951 .66128 .30145 .66511 .3003 .65941 Mtetra
.13 .15 .613 r
.3003 .65941 .30145 .66511 .30334 .66975 .30224 .66324 Mtetra
.088 .101 .577 r
.30224 .66324 .30334 .66975 .30517 .67548 .30414 .66789 Mtetra
.045 .051 .539 r
.30414 .66789 .30517 .67548 .30692 .68267 .30598 .67362 Mtetra
.002 0 .5 r
.30598 .67362 .30692 .68267 .30856 .69191 .30773 .68082 Mtetra
0 0 .46 r
.30773 .68082 .30856 .69191 .31003 .70411 .30938 .69005 Mtetra
0 0 .42 r
.30938 .69005 .31003 .70411 .31125 .7209 .31085 .70227 Mtetra
0 0 .383 r
.31085 .70227 .31125 .7209 .3135 .72067 .31207 .71906 Mtetra
.573 .677 .91 r
.31207 .71906 .3135 .72067 .31578 .72003 .31433 .71883 Mtetra
.645 .763 .934 r
.31433 .71883 .31578 .72003 .31806 .71938 .31661 .71819 Mtetra
.31661 .71819 .31806 .71938 .32034 .71874 .31889 .71754 Mtetra
.31889 .71754 .32034 .71874 .32263 .71809 .32118 .71689 Mtetra
.32118 .71689 .32263 .71809 .33732 .49781 .32347 .71624 Mtetra
0 0 .256 r
.32347 .71624 .33732 .49781 .33947 .49711 .33812 .49583 Mtetra
.664 .741 .907 r
.33812 .49583 .33947 .49711 .34162 .49642 .34028 .49513 Mtetra
.34028 .49513 .34162 .49642 .34378 .49572 .34244 .49443 Mtetra
.34244 .49443 .34378 .49572 .34594 .49502 .34459 .49373 Mtetra
.34459 .49373 .34594 .49502 .3481 .49432 .34675 .49303 Mtetra
.34675 .49303 .3481 .49432 .3498 .50236 .34892 .49233 Mtetra
.014 0 .49 r
.34892 .49233 .3498 .50236 .35127 .51504 .35062 .50037 Mtetra
0 0 .428 r
.35062 .50037 .35127 .51504 .35292 .52459 .3521 .51306 Mtetra
0 0 .466 r
.3521 .51306 .35292 .52459 .35469 .532 .35375 .52261 Mtetra
.031 .017 .505 r
.35375 .52261 .35469 .532 .35656 .53789 .35553 .53003 Mtetra
.074 .067 .543 r
.35553 .53003 .35656 .53789 .35849 .54265 .3574 .53591 Mtetra
.117 .116 .58 r
.3574 .53591 .35849 .54265 .36047 .54656 .35933 .54068 Mtetra
.158 .163 .614 r
.35933 .54068 .36047 .54656 .36249 .5498 .36132 .54458 Mtetra
.197 .208 .645 r
.36132 .54458 .36249 .5498 .36454 .55252 .36334 .54783 Mtetra
.233 .25 .673 r
.36334 .54783 .36454 .55252 .36662 .55482 .3654 .55055 Mtetra
.267 .289 .699 r
.3654 .55055 .36662 .55482 .36872 .55677 .36748 .55285 Mtetra
.298 .325 .721 r
.36748 .55285 .36872 .55677 .37083 .55843 .36958 .5548 Mtetra
.326 .358 .741 r
.36958 .5548 .37083 .55843 .37297 .55986 .3717 .55646 Mtetra
.351 .388 .759 r
.3717 .55646 .37297 .55986 .37511 .56108 .37384 .55789 Mtetra
.374 .414 .774 r
.37384 .55789 .37511 .56108 .37727 .56213 .37599 .55911 Mtetra
.395 .439 .788 r
.37599 .55911 .37727 .56213 .37944 .56304 .37815 .56016 Mtetra
.414 .46 .8 r
.37815 .56016 .37944 .56304 .38162 .56381 .38032 .56106 Mtetra
.43 .48 .81 r
.38032 .56106 .38162 .56381 .38381 .56447 .3825 .56184 Mtetra
.445 .498 .819 r
.3825 .56184 .38381 .56447 .386 .56504 .38469 .5625 Mtetra
.459 .514 .827 r
.38469 .5625 .386 .56504 .3882 .56551 .38689 .56306 Mtetra
.471 .528 .834 r
.38689 .56306 .3882 .56551 .39041 .56591 .3891 .56354 Mtetra
.482 .541 .841 r
.3891 .56354 .39041 .56591 .39262 .56625 .39131 .56394 Mtetra
.492 .553 .846 r
.39131 .56394 .39262 .56625 .39484 .56652 .39353 .56427 Mtetra
.501 .564 .851 r
.39353 .56427 .39484 .56652 .39707 .56673 .39575 .56454 Mtetra
.509 .573 .855 r
.39575 .56454 .39707 .56673 .3993 .5669 .39798 .56475 Mtetra
.517 .582 .859 r
.39798 .56475 .3993 .5669 .40153 .56703 .40021 .56492 Mtetra
.524 .59 .863 r
.40021 .56492 .40153 .56703 .40377 .56711 .40245 .56505 Mtetra
.53 .597 .866 r
.40245 .56505 .40377 .56711 .40601 .56716 .40469 .56513 Mtetra
.535 .604 .869 r
.40469 .56513 .40601 .56716 .40826 .56717 .40693 .56517 Mtetra
.54 .61 .872 r
.40693 .56517 .40826 .56717 .41051 .56716 .40918 .56519 Mtetra
.545 .616 .874 r
.40918 .56519 .41051 .56716 .41276 .56712 .41144 .56517 Mtetra
.549 .621 .876 r
.41144 .56517 .41276 .56712 .41502 .56705 .4137 .56513 Mtetra
.553 .626 .878 r
.4137 .56513 .41502 .56705 .41728 .56696 .41596 .56506 Mtetra
.557 .63 .88 r
.41596 .56506 .41728 .56696 .41955 .56685 .41822 .56497 Mtetra
.56 .634 .881 r
.41822 .56497 .41955 .56685 .42182 .56672 .42049 .56485 Mtetra
.563 .637 .883 r
.42049 .56485 .42182 .56672 .42409 .56657 .42276 .56472 Mtetra
.566 .641 .884 r
.42276 .56472 .42409 .56657 .42636 .5664 .42504 .56457 Mtetra
.569 .644 .885 r
.42504 .56457 .42636 .5664 .42864 .56622 .42731 .56441 Mtetra
.571 .647 .886 r
.42731 .56441 .42864 .56622 .43092 .56603 .42959 .56423 Mtetra
.573 .649 .887 r
.42959 .56423 .43092 .56603 .4332 .56582 .43188 .56403 Mtetra
.575 .652 .888 r
.43188 .56403 .4332 .56582 .43549 .56561 .43416 .56382 Mtetra
.577 .654 .889 r
.43416 .56382 .43549 .56561 .43778 .56538 .43645 .5636 Mtetra
.578 .656 .89 r
.43645 .5636 .43778 .56538 .44007 .56514 .43875 .56338 Mtetra
.58 .658 .89 r
.43875 .56338 .44007 .56514 .44237 .56489 .44104 .56314 Mtetra
.581 .659 .891 r
.44104 .56314 .44237 .56489 .44466 .56464 .44334 .56289 Mtetra
.583 .661 .892 r
.44334 .56289 .44466 .56464 .44696 .56438 .44564 .56263 Mtetra
.584 .662 .892 r
.44564 .56263 .44696 .56438 .44927 .56411 .44795 .56237 Mtetra
.585 .664 .892 r
.44795 .56237 .44927 .56411 .45157 .56383 .45025 .5621 Mtetra
.586 .665 .893 r
.45025 .5621 .45157 .56383 .45388 .56355 .45256 .56182 Mtetra
.586 .666 .893 r
.45256 .56182 .45388 .56355 .45619 .56327 .45487 .56154 Mtetra
.587 .666 .894 r
.45487 .56154 .45619 .56327 .45851 .56298 .45719 .56125 Mtetra
.588 .667 .894 r
.45719 .56125 .45851 .56298 .46082 .56269 .4595 .56096 Mtetra
.588 .668 .894 r
.4595 .56096 .46082 .56269 .46314 .56239 .46182 .56067 Mtetra
.589 .668 .894 r
.46182 .56067 .46314 .56239 .46546 .5621 .46415 .56037 Mtetra
.589 .669 .894 r
.46415 .56037 .46546 .5621 .46779 .5618 .46647 .56008 Mtetra
.589 .669 .895 r
.46647 .56008 .46779 .5618 .47011 .5615 .4688 .55977 Mtetra
.4688 .55977 .47011 .5615 .47244 .56119 .47113 .55947 Mtetra
.47113 .55947 .47244 .56119 .47477 .56089 .47346 .55917 Mtetra
.47346 .55917 .47477 .56089 .47711 .56059 .4758 .55886 Mtetra
.4758 .55886 .47711 .56059 .47944 .56029 .47813 .55856 Mtetra
.47813 .55856 .47944 .56029 .48178 .55999 .48047 .55826 Mtetra
.589 .669 .894 r
.48047 .55826 .48178 .55999 .48413 .55969 .48282 .55796 Mtetra
.589 .668 .894 r
.48282 .55796 .48413 .55969 .48647 .55939 .48516 .55766 Mtetra
.588 .668 .894 r
.48516 .55766 .48647 .55939 .48882 .5591 .48751 .55736 Mtetra
.588 .667 .894 r
.48751 .55736 .48882 .5591 .49117 .55881 .48986 .55707 Mtetra
.587 .666 .894 r
.48986 .55707 .49117 .55881 .49352 .55853 .49221 .55677 Mtetra
.586 .666 .893 r
.49221 .55677 .49352 .55853 .49587 .55825 .49457 .55649 Mtetra
.586 .665 .893 r
.49457 .55649 .49587 .55825 .49823 .55797 .49693 .55621 Mtetra
.585 .663 .892 r
.49693 .55621 .49823 .55797 .50059 .5577 .49929 .55593 Mtetra
.584 .662 .892 r
.49929 .55593 .50059 .5577 .50295 .55744 .50165 .55566 Mtetra
.583 .661 .891 r
.50165 .55566 .50295 .55744 .50532 .55718 .50402 .55539 Mtetra
.581 .659 .891 r
.50402 .55539 .50532 .55718 .50769 .55694 .50639 .55514 Mtetra
.58 .658 .89 r
.50639 .55514 .50769 .55694 .51006 .5567 .50876 .55489 Mtetra
.579 .656 .89 r
.50876 .55489 .51006 .5567 .51243 .55647 .51113 .55465 Mtetra
.577 .654 .889 r
.51113 .55465 .51243 .55647 .51481 .55626 .51351 .55442 Mtetra
.575 .652 .888 r
.51351 .55442 .51481 .55626 .51719 .55606 .51589 .55421 Mtetra
.573 .649 .887 r
.51589 .55421 .51719 .55606 .51957 .55587 .51827 .554 Mtetra
.571 .647 .886 r
.51827 .554 .51957 .55587 .52195 .55569 .52066 .55381 Mtetra
.569 .644 .885 r
.52066 .55381 .52195 .55569 .52434 .55553 .52304 .55363 Mtetra
.567 .641 .884 r
.52304 .55363 .52434 .55553 .52673 .55539 .52544 .55347 Mtetra
.564 .637 .882 r
.52544 .55347 .52673 .55539 .52912 .55527 .52783 .55333 Mtetra
.561 .634 .881 r
.52783 .55333 .52912 .55527 .53152 .55517 .53023 .55321 Mtetra
.558 .63 .879 r
.53023 .55321 .53152 .55517 .53392 .55509 .53262 .55311 Mtetra
.554 .625 .877 r
.53262 .55311 .53392 .55509 .53632 .55504 .53503 .55303 Mtetra
.551 .621 .875 r
.53503 .55303 .53632 .55504 .53872 .55502 .53743 .55298 Mtetra
.547 .616 .873 r
.53743 .55298 .53872 .55502 .54113 .55502 .53984 .55295 Mtetra
.542 .61 .871 r
.53984 .55295 .54113 .55502 .54354 .55507 .54225 .55296 Mtetra
.537 .604 .868 r
.54225 .55296 .54354 .55507 .54596 .55515 .54467 .553 Mtetra
.532 .598 .865 r
.54467 .553 .54596 .55515 .54838 .55527 .54709 .55308 Mtetra
.526 .59 .862 r
.54709 .55308 .54838 .55527 .5508 .55543 .54951 .55319 Mtetra
.52 .583 .858 r
.54951 .55319 .5508 .55543 .55323 .55565 .55194 .55336 Mtetra
.513 .574 .854 r
.55194 .55336 .55323 .55565 .55566 .55593 .55437 .55358 Mtetra
.506 .565 .849 r
.55437 .55358 .55566 .55593 .55809 .55627 .5568 .55385 Mtetra
.498 .554 .844 r
.5568 .55385 .55809 .55627 .56053 .55668 .55924 .55419 Mtetra
.489 .543 .839 r
.55924 .55419 .56053 .55668 .56298 .55717 .56168 .5546 Mtetra
.479 .53 .832 r
.56168 .5546 .56298 .55717 .56542 .55775 .56413 .55509 Mtetra
.468 .517 .825 r
.56413 .55509 .56542 .55775 .56788 .55844 .56658 .55568 Mtetra
.456 .502 .817 r
.56658 .55568 .56788 .55844 .57034 .55925 .56904 .55636 Mtetra
.443 .485 .808 r
.56904 .55636 .57034 .55925 .5728 .5602 .57151 .55717 Mtetra
.429 .467 .798 r
.57151 .55717 .5728 .5602 .57528 .56131 .57398 .55812 Mtetra
.413 .448 .787 r
.57398 .55812 .57528 .56131 .57776 .56261 .57645 .55923 Mtetra
.396 .426 .774 r
.57645 .55923 .57776 .56261 .58025 .56412 .57894 .56052 Mtetra
.377 .402 .76 r
.57894 .56052 .58025 .56412 .58275 .5659 .58143 .56204 Mtetra
.356 .377 .744 r
.58143 .56204 .58275 .5659 .58526 .56799 .58394 .56382 Mtetra
.334 .349 .727 r
.58394 .56382 .58526 .56799 .58778 .57046 .58645 .56591 Mtetra
.31 .319 .707 r
.58645 .56591 .58778 .57046 .59032 .57341 .58898 .56838 Mtetra
.284 .287 .686 r
.58898 .56838 .59032 .57341 .59288 .57694 .59153 .57133 Mtetra
.257 .253 .663 r
.59153 .57133 .59288 .57694 .59547 .58122 .59409 .57486 Mtetra
.229 .218 .638 r
.59409 .57486 .59547 .58122 .59808 .58646 .59668 .57914 Mtetra
.199 .181 .612 r
.59668 .57914 .59808 .58646 .60074 .593 .5993 .58438 Mtetra
.17 .144 .584 r
.5993 .58438 .60074 .593 .60344 .60131 .60196 .59092 Mtetra
.14 .108 .557 r
.60196 .59092 .60344 .60131 .60623 .61215 .60468 .59924 Mtetra
.112 .072 .529 r
.60468 .59924 .60623 .61215 .60912 .62676 .60747 .61008 Mtetra
.085 .039 .502 r
.60747 .61008 .60912 .62676 .61191 .6362 .61037 .62471 Mtetra
.128 .092 .545 r
.61037 .62471 .61191 .6362 .61445 .63548 .61317 .63415 Mtetra
.645 .763 .934 r
.61317 .63415 .61445 .63548 .617 .63476 .61572 .63343 Mtetra
.61572 .63343 .617 .63476 .61955 .63404 .61827 .6327 Mtetra
.61827 .6327 .61955 .63404 .6221 .63331 .62082 .63198 Mtetra
.62082 .63198 .6221 .63331 .62465 .63259 .62337 .63126 Mtetra
.62337 .63126 .62465 .63259 .62052 .40612 .62593 .63053 Mtetra
0 0 .4 r
.62593 .63053 .62052 .40612 .62291 .40535 .62171 .40392 Mtetra
.664 .741 .907 r
.62171 .40392 .62291 .40535 .6253 .40457 .6241 .40314 Mtetra
.6241 .40314 .6253 .40457 .62769 .4038 .62649 .40237 Mtetra
.62649 .40237 .62769 .4038 .63008 .40302 .62889 .40159 Mtetra
.62889 .40159 .63008 .40302 .63249 .40263 .63129 .40082 Mtetra
.605 .666 .882 r
.63129 .40082 .63249 .40263 .63543 .41777 .6337 .40042 Mtetra
.103 .049 .505 r
.6337 .40042 .63543 .41777 .63826 .42894 .63665 .41556 Mtetra
.131 .083 .531 r
.63665 .41556 .63826 .42894 .64101 .43747 .63949 .42674 Mtetra
.16 .118 .558 r
.63949 .42674 .64101 .43747 .64372 .44417 .64225 .43528 Mtetra
.19 .154 .585 r
.64225 .43528 .64372 .44417 .64638 .44952 .64496 .44197 Mtetra
.22 .191 .611 r
.64496 .44197 .64638 .44952 .64903 .45388 .64763 .44733 Mtetra
.249 .226 .637 r
.64763 .44733 .64903 .45388 .65165 .45747 .65028 .45169 Mtetra
.277 .261 .66 r
.65028 .45169 .65165 .45747 .65425 .46046 .65291 .45528 Mtetra
.303 .294 .683 r
.65291 .45528 .65425 .46046 .65685 .46296 .65552 .45827 Mtetra
.328 .325 .703 r
.65552 .45827 .65685 .46296 .65943 .46507 .65812 .46077 Mtetra
.351 .354 .722 r
.65812 .46077 .65943 .46507 .66201 .46686 .66071 .46288 Mtetra
.373 .38 .739 r
.66071 .46288 .66201 .46686 .66459 .46838 .66329 .46467 Mtetra
.393 .405 .754 r
.66329 .46467 .66459 .46838 .66716 .46968 .66587 .46619 Mtetra
.411 .428 .768 r
.66587 .46619 .66716 .46968 .66972 .47078 .66845 .46749 Mtetra
.427 .449 .78 r
.66845 .46749 .66972 .47078 .67229 .47172 .67102 .46859 Mtetra
.442 .468 .791 r
.67102 .46859 .67229 .47172 .67485 .47252 .67359 .46953 Mtetra
.456 .486 .801 r
.67359 .46953 .67485 .47252 .67741 .4732 .67615 .47033 Mtetra
.469 .501 .809 r
.67615 .47033 .67741 .4732 .67998 .47377 .67872 .471 Mtetra
.48 .516 .817 r
.67872 .471 .67998 .47377 .68254 .47424 .68129 .47157 Mtetra
.49 .529 .824 r
.68129 .47157 .68254 .47424 .6851 .47463 .68385 .47204 Mtetra
.5 .541 .831 r
.68385 .47204 .6851 .47463 .68766 .47494 .68642 .47243 Mtetra
.508 .552 .836 r
.68642 .47243 .68766 .47494 .69022 .47519 .68898 .47274 Mtetra
.516 .562 .841 r
.68898 .47274 .69022 .47519 .69278 .47538 .69155 .47299 Mtetra
.523 .572 .846 r
.69155 .47299 .69278 .47538 .69535 .47552 .69412 .47318 Mtetra
.529 .58 .85 r
.69412 .47318 .69535 .47552 .69791 .47561 .69669 .47331 Mtetra
.535 .588 .854 r
.69669 .47331 .69791 .47561 .70048 .47565 .69926 .4734 Mtetra
.541 .595 .857 r
.69926 .4734 .70048 .47565 .70305 .47566 .70183 .47345 Mtetra
.546 .601 .86 r
.70183 .47345 .70305 .47566 .70562 .47563 .7044 .47345 Mtetra
.55 .607 .863 r
.7044 .47345 .70562 .47563 .70819 .47557 .70697 .47342 Mtetra
.554 .613 .866 r
.70697 .47342 .70819 .47557 .71076 .47548 .70955 .47336 Mtetra
.558 .618 .868 r
.70955 .47336 .71076 .47548 .71334 .47536 .71213 .47327 Mtetra
.562 .623 .87 r
.71213 .47327 .71334 .47536 .71591 .47522 .7147 .47315 Mtetra
.565 .627 .872 r
.7147 .47315 .71591 .47522 .71849 .47506 .71729 .473 Mtetra
.568 .631 .874 r
.71729 .473 .71849 .47506 .72107 .47487 .71987 .47284 Mtetra
.571 .635 .875 r
.71987 .47284 .72107 .47487 .72366 .47467 .72245 .47265 Mtetra
.573 .638 .877 r
.72245 .47265 .72366 .47467 .72624 .47444 .72504 .47244 Mtetra
.576 .641 .878 r
.72504 .47244 .72624 .47444 .72883 .47421 .72763 .47222 Mtetra
.578 .644 .88 r
.72763 .47222 .72883 .47421 .73142 .47395 .73022 .47198 Mtetra
.58 .646 .881 r
.73022 .47198 .73142 .47395 .73401 .47369 .73281 .47172 Mtetra
.582 .649 .882 r
.73281 .47172 .73401 .47369 .73661 .47341 .73541 .47146 Mtetra
.583 .651 .883 r
.73541 .47146 .73661 .47341 .7392 .47312 .73801 .47118 Mtetra
.585 .653 .884 r
.73801 .47118 .7392 .47312 .7418 .47281 .74061 .47088 Mtetra
.586 .655 .884 r
.74061 .47088 .7418 .47281 .7444 .4725 .74321 .47058 Mtetra
.587 .657 .885 r
.74321 .47058 .7444 .4725 .74701 .47218 .74582 .47027 Mtetra
.589 .658 .886 r
.74582 .47027 .74701 .47218 .74961 .47186 .74843 .46995 Mtetra
.59 .66 .886 r
.74843 .46995 .74961 .47186 .75222 .47152 .75104 .46962 Mtetra
.591 .661 .887 r
.75104 .46962 .75222 .47152 .75483 .47118 .75365 .46928 Mtetra
.591 .662 .887 r
.75365 .46928 .75483 .47118 .75745 .47083 .75627 .46894 Mtetra
.592 .663 .888 r
.75627 .46894 .75745 .47083 .76007 .47048 .75889 .46859 Mtetra
.593 .664 .888 r
.75889 .46859 .76007 .47048 .76269 .47012 .76151 .46823 Mtetra
.593 .665 .888 r
.76151 .46823 .76269 .47012 .76531 .46976 .76413 .46788 Mtetra
.594 .666 .889 r
.76413 .46788 .76531 .46976 .76793 .4694 .76676 .46751 Mtetra
.76676 .46751 .76793 .4694 .77056 .46903 .76939 .46715 Mtetra
.595 .667 .889 r
.76939 .46715 .77056 .46903 .77319 .46866 .77202 .46678 Mtetra
.77202 .46678 .77319 .46866 .77583 .46829 .77466 .46641 Mtetra
.77466 .46641 .77583 .46829 .77847 .46792 .7773 .46603 Mtetra
.595 .667 .89 r
.7773 .46603 .77847 .46792 .78111 .46754 .77994 .46566 Mtetra
.77994 .46566 .78111 .46754 .78375 .46717 .78258 .46528 Mtetra
.78258 .46528 .78375 .46717 .7864 .4668 .78523 .46491 Mtetra
.595 .667 .889 r
.78523 .46491 .7864 .4668 .78905 .46643 .78788 .46453 Mtetra
.78788 .46453 .78905 .46643 .7917 .46605 .79053 .46416 Mtetra
.79053 .46416 .7917 .46605 .79436 .46569 .79319 .46379 Mtetra
.594 .666 .889 r
.79319 .46379 .79436 .46569 .79702 .46532 .79585 .46342 Mtetra
.79585 .46342 .79702 .46532 .79968 .46496 .79852 .46305 Mtetra
.593 .665 .888 r
.79852 .46305 .79968 .46496 .80235 .4646 .80118 .46268 Mtetra
.593 .664 .888 r
.80118 .46268 .80235 .4646 .80502 .46424 .80386 .46232 Mtetra
.592 .663 .888 r
.80386 .46232 .80502 .46424 .80769 .46389 .80653 .46197 Mtetra
.591 .662 .887 r
.80653 .46197 .80769 .46389 .81037 .46355 .80921 .46161 Mtetra
.591 .661 .887 r
.80921 .46161 .81037 .46355 .81305 .46321 .81189 .46127 Mtetra
.59 .66 .886 r
.81189 .46127 .81305 .46321 .81573 .46288 .81458 .46093 Mtetra
.589 .658 .886 r
.81458 .46093 .81573 .46288 .81842 .46256 .81727 .4606 Mtetra
.588 .657 .885 r
.81727 .4606 .81842 .46256 .82112 .46225 .81996 .46027 Mtetra
.586 .655 .884 r
.81996 .46027 .82112 .46225 .82381 .46194 .82266 .45996 Mtetra
.585 .653 .883 r
.82266 .45996 .82381 .46194 .82652 .46165 .82536 .45965 Mtetra
.583 .651 .883 r
.82536 .45965 .82652 .46165 .82922 .46137 .82807 .45936 Mtetra
.582 .649 .882 r
.82807 .45936 .82922 .46137 .83193 .46111 .83078 .45908 Mtetra
.58 .646 .88 r
.83078 .45908 .83193 .46111 .83465 .46085 .83349 .45881 Mtetra
.578 .644 .879 r
.83349 .45881 .83465 .46085 .83737 .46062 .83621 .45856 Mtetra
.576 .641 .878 r
.83621 .45856 .83737 .46062 .8401 .4604 .83894 .45832 Mtetra
.574 .638 .877 r
.83894 .45832 .8401 .4604 .84283 .4602 .84167 .4581 Mtetra
.571 .634 .875 r
.84167 .4581 .84283 .4602 .84556 .46002 .8444 .4579 Mtetra
.569 .631 .873 r
.8444 .4579 .84556 .46002 .84831 .45986 .84714 .45771 Mtetra
.566 .627 .871 r
.84714 .45771 .84831 .45986 .85105 .45973 .84989 .45756 Mtetra
.563 .623 .869 r
.84989 .45756 .85105 .45973 .85381 .45962 .85265 .45742 Mtetra
.56 .618 .867 r
.85265 .45742 .85381 .45962 .85657 .45955 .8554 .45732 Mtetra
.556 .613 .865 r
.8554 .45732 .85657 .45955 .85934 .45951 .85817 .45724 Mtetra
.552 .607 .862 r
.85817 .45724 .85934 .45951 .86212 .45951 .86095 .4572 Mtetra
.548 .602 .859 r
.86095 .4572 .86212 .45951 .8649 .45954 .86373 .45719 Mtetra
.543 .595 .856 r
.86373 .45719 .8649 .45954 .8677 .45962 .86652 .45723 Mtetra
.538 .588 .853 r
.86652 .45723 .8677 .45962 .8705 .45975 .86931 .45731 Mtetra
.533 .581 .849 r
.86931 .45731 .8705 .45975 .87331 .45994 .87212 .45743 Mtetra
.527 .572 .844 r
.87212 .45743 .87331 .45994 .87614 .46019 .87494 .45762 Mtetra
.52 .563 .84 r
.87494 .45762 .87614 .46019 .87897 .46051 .87777 .45787 Mtetra
.513 .554 .834 r
.87777 .45787 .87897 .46051 .88182 .4609 .88061 .45818 Mtetra
.505 .543 .829 r
.88061 .45818 .88182 .4609 .88468 .46139 .88346 .45858 Mtetra
.497 .531 .822 r
.88346 .45858 .88468 .46139 .88756 .46198 .88633 .45906 Mtetra
.488 .519 .815 r
.88633 .45906 .88756 .46198 .89046 .46268 .88922 .45965 Mtetra
.478 .505 .808 r
.88922 .45965 .89046 .46268 .89338 .46351 .89212 .46035 Mtetra
.467 .49 .799 r
.89212 .46035 .89338 .46351 .89632 .4645 .89504 .46118 Mtetra
.455 .474 .789 r
.89504 .46118 .89632 .4645 .89928 .46566 .89799 .46217 Mtetra
.442 .457 .779 r
.89799 .46217 .89928 .46566 .90228 .46704 .90096 .46333 Mtetra
.429 .438 .767 r
.90096 .46333 .90228 .46704 .90531 .46866 .90396 .4647 Mtetra
.414 .418 .755 r
.90396 .4647 .90531 .46866 .90838 .47057 .907 .46632 Mtetra
.398 .396 .741 r
.907 .46632 .90838 .47057 .9115 .47284 .91008 .46824 Mtetra
.38 .373 .725 r
.91008 .46824 .9115 .47284 .91468 .47555 .91321 .47051 Mtetra
.242 .281 .702 r
.29509 .64942 .29633 .65356 .29833 .65623 .29712 .65168 Mtetra
.207 .24 .675 r
.29712 .65168 .29833 .65623 .3003 .65941 .29912 .65436 Mtetra
.17 .196 .646 r
.29912 .65436 .3003 .65941 .30224 .66324 .3011 .65754 Mtetra
.13 .15 .613 r
.3011 .65754 .30224 .66324 .30414 .66789 .30304 .66137 Mtetra
.088 .101 .577 r
.30304 .66137 .30414 .66789 .30598 .67362 .30494 .66602 Mtetra
.045 .051 .539 r
.30494 .66602 .30598 .67362 .30773 .68082 .30678 .67175 Mtetra
.002 0 .5 r
.30678 .67175 .30773 .68082 .30938 .69005 .30854 .67895 Mtetra
0 0 .46 r
.30854 .67895 .30938 .69005 .31085 .70227 .31019 .68819 Mtetra
0 0 .42 r
.31019 .68819 .31085 .70227 .31207 .71906 .31167 .70041 Mtetra
0 0 .383 r
.31167 .70041 .31207 .71906 .31433 .71883 .3129 .71722 Mtetra
.573 .677 .91 r
.3129 .71722 .31433 .71883 .31661 .71819 .31516 .71699 Mtetra
.645 .763 .934 r
.31516 .71699 .31661 .71819 .31889 .71754 .31744 .71634 Mtetra
.31744 .71634 .31889 .71754 .32118 .71689 .31973 .7157 Mtetra
.31973 .7157 .32118 .71689 .32347 .71624 .32202 .71505 Mtetra
.32202 .71505 .32347 .71624 .33812 .49583 .32431 .7144 Mtetra
0 0 .256 r
.32431 .7144 .33812 .49583 .34028 .49513 .33893 .49384 Mtetra
.664 .741 .907 r
.33893 .49384 .34028 .49513 .34244 .49443 .34109 .49314 Mtetra
.34109 .49314 .34244 .49443 .34459 .49373 .34325 .49244 Mtetra
.34325 .49244 .34459 .49373 .34675 .49303 .34541 .49174 Mtetra
.34541 .49174 .34675 .49303 .34892 .49233 .34757 .49103 Mtetra
.34757 .49103 .34892 .49233 .35062 .50037 .34974 .49033 Mtetra
.014 0 .49 r
.34974 .49033 .35062 .50037 .3521 .51306 .35145 .49837 Mtetra
0 0 .428 r
.35145 .49837 .3521 .51306 .35375 .52261 .35293 .51107 Mtetra
0 0 .466 r
.35293 .51107 .35375 .52261 .35553 .53003 .35459 .52063 Mtetra
.031 .017 .505 r
.35459 .52063 .35553 .53003 .3574 .53591 .35637 .52805 Mtetra
.074 .067 .543 r
.35637 .52805 .3574 .53591 .35933 .54068 .35825 .53393 Mtetra
.117 .116 .58 r
.35825 .53393 .35933 .54068 .36132 .54458 .36018 .5387 Mtetra
.158 .163 .614 r
.36018 .5387 .36132 .54458 .36334 .54783 .36217 .54261 Mtetra
.197 .208 .645 r
.36217 .54261 .36334 .54783 .3654 .55055 .3642 .54585 Mtetra
.233 .25 .673 r
.3642 .54585 .3654 .55055 .36748 .55285 .36626 .54858 Mtetra
.267 .289 .699 r
.36626 .54858 .36748 .55285 .36958 .5548 .36834 .55087 Mtetra
.298 .325 .721 r
.36834 .55087 .36958 .5548 .3717 .55646 .37045 .55282 Mtetra
.326 .358 .741 r
.37045 .55282 .3717 .55646 .37384 .55789 .37257 .55449 Mtetra
.351 .388 .759 r
.37257 .55449 .37384 .55789 .37599 .55911 .37471 .55591 Mtetra
.374 .414 .774 r
.37471 .55591 .37599 .55911 .37815 .56016 .37687 .55714 Mtetra
.395 .439 .788 r
.37687 .55714 .37815 .56016 .38032 .56106 .37903 .55819 Mtetra
.414 .46 .8 r
.37903 .55819 .38032 .56106 .3825 .56184 .38121 .55909 Mtetra
.43 .48 .81 r
.38121 .55909 .3825 .56184 .38469 .5625 .38339 .55986 Mtetra
.445 .498 .819 r
.38339 .55986 .38469 .5625 .38689 .56306 .38559 .56052 Mtetra
.459 .514 .827 r
.38559 .56052 .38689 .56306 .3891 .56354 .38779 .56108 Mtetra
.471 .528 .834 r
.38779 .56108 .3891 .56354 .39131 .56394 .38999 .56156 Mtetra
.482 .541 .841 r
.38999 .56156 .39131 .56394 .39353 .56427 .39221 .56196 Mtetra
.492 .553 .846 r
.39221 .56196 .39353 .56427 .39575 .56454 .39443 .56229 Mtetra
.501 .564 .851 r
.39443 .56229 .39575 .56454 .39798 .56475 .39666 .56256 Mtetra
.509 .573 .855 r
.39666 .56256 .39798 .56475 .40021 .56492 .39889 .56277 Mtetra
.517 .582 .859 r
.39889 .56277 .40021 .56492 .40245 .56505 .40112 .56294 Mtetra
.524 .59 .863 r
.40112 .56294 .40245 .56505 .40469 .56513 .40336 .56306 Mtetra
.53 .597 .866 r
.40336 .56306 .40469 .56513 .40693 .56517 .40561 .56314 Mtetra
.535 .604 .869 r
.40561 .56314 .40693 .56517 .40918 .56519 .40786 .56319 Mtetra
.54 .61 .872 r
.40786 .56319 .40918 .56519 .41144 .56517 .41011 .5632 Mtetra
.545 .616 .874 r
.41011 .5632 .41144 .56517 .4137 .56513 .41237 .56318 Mtetra
.549 .621 .876 r
.41237 .56318 .4137 .56513 .41596 .56506 .41463 .56314 Mtetra
.553 .626 .878 r
.41463 .56314 .41596 .56506 .41822 .56497 .41689 .56307 Mtetra
.557 .63 .88 r
.41689 .56307 .41822 .56497 .42049 .56485 .41916 .56297 Mtetra
.56 .634 .881 r
.41916 .56297 .42049 .56485 .42276 .56472 .42143 .56286 Mtetra
.563 .637 .883 r
.42143 .56286 .42276 .56472 .42504 .56457 .42371 .56272 Mtetra
.566 .641 .884 r
.42371 .56272 .42504 .56457 .42731 .56441 .42599 .56257 Mtetra
.569 .644 .885 r
.42599 .56257 .42731 .56441 .42959 .56423 .42827 .56241 Mtetra
.571 .647 .886 r
.42827 .56241 .42959 .56423 .43188 .56403 .43055 .56222 Mtetra
.573 .649 .887 r
.43055 .56222 .43188 .56403 .43416 .56382 .43284 .56203 Mtetra
.575 .652 .888 r
.43284 .56203 .43416 .56382 .43645 .5636 .43513 .56182 Mtetra
.577 .654 .889 r
.43513 .56182 .43645 .5636 .43875 .56338 .43742 .5616 Mtetra
.578 .656 .89 r
.43742 .5616 .43875 .56338 .44104 .56314 .43972 .56137 Mtetra
.58 .658 .89 r
.43972 .56137 .44104 .56314 .44334 .56289 .44202 .56113 Mtetra
.581 .659 .891 r
.44202 .56113 .44334 .56289 .44564 .56263 .44432 .56088 Mtetra
.583 .661 .892 r
.44432 .56088 .44564 .56263 .44795 .56237 .44662 .56062 Mtetra
.584 .662 .892 r
.44662 .56062 .44795 .56237 .45025 .5621 .44893 .56035 Mtetra
.585 .664 .892 r
.44893 .56035 .45025 .5621 .45256 .56182 .45124 .56008 Mtetra
.586 .665 .893 r
.45124 .56008 .45256 .56182 .45487 .56154 .45355 .55981 Mtetra
.586 .666 .893 r
.45355 .55981 .45487 .56154 .45719 .56125 .45587 .55952 Mtetra
.587 .666 .894 r
.45587 .55952 .45719 .56125 .4595 .56096 .45818 .55924 Mtetra
.588 .667 .894 r
.45818 .55924 .4595 .56096 .46182 .56067 .4605 .55894 Mtetra
.588 .668 .894 r
.4605 .55894 .46182 .56067 .46415 .56037 .46283 .55865 Mtetra
.589 .668 .894 r
.46283 .55865 .46415 .56037 .46647 .56008 .46515 .55835 Mtetra
.589 .669 .894 r
.46515 .55835 .46647 .56008 .4688 .55977 .46748 .55805 Mtetra
.589 .669 .895 r
.46748 .55805 .4688 .55977 .47113 .55947 .46981 .55775 Mtetra
.46981 .55775 .47113 .55947 .47346 .55917 .47215 .55744 Mtetra
.47215 .55744 .47346 .55917 .4758 .55886 .47448 .55714 Mtetra
.47448 .55714 .4758 .55886 .47813 .55856 .47682 .55683 Mtetra
.47682 .55683 .47813 .55856 .48047 .55826 .47916 .55653 Mtetra
.47916 .55653 .48047 .55826 .48282 .55796 .4815 .55622 Mtetra
.589 .669 .894 r
.4815 .55622 .48282 .55796 .48516 .55766 .48385 .55592 Mtetra
.589 .668 .894 r
.48385 .55592 .48516 .55766 .48751 .55736 .4862 .55562 Mtetra
.588 .668 .894 r
.4862 .55562 .48751 .55736 .48986 .55707 .48855 .55532 Mtetra
.588 .667 .894 r
.48855 .55532 .48986 .55707 .49221 .55677 .49091 .55503 Mtetra
.587 .666 .894 r
.49091 .55503 .49221 .55677 .49457 .55649 .49326 .55473 Mtetra
.586 .666 .893 r
.49326 .55473 .49457 .55649 .49693 .55621 .49562 .55444 Mtetra
.586 .665 .893 r
.49562 .55444 .49693 .55621 .49929 .55593 .49798 .55416 Mtetra
.585 .663 .892 r
.49798 .55416 .49929 .55593 .50165 .55566 .50035 .55388 Mtetra
.584 .662 .892 r
.50035 .55388 .50165 .55566 .50402 .55539 .50271 .55361 Mtetra
.583 .661 .891 r
.50271 .55361 .50402 .55539 .50639 .55514 .50508 .55335 Mtetra
.581 .659 .891 r
.50508 .55335 .50639 .55514 .50876 .55489 .50746 .55309 Mtetra
.58 .658 .89 r
.50746 .55309 .50876 .55489 .51113 .55465 .50983 .55284 Mtetra
.579 .656 .89 r
.50983 .55284 .51113 .55465 .51351 .55442 .51221 .5526 Mtetra
.577 .654 .889 r
.51221 .5526 .51351 .55442 .51589 .55421 .51459 .55237 Mtetra
.575 .652 .888 r
.51459 .55237 .51589 .55421 .51827 .554 .51697 .55215 Mtetra
.573 .649 .887 r
.51697 .55215 .51827 .554 .52066 .55381 .51936 .55194 Mtetra
.571 .647 .886 r
.51936 .55194 .52066 .55381 .52304 .55363 .52175 .55175 Mtetra
.569 .644 .885 r
.52175 .55175 .52304 .55363 .52544 .55347 .52414 .55157 Mtetra
.567 .641 .884 r
.52414 .55157 .52544 .55347 .52783 .55333 .52653 .55141 Mtetra
.564 .637 .882 r
.52653 .55141 .52783 .55333 .53023 .55321 .52893 .55127 Mtetra
.561 .634 .881 r
.52893 .55127 .53023 .55321 .53262 .55311 .53133 .55114 Mtetra
.558 .63 .879 r
.53133 .55114 .53262 .55311 .53503 .55303 .53373 .55104 Mtetra
.554 .625 .877 r
.53373 .55104 .53503 .55303 .53743 .55298 .53614 .55096 Mtetra
.551 .621 .875 r
.53614 .55096 .53743 .55298 .53984 .55295 .53855 .55091 Mtetra
.547 .616 .873 r
.53855 .55091 .53984 .55295 .54225 .55296 .54096 .55088 Mtetra
.542 .61 .871 r
.54096 .55088 .54225 .55296 .54467 .553 .54338 .55089 Mtetra
.537 .604 .868 r
.54338 .55089 .54467 .553 .54709 .55308 .5458 .55092 Mtetra
.532 .598 .865 r
.5458 .55092 .54709 .55308 .54951 .55319 .54822 .551 Mtetra
.526 .59 .862 r
.54822 .551 .54951 .55319 .55194 .55336 .55065 .55112 Mtetra
.52 .583 .858 r
.55065 .55112 .55194 .55336 .55437 .55358 .55308 .55128 Mtetra
.513 .574 .854 r
.55308 .55128 .55437 .55358 .5568 .55385 .55551 .5515 Mtetra
.506 .565 .849 r
.55551 .5515 .5568 .55385 .55924 .55419 .55795 .55177 Mtetra
.498 .554 .844 r
.55795 .55177 .55924 .55419 .56168 .5546 .56039 .55211 Mtetra
.489 .543 .839 r
.56039 .55211 .56168 .5546 .56413 .55509 .56284 .55252 Mtetra
.479 .53 .832 r
.56284 .55252 .56413 .55509 .56658 .55568 .56529 .55301 Mtetra
.468 .517 .825 r
.56529 .55301 .56658 .55568 .56904 .55636 .56775 .55359 Mtetra
.456 .502 .817 r
.56775 .55359 .56904 .55636 .57151 .55717 .57021 .55428 Mtetra
.443 .485 .808 r
.57021 .55428 .57151 .55717 .57398 .55812 .57268 .55509 Mtetra
.429 .467 .798 r
.57268 .55509 .57398 .55812 .57645 .55923 .57515 .55603 Mtetra
.413 .448 .787 r
.57515 .55603 .57645 .55923 .57894 .56052 .57763 .55714 Mtetra
.396 .426 .774 r
.57763 .55714 .57894 .56052 .58143 .56204 .58012 .55843 Mtetra
.377 .402 .76 r
.58012 .55843 .58143 .56204 .58394 .56382 .58262 .55995 Mtetra
.356 .377 .744 r
.58262 .55995 .58394 .56382 .58645 .56591 .58513 .56173 Mtetra
.334 .349 .727 r
.58513 .56173 .58645 .56591 .58898 .56838 .58765 .56382 Mtetra
.31 .319 .707 r
.58765 .56382 .58898 .56838 .59153 .57133 .59019 .56629 Mtetra
.284 .287 .686 r
.59019 .56629 .59153 .57133 .59409 .57486 .59274 .56924 Mtetra
.257 .253 .663 r
.59274 .56924 .59409 .57486 .59668 .57914 .59531 .57277 Mtetra
.229 .218 .638 r
.59531 .57277 .59668 .57914 .5993 .58438 .5979 .57705 Mtetra
.199 .181 .612 r
.5979 .57705 .5993 .58438 .60196 .59092 .60053 .5823 Mtetra
.17 .144 .584 r
.60053 .5823 .60196 .59092 .60468 .59924 .60319 .58884 Mtetra
.14 .108 .557 r
.60319 .58884 .60468 .59924 .60747 .61008 .60592 .59716 Mtetra
.112 .072 .529 r
.60592 .59716 .60747 .61008 .61037 .62471 .60872 .60801 Mtetra
.085 .039 .502 r
.60872 .60801 .61037 .62471 .61317 .63415 .61163 .62264 Mtetra
.128 .092 .545 r
.61163 .62264 .61317 .63415 .61572 .63343 .61444 .63209 Mtetra
.645 .763 .934 r
.61444 .63209 .61572 .63343 .61827 .6327 .61699 .63137 Mtetra
.61699 .63137 .61827 .6327 .62082 .63198 .61954 .63064 Mtetra
.61954 .63064 .62082 .63198 .62337 .63126 .6221 .62992 Mtetra
.6221 .62992 .62337 .63126 .62593 .63053 .62465 .62919 Mtetra
.62465 .62919 .62593 .63053 .62171 .40392 .62721 .62847 Mtetra
0 0 .4 r
.62721 .62847 .62171 .40392 .6241 .40314 .62291 .40171 Mtetra
.664 .741 .907 r
.62291 .40171 .6241 .40314 .62649 .40237 .6253 .40094 Mtetra
.6253 .40094 .62649 .40237 .62889 .40159 .6277 .40016 Mtetra
.6277 .40016 .62889 .40159 .63129 .40082 .6301 .39938 Mtetra
.6301 .39938 .63129 .40082 .6337 .40042 .6325 .3986 Mtetra
.605 .666 .882 r
.6325 .3986 .6337 .40042 .63665 .41556 .63491 .3982 Mtetra
.103 .049 .505 r
.63491 .3982 .63665 .41556 .63949 .42674 .63787 .41335 Mtetra
.131 .083 .531 r
.63787 .41335 .63949 .42674 .64225 .43528 .64072 .42453 Mtetra
.16 .118 .558 r
.64072 .42453 .64225 .43528 .64496 .44197 .64349 .43307 Mtetra
.19 .154 .585 r
.64349 .43307 .64496 .44197 .64763 .44733 .6462 .43977 Mtetra
.22 .191 .611 r
.6462 .43977 .64763 .44733 .65028 .45169 .64888 .44513 Mtetra
.249 .226 .637 r
.64888 .44513 .65028 .45169 .65291 .45528 .65154 .44949 Mtetra
.277 .261 .66 r
.65154 .44949 .65291 .45528 .65552 .45827 .65417 .45308 Mtetra
.303 .294 .683 r
.65417 .45308 .65552 .45827 .65812 .46077 .65679 .45607 Mtetra
.328 .325 .703 r
.65679 .45607 .65812 .46077 .66071 .46288 .65939 .45857 Mtetra
.351 .354 .722 r
.65939 .45857 .66071 .46288 .66329 .46467 .66199 .46069 Mtetra
.373 .38 .739 r
.66199 .46069 .66329 .46467 .66587 .46619 .66458 .46247 Mtetra
.393 .405 .754 r
.66458 .46247 .66587 .46619 .66845 .46749 .66716 .46399 Mtetra
.411 .428 .768 r
.66716 .46399 .66845 .46749 .67102 .46859 .66974 .46529 Mtetra
.427 .449 .78 r
.66974 .46529 .67102 .46859 .67359 .46953 .67232 .46639 Mtetra
.442 .468 .791 r
.67232 .46639 .67359 .46953 .67615 .47033 .67489 .46733 Mtetra
.456 .486 .801 r
.67489 .46733 .67615 .47033 .67872 .471 .67746 .46813 Mtetra
.469 .501 .809 r
.67746 .46813 .67872 .471 .68129 .47157 .68003 .4688 Mtetra
.48 .516 .817 r
.68003 .4688 .68129 .47157 .68385 .47204 .6826 .46936 Mtetra
.49 .529 .824 r
.6826 .46936 .68385 .47204 .68642 .47243 .68517 .46984 Mtetra
.5 .541 .831 r
.68517 .46984 .68642 .47243 .68898 .47274 .68774 .47022 Mtetra
.508 .552 .836 r
.68774 .47022 .68898 .47274 .69155 .47299 .69031 .47053 Mtetra
.516 .562 .841 r
.69031 .47053 .69155 .47299 .69412 .47318 .69288 .47078 Mtetra
.523 .572 .846 r
.69288 .47078 .69412 .47318 .69669 .47331 .69545 .47097 Mtetra
.529 .58 .85 r
.69545 .47097 .69669 .47331 .69926 .4734 .69803 .4711 Mtetra
.535 .588 .854 r
.69803 .4711 .69926 .4734 .70183 .47345 .7006 .47119 Mtetra
.541 .595 .857 r
.7006 .47119 .70183 .47345 .7044 .47345 .70318 .47123 Mtetra
.546 .601 .86 r
.70318 .47123 .7044 .47345 .70697 .47342 .70575 .47124 Mtetra
.55 .607 .863 r
.70575 .47124 .70697 .47342 .70955 .47336 .70833 .4712 Mtetra
.554 .613 .866 r
.70833 .4712 .70955 .47336 .71213 .47327 .71091 .47114 Mtetra
.558 .618 .868 r
.71091 .47114 .71213 .47327 .7147 .47315 .71349 .47105 Mtetra
.562 .623 .87 r
.71349 .47105 .7147 .47315 .71729 .473 .71607 .47093 Mtetra
.565 .627 .872 r
.71607 .47093 .71729 .473 .71987 .47284 .71866 .47078 Mtetra
.568 .631 .874 r
.71866 .47078 .71987 .47284 .72245 .47265 .72125 .47061 Mtetra
.571 .635 .875 r
.72125 .47061 .72245 .47265 .72504 .47244 .72384 .47042 Mtetra
.573 .638 .877 r
.72384 .47042 .72504 .47244 .72763 .47222 .72643 .47021 Mtetra
.576 .641 .878 r
.72643 .47021 .72763 .47222 .73022 .47198 .72902 .46999 Mtetra
.578 .644 .88 r
.72902 .46999 .73022 .47198 .73281 .47172 .73162 .46975 Mtetra
.58 .646 .881 r
.73162 .46975 .73281 .47172 .73541 .47146 .73421 .46949 Mtetra
.582 .649 .882 r
.73421 .46949 .73541 .47146 .73801 .47118 .73681 .46922 Mtetra
.583 .651 .883 r
.73681 .46922 .73801 .47118 .74061 .47088 .73942 .46894 Mtetra
.585 .653 .884 r
.73942 .46894 .74061 .47088 .74321 .47058 .74202 .46864 Mtetra
.586 .655 .884 r
.74202 .46864 .74321 .47058 .74582 .47027 .74463 .46834 Mtetra
.587 .657 .885 r
.74463 .46834 .74582 .47027 .74843 .46995 .74724 .46803 Mtetra
.589 .658 .886 r
.74724 .46803 .74843 .46995 .75104 .46962 .74985 .4677 Mtetra
.59 .66 .886 r
.74985 .4677 .75104 .46962 .75365 .46928 .75247 .46737 Mtetra
.591 .661 .887 r
.75247 .46737 .75365 .46928 .75627 .46894 .75508 .46703 Mtetra
.591 .662 .887 r
.75508 .46703 .75627 .46894 .75889 .46859 .7577 .46669 Mtetra
.592 .663 .888 r
.7577 .46669 .75889 .46859 .76151 .46823 .76033 .46634 Mtetra
.593 .664 .888 r
.76033 .46634 .76151 .46823 .76413 .46788 .76295 .46598 Mtetra
.593 .665 .888 r
.76295 .46598 .76413 .46788 .76676 .46751 .76558 .46562 Mtetra
.594 .666 .889 r
.76558 .46562 .76676 .46751 .76939 .46715 .76821 .46526 Mtetra
.76821 .46526 .76939 .46715 .77202 .46678 .77085 .46489 Mtetra
.595 .667 .889 r
.77085 .46489 .77202 .46678 .77466 .46641 .77348 .46452 Mtetra
.77348 .46452 .77466 .46641 .7773 .46603 .77612 .46414 Mtetra
.77612 .46414 .7773 .46603 .77994 .46566 .77877 .46377 Mtetra
.595 .667 .89 r
.77877 .46377 .77994 .46566 .78258 .46528 .78141 .46339 Mtetra
.78141 .46339 .78258 .46528 .78523 .46491 .78406 .46302 Mtetra
.78406 .46302 .78523 .46491 .78788 .46453 .78671 .46264 Mtetra
.595 .667 .889 r
.78671 .46264 .78788 .46453 .79053 .46416 .78937 .46226 Mtetra
.78937 .46226 .79053 .46416 .79319 .46379 .79203 .46189 Mtetra
.79203 .46189 .79319 .46379 .79585 .46342 .79469 .46151 Mtetra
.594 .666 .889 r
.79469 .46151 .79585 .46342 .79852 .46305 .79735 .46114 Mtetra
.79735 .46114 .79852 .46305 .80118 .46268 .80002 .46077 Mtetra
.593 .665 .888 r
.80002 .46077 .80118 .46268 .80386 .46232 .80269 .4604 Mtetra
.593 .664 .888 r
.80269 .4604 .80386 .46232 .80653 .46197 .80537 .46004 Mtetra
.592 .663 .888 r
.80537 .46004 .80653 .46197 .80921 .46161 .80805 .45968 Mtetra
.591 .662 .887 r
.80805 .45968 .80921 .46161 .81189 .46127 .81073 .45933 Mtetra
.591 .661 .887 r
.81073 .45933 .81189 .46127 .81458 .46093 .81342 .45898 Mtetra
.59 .66 .886 r
.81342 .45898 .81458 .46093 .81727 .4606 .81611 .45864 Mtetra
.589 .658 .886 r
.81611 .45864 .81727 .4606 .81996 .46027 .8188 .45831 Mtetra
.588 .657 .885 r
.8188 .45831 .81996 .46027 .82266 .45996 .8215 .45798 Mtetra
.586 .655 .884 r
.8215 .45798 .82266 .45996 .82536 .45965 .8242 .45767 Mtetra
.585 .653 .883 r
.8242 .45767 .82536 .45965 .82807 .45936 .82691 .45736 Mtetra
.583 .651 .883 r
.82691 .45736 .82807 .45936 .83078 .45908 .82962 .45706 Mtetra
.582 .649 .882 r
.82962 .45706 .83078 .45908 .83349 .45881 .83233 .45678 Mtetra
.58 .646 .88 r
.83233 .45678 .83349 .45881 .83621 .45856 .83505 .45651 Mtetra
.578 .644 .879 r
.83505 .45651 .83621 .45856 .83894 .45832 .83778 .45625 Mtetra
.576 .641 .878 r
.83778 .45625 .83894 .45832 .84167 .4581 .84051 .45601 Mtetra
.574 .638 .877 r
.84051 .45601 .84167 .4581 .8444 .4579 .84324 .45579 Mtetra
.571 .634 .875 r
.84324 .45579 .8444 .4579 .84714 .45771 .84598 .45559 Mtetra
.569 .631 .873 r
.84598 .45559 .84714 .45771 .84989 .45756 .84873 .4554 Mtetra
.566 .627 .871 r
.84873 .4554 .84989 .45756 .85265 .45742 .85148 .45524 Mtetra
.563 .623 .869 r
.85148 .45524 .85265 .45742 .8554 .45732 .85424 .45511 Mtetra
.56 .618 .867 r
.85424 .45511 .8554 .45732 .85817 .45724 .857 .455 Mtetra
.556 .613 .865 r
.857 .455 .85817 .45724 .86095 .4572 .85978 .45492 Mtetra
.552 .607 .862 r
.85978 .45492 .86095 .4572 .86373 .45719 .86255 .45488 Mtetra
.548 .602 .859 r
.86255 .45488 .86373 .45719 .86652 .45723 .86534 .45487 Mtetra
.543 .595 .856 r
.86534 .45487 .86652 .45723 .86931 .45731 .86814 .4549 Mtetra
.538 .588 .853 r
.86814 .4549 .86931 .45731 .87212 .45743 .87094 .45498 Mtetra
.533 .581 .849 r
.87094 .45498 .87212 .45743 .87494 .45762 .87375 .45511 Mtetra
.527 .572 .844 r
.87375 .45511 .87494 .45762 .87777 .45787 .87657 .45529 Mtetra
.52 .563 .84 r
.87657 .45529 .87777 .45787 .88061 .45818 .87941 .45554 Mtetra
.513 .554 .834 r
.87941 .45554 .88061 .45818 .88346 .45858 .88225 .45585 Mtetra
.505 .543 .829 r
.88225 .45585 .88346 .45858 .88633 .45906 .88511 .45625 Mtetra
.497 .531 .822 r
.88511 .45625 .88633 .45906 .88922 .45965 .88799 .45673 Mtetra
.488 .519 .815 r
.88799 .45673 .88922 .45965 .89212 .46035 .89088 .45732 Mtetra
.478 .505 .808 r
.89088 .45732 .89212 .46035 .89504 .46118 .89378 .45801 Mtetra
.467 .49 .799 r
.89378 .45801 .89504 .46118 .89799 .46217 .89671 .45885 Mtetra
.455 .474 .789 r
.89671 .45885 .89799 .46217 .90096 .46333 .89966 .45983 Mtetra
.442 .457 .779 r
.89966 .45983 .90096 .46333 .90396 .4647 .90264 .46099 Mtetra
.429 .438 .767 r
.90264 .46099 .90396 .4647 .907 .46632 .90565 .46237 Mtetra
.414 .418 .755 r
.90565 .46237 .907 .46632 .91008 .46824 .90869 .46398 Mtetra
.398 .396 .741 r
.90869 .46398 .91008 .46824 .91321 .47051 .91178 .4659 Mtetra
.275 .318 .726 r
.29383 .64561 .29509 .64942 .29712 .65168 .29588 .64754 Mtetra
.242 .281 .702 r
.29588 .64754 .29712 .65168 .29912 .65436 .2979 .6498 Mtetra
.207 .24 .675 r
.2979 .6498 .29912 .65436 .3011 .65754 .29991 .65248 Mtetra
.17 .196 .646 r
.29991 .65248 .3011 .65754 .30304 .66137 .3019 .65566 Mtetra
.13 .15 .613 r
.3019 .65566 .30304 .66137 .30494 .66602 .30384 .65949 Mtetra
.088 .101 .577 r
.30384 .65949 .30494 .66602 .30678 .67175 .30575 .66414 Mtetra
.045 .051 .539 r
.30575 .66414 .30678 .67175 .30854 .67895 .30759 .66988 Mtetra
.002 0 .5 r
.30759 .66988 .30854 .67895 .31019 .68819 .30936 .67708 Mtetra
0 0 .46 r
.30936 .67708 .31019 .68819 .31167 .70041 .31101 .68633 Mtetra
0 0 .42 r
.31101 .68633 .31167 .70041 .3129 .71722 .31249 .69856 Mtetra
0 0 .383 r
.31249 .69856 .3129 .71722 .31516 .71699 .31373 .71537 Mtetra
.573 .677 .91 r
.31373 .71537 .31516 .71699 .31744 .71634 .31599 .71515 Mtetra
.645 .763 .934 r
.31599 .71515 .31744 .71634 .31973 .7157 .31828 .7145 Mtetra
.31828 .7145 .31973 .7157 .32202 .71505 .32057 .71385 Mtetra
.32057 .71385 .32202 .71505 .32431 .7144 .32286 .71319 Mtetra
.32286 .71319 .32431 .7144 .33893 .49384 .32515 .71254 Mtetra
0 0 .256 r
.32515 .71254 .33893 .49384 .34109 .49314 .33974 .49184 Mtetra
.664 .741 .907 r
.33974 .49184 .34109 .49314 .34325 .49244 .3419 .49114 Mtetra
.3419 .49114 .34325 .49244 .34541 .49174 .34406 .49044 Mtetra
.34406 .49044 .34541 .49174 .34757 .49103 .34623 .48974 Mtetra
.34623 .48974 .34757 .49103 .34974 .49033 .34839 .48903 Mtetra
.34839 .48903 .34974 .49033 .35145 .49837 .35056 .48833 Mtetra
.014 0 .49 r
.35056 .48833 .35145 .49837 .35293 .51107 .35227 .49638 Mtetra
0 0 .428 r
.35227 .49638 .35293 .51107 .35459 .52063 .35376 .50908 Mtetra
0 0 .466 r
.35376 .50908 .35459 .52063 .35637 .52805 .35543 .51864 Mtetra
.031 .017 .505 r
.35543 .51864 .35637 .52805 .35825 .53393 .35722 .52606 Mtetra
.074 .067 .543 r
.35722 .52606 .35825 .53393 .36018 .5387 .35909 .53195 Mtetra
.117 .116 .58 r
.35909 .53195 .36018 .5387 .36217 .54261 .36103 .53672 Mtetra
.158 .163 .614 r
.36103 .53672 .36217 .54261 .3642 .54585 .36303 .54063 Mtetra
.197 .208 .645 r
.36303 .54063 .3642 .54585 .36626 .54858 .36506 .54388 Mtetra
.233 .25 .673 r
.36506 .54388 .36626 .54858 .36834 .55087 .36712 .5466 Mtetra
.267 .289 .699 r
.36712 .5466 .36834 .55087 .37045 .55282 .36921 .54889 Mtetra
.298 .325 .721 r
.36921 .54889 .37045 .55282 .37257 .55449 .37132 .55085 Mtetra
.326 .358 .741 r
.37132 .55085 .37257 .55449 .37471 .55591 .37345 .55251 Mtetra
.351 .388 .759 r
.37345 .55251 .37471 .55591 .37687 .55714 .37559 .55393 Mtetra
.374 .414 .774 r
.37559 .55393 .37687 .55714 .37903 .55819 .37775 .55516 Mtetra
.395 .439 .788 r
.37775 .55516 .37903 .55819 .38121 .55909 .37991 .55621 Mtetra
.414 .46 .8 r
.37991 .55621 .38121 .55909 .38339 .55986 .38209 .55711 Mtetra
.43 .48 .81 r
.38209 .55711 .38339 .55986 .38559 .56052 .38428 .55788 Mtetra
.445 .498 .819 r
.38428 .55788 .38559 .56052 .38779 .56108 .38648 .55854 Mtetra
.459 .514 .827 r
.38648 .55854 .38779 .56108 .38999 .56156 .38868 .5591 Mtetra
.471 .528 .834 r
.38868 .5591 .38999 .56156 .39221 .56196 .39089 .55957 Mtetra
.482 .541 .841 r
.39089 .55957 .39221 .56196 .39443 .56229 .39311 .55997 Mtetra
.492 .553 .846 r
.39311 .55997 .39443 .56229 .39666 .56256 .39534 .5603 Mtetra
.501 .564 .851 r
.39534 .5603 .39666 .56256 .39889 .56277 .39757 .56057 Mtetra
.509 .573 .855 r
.39757 .56057 .39889 .56277 .40112 .56294 .3998 .56078 Mtetra
.517 .582 .859 r
.3998 .56078 .40112 .56294 .40336 .56306 .40204 .56095 Mtetra
.524 .59 .863 r
.40204 .56095 .40336 .56306 .40561 .56314 .40428 .56107 Mtetra
.53 .597 .866 r
.40428 .56107 .40561 .56314 .40786 .56319 .40653 .56115 Mtetra
.535 .604 .869 r
.40653 .56115 .40786 .56319 .41011 .5632 .40878 .56119 Mtetra
.54 .61 .872 r
.40878 .56119 .41011 .5632 .41237 .56318 .41104 .5612 Mtetra
.545 .616 .874 r
.41104 .5612 .41237 .56318 .41463 .56314 .4133 .56118 Mtetra
.549 .621 .876 r
.4133 .56118 .41463 .56314 .41689 .56307 .41557 .56114 Mtetra
.553 .626 .878 r
.41557 .56114 .41689 .56307 .41916 .56297 .41783 .56107 Mtetra
.557 .63 .88 r
.41783 .56107 .41916 .56297 .42143 .56286 .42011 .56097 Mtetra
.56 .634 .881 r
.42011 .56097 .42143 .56286 .42371 .56272 .42238 .56086 Mtetra
.563 .637 .883 r
.42238 .56086 .42371 .56272 .42599 .56257 .42466 .56072 Mtetra
.566 .641 .884 r
.42466 .56072 .42599 .56257 .42827 .56241 .42694 .56057 Mtetra
.569 .644 .885 r
.42694 .56057 .42827 .56241 .43055 .56222 .42922 .5604 Mtetra
.571 .647 .886 r
.42922 .5604 .43055 .56222 .43284 .56203 .43151 .56022 Mtetra
.573 .649 .887 r
.43151 .56022 .43284 .56203 .43513 .56182 .4338 .56002 Mtetra
.575 .652 .888 r
.4338 .56002 .43513 .56182 .43742 .5616 .43609 .55981 Mtetra
.577 .654 .889 r
.43609 .55981 .43742 .5616 .43972 .56137 .43839 .55959 Mtetra
.578 .656 .89 r
.43839 .55959 .43972 .56137 .44202 .56113 .44069 .55935 Mtetra
.58 .658 .89 r
.44069 .55935 .44202 .56113 .44432 .56088 .44299 .55911 Mtetra
.581 .659 .891 r
.44299 .55911 .44432 .56088 .44662 .56062 .4453 .55886 Mtetra
.583 .661 .892 r
.4453 .55886 .44662 .56062 .44893 .56035 .4476 .5586 Mtetra
.584 .662 .892 r
.4476 .5586 .44893 .56035 .45124 .56008 .44992 .55834 Mtetra
.585 .664 .892 r
.44992 .55834 .45124 .56008 .45355 .55981 .45223 .55806 Mtetra
.586 .665 .893 r
.45223 .55806 .45355 .55981 .45587 .55952 .45454 .55778 Mtetra
.586 .666 .893 r
.45454 .55778 .45587 .55952 .45818 .55924 .45686 .5575 Mtetra
.587 .666 .894 r
.45686 .5575 .45818 .55924 .4605 .55894 .45918 .55721 Mtetra
.588 .667 .894 r
.45918 .55721 .4605 .55894 .46283 .55865 .46151 .55692 Mtetra
.588 .668 .894 r
.46151 .55692 .46283 .55865 .46515 .55835 .46383 .55662 Mtetra
.589 .668 .894 r
.46383 .55662 .46515 .55835 .46748 .55805 .46616 .55632 Mtetra
.589 .669 .894 r
.46616 .55632 .46748 .55805 .46981 .55775 .46849 .55602 Mtetra
.589 .669 .895 r
.46849 .55602 .46981 .55775 .47215 .55744 .47083 .55572 Mtetra
.47083 .55572 .47215 .55744 .47448 .55714 .47317 .55541 Mtetra
.47317 .55541 .47448 .55714 .47682 .55683 .47551 .5551 Mtetra
.47551 .5551 .47682 .55683 .47916 .55653 .47785 .5548 Mtetra
.47785 .5548 .47916 .55653 .4815 .55622 .48019 .55449 Mtetra
.48019 .55449 .4815 .55622 .48385 .55592 .48254 .55418 Mtetra
.589 .669 .894 r
.48254 .55418 .48385 .55592 .4862 .55562 .48489 .55388 Mtetra
.589 .668 .894 r
.48489 .55388 .4862 .55562 .48855 .55532 .48724 .55358 Mtetra
.588 .668 .894 r
.48724 .55358 .48855 .55532 .49091 .55503 .4896 .55328 Mtetra
.588 .667 .894 r
.4896 .55328 .49091 .55503 .49326 .55473 .49195 .55298 Mtetra
.587 .666 .894 r
.49195 .55298 .49326 .55473 .49562 .55444 .49431 .55269 Mtetra
.586 .666 .893 r
.49431 .55269 .49562 .55444 .49798 .55416 .49668 .5524 Mtetra
.586 .665 .893 r
.49668 .5524 .49798 .55416 .50035 .55388 .49904 .55211 Mtetra
.585 .663 .892 r
.49904 .55211 .50035 .55388 .50271 .55361 .50141 .55183 Mtetra
.584 .662 .892 r
.50141 .55183 .50271 .55361 .50508 .55335 .50378 .55156 Mtetra
.583 .661 .891 r
.50378 .55156 .50508 .55335 .50746 .55309 .50615 .55129 Mtetra
.581 .659 .891 r
.50615 .55129 .50746 .55309 .50983 .55284 .50853 .55103 Mtetra
.58 .658 .89 r
.50853 .55103 .50983 .55284 .51221 .5526 .51091 .55078 Mtetra
.579 .656 .89 r
.51091 .55078 .51221 .5526 .51459 .55237 .51329 .55054 Mtetra
.577 .654 .889 r
.51329 .55054 .51459 .55237 .51697 .55215 .51567 .55031 Mtetra
.575 .652 .888 r
.51567 .55031 .51697 .55215 .51936 .55194 .51806 .55009 Mtetra
.573 .649 .887 r
.51806 .55009 .51936 .55194 .52175 .55175 .52045 .54988 Mtetra
.571 .647 .886 r
.52045 .54988 .52175 .55175 .52414 .55157 .52284 .54969 Mtetra
.569 .644 .885 r
.52284 .54969 .52414 .55157 .52653 .55141 .52524 .54951 Mtetra
.567 .641 .884 r
.52524 .54951 .52653 .55141 .52893 .55127 .52763 .54934 Mtetra
.564 .637 .882 r
.52763 .54934 .52893 .55127 .53133 .55114 .53004 .5492 Mtetra
.561 .634 .881 r
.53004 .5492 .53133 .55114 .53373 .55104 .53244 .54907 Mtetra
.558 .63 .879 r
.53244 .54907 .53373 .55104 .53614 .55096 .53485 .54897 Mtetra
.554 .625 .877 r
.53485 .54897 .53614 .55096 .53855 .55091 .53726 .54889 Mtetra
.551 .621 .875 r
.53726 .54889 .53855 .55091 .54096 .55088 .53967 .54883 Mtetra
.547 .616 .873 r
.53967 .54883 .54096 .55088 .54338 .55089 .54209 .5488 Mtetra
.542 .61 .871 r
.54209 .5488 .54338 .55089 .5458 .55092 .54451 .54881 Mtetra
.537 .604 .868 r
.54451 .54881 .5458 .55092 .54822 .551 .54693 .54885 Mtetra
.532 .598 .865 r
.54693 .54885 .54822 .551 .55065 .55112 .54936 .54892 Mtetra
.526 .59 .862 r
.54936 .54892 .55065 .55112 .55308 .55128 .55179 .54904 Mtetra
.52 .583 .858 r
.55179 .54904 .55308 .55128 .55551 .5515 .55422 .5492 Mtetra
.513 .574 .854 r
.55422 .5492 .55551 .5515 .55795 .55177 .55666 .54941 Mtetra
.506 .565 .849 r
.55666 .54941 .55795 .55177 .56039 .55211 .5591 .54969 Mtetra
.498 .554 .844 r
.5591 .54969 .56039 .55211 .56284 .55252 .56155 .55002 Mtetra
.489 .543 .839 r
.56155 .55002 .56284 .55252 .56529 .55301 .564 .55043 Mtetra
.479 .53 .832 r
.564 .55043 .56529 .55301 .56775 .55359 .56645 .55092 Mtetra
.468 .517 .825 r
.56645 .55092 .56775 .55359 .57021 .55428 .56891 .5515 Mtetra
.456 .502 .817 r
.56891 .5515 .57021 .55428 .57268 .55509 .57138 .55219 Mtetra
.443 .485 .808 r
.57138 .55219 .57268 .55509 .57515 .55603 .57385 .553 Mtetra
.429 .467 .798 r
.57385 .553 .57515 .55603 .57763 .55714 .57633 .55394 Mtetra
.413 .448 .787 r
.57633 .55394 .57763 .55714 .58012 .55843 .57882 .55505 Mtetra
.396 .426 .774 r
.57882 .55505 .58012 .55843 .58262 .55995 .58131 .55634 Mtetra
.377 .402 .76 r
.58131 .55634 .58262 .55995 .58513 .56173 .58381 .55786 Mtetra
.356 .377 .744 r
.58381 .55786 .58513 .56173 .58765 .56382 .58633 .55963 Mtetra
.334 .349 .727 r
.58633 .55963 .58765 .56382 .59019 .56629 .58885 .56173 Mtetra
.31 .319 .707 r
.58885 .56173 .59019 .56629 .59274 .56924 .59139 .5642 Mtetra
.284 .287 .686 r
.59139 .5642 .59274 .56924 .59531 .57277 .59395 .56714 Mtetra
.257 .253 .663 r
.59395 .56714 .59531 .57277 .5979 .57705 .59652 .57068 Mtetra
.229 .218 .638 r
.59652 .57068 .5979 .57705 .60053 .5823 .59912 .57496 Mtetra
.199 .181 .612 r
.59912 .57496 .60053 .5823 .60319 .58884 .60176 .58021 Mtetra
.17 .144 .584 r
.60176 .58021 .60319 .58884 .60592 .59716 .60443 .58676 Mtetra
.14 .108 .557 r
.60443 .58676 .60592 .59716 .60872 .60801 .60716 .59508 Mtetra
.112 .072 .529 r
.60716 .59508 .60872 .60801 .61163 .62264 .60997 .60594 Mtetra
.085 .039 .502 r
.60997 .60594 .61163 .62264 .61444 .63209 .61289 .62058 Mtetra
.128 .092 .545 r
.61289 .62058 .61444 .63209 .61699 .63137 .6157 .63003 Mtetra
.645 .763 .934 r
.6157 .63003 .61699 .63137 .61954 .63064 .61826 .6293 Mtetra
.61826 .6293 .61954 .63064 .6221 .62992 .62082 .62858 Mtetra
.62082 .62858 .6221 .62992 .62465 .62919 .62338 .62785 Mtetra
.62338 .62785 .62465 .62919 .62721 .62847 .62594 .62712 Mtetra
.62594 .62712 .62721 .62847 .62291 .40171 .6285 .62639 Mtetra
0 0 .4 r
.6285 .62639 .62291 .40171 .6253 .40094 .6241 .3995 Mtetra
.664 .741 .907 r
.6241 .3995 .6253 .40094 .6277 .40016 .6265 .39872 Mtetra
.6265 .39872 .6277 .40016 .6301 .39938 .6289 .39794 Mtetra
.6289 .39794 .6301 .39938 .6325 .3986 .6313 .39716 Mtetra
.6313 .39716 .6325 .3986 .63491 .3982 .63371 .39638 Mtetra
.605 .666 .882 r
.63371 .39638 .63491 .3982 .63787 .41335 .63613 .39598 Mtetra
.103 .049 .505 r
.63613 .39598 .63787 .41335 .64072 .42453 .6391 .41114 Mtetra
.131 .083 .531 r
.6391 .41114 .64072 .42453 .64349 .43307 .64195 .42232 Mtetra
.16 .118 .558 r
.64195 .42232 .64349 .43307 .6462 .43977 .64473 .43087 Mtetra
.19 .154 .585 r
.64473 .43087 .6462 .43977 .64888 .44513 .64745 .43757 Mtetra
.22 .191 .611 r
.64745 .43757 .64888 .44513 .65154 .44949 .65014 .44293 Mtetra
.249 .226 .637 r
.65014 .44293 .65154 .44949 .65417 .45308 .6528 .44729 Mtetra
.277 .261 .66 r
.6528 .44729 .65417 .45308 .65679 .45607 .65544 .45088 Mtetra
.303 .294 .683 r
.65544 .45088 .65679 .45607 .65939 .45857 .65806 .45387 Mtetra
.328 .325 .703 r
.65806 .45387 .65939 .45857 .66199 .46069 .66067 .45637 Mtetra
.351 .354 .722 r
.66067 .45637 .66199 .46069 .66458 .46247 .66327 .45848 Mtetra
.373 .38 .739 r
.66327 .45848 .66458 .46247 .66716 .46399 .66586 .46027 Mtetra
.393 .405 .754 r
.66586 .46027 .66716 .46399 .66974 .46529 .66845 .46179 Mtetra
.411 .428 .768 r
.66845 .46179 .66974 .46529 .67232 .46639 .67104 .46309 Mtetra
.427 .449 .78 r
.67104 .46309 .67232 .46639 .67489 .46733 .67362 .46419 Mtetra
.442 .468 .791 r
.67362 .46419 .67489 .46733 .67746 .46813 .67619 .46512 Mtetra
.456 .486 .801 r
.67619 .46512 .67746 .46813 .68003 .4688 .67877 .46592 Mtetra
.469 .501 .809 r
.67877 .46592 .68003 .4688 .6826 .46936 .68135 .46659 Mtetra
.48 .516 .817 r
.68135 .46659 .6826 .46936 .68517 .46984 .68392 .46716 Mtetra
.49 .529 .824 r
.68392 .46716 .68517 .46984 .68774 .47022 .68649 .46763 Mtetra
.5 .541 .831 r
.68649 .46763 .68774 .47022 .69031 .47053 .68907 .46801 Mtetra
.508 .552 .836 r
.68907 .46801 .69031 .47053 .69288 .47078 .69164 .46832 Mtetra
.516 .562 .841 r
.69164 .46832 .69288 .47078 .69545 .47097 .69422 .46857 Mtetra
.523 .572 .846 r
.69422 .46857 .69545 .47097 .69803 .4711 .69679 .46875 Mtetra
.529 .58 .85 r
.69679 .46875 .69803 .4711 .7006 .47119 .69937 .46889 Mtetra
.535 .588 .854 r
.69937 .46889 .7006 .47119 .70318 .47123 .70195 .46897 Mtetra
.541 .595 .857 r
.70195 .46897 .70318 .47123 .70575 .47124 .70453 .46901 Mtetra
.546 .601 .86 r
.70453 .46901 .70575 .47124 .70833 .4712 .70711 .46901 Mtetra
.55 .607 .863 r
.70711 .46901 .70833 .4712 .71091 .47114 .70969 .46898 Mtetra
.554 .613 .866 r
.70969 .46898 .71091 .47114 .71349 .47105 .71227 .46892 Mtetra
.558 .618 .868 r
.71227 .46892 .71349 .47105 .71607 .47093 .71486 .46882 Mtetra
.562 .623 .87 r
.71486 .46882 .71607 .47093 .71866 .47078 .71745 .4687 Mtetra
.565 .627 .872 r
.71745 .4687 .71866 .47078 .72125 .47061 .72004 .46855 Mtetra
.568 .631 .874 r
.72004 .46855 .72125 .47061 .72384 .47042 .72263 .46838 Mtetra
.571 .635 .875 r
.72263 .46838 .72384 .47042 .72643 .47021 .72522 .46819 Mtetra
.573 .638 .877 r
.72522 .46819 .72643 .47021 .72902 .46999 .72782 .46798 Mtetra
.576 .641 .878 r
.72782 .46798 .72902 .46999 .73162 .46975 .73041 .46775 Mtetra
.578 .644 .88 r
.73041 .46775 .73162 .46975 .73421 .46949 .73301 .46751 Mtetra
.58 .646 .881 r
.73301 .46751 .73421 .46949 .73681 .46922 .73562 .46725 Mtetra
.582 .649 .882 r
.73562 .46725 .73681 .46922 .73942 .46894 .73822 .46698 Mtetra
.583 .651 .883 r
.73822 .46698 .73942 .46894 .74202 .46864 .74083 .4667 Mtetra
.585 .653 .884 r
.74083 .4667 .74202 .46864 .74463 .46834 .74344 .4664 Mtetra
.586 .655 .884 r
.74344 .4664 .74463 .46834 .74724 .46803 .74605 .46609 Mtetra
.587 .657 .885 r
.74605 .46609 .74724 .46803 .74985 .4677 .74866 .46578 Mtetra
.589 .658 .886 r
.74866 .46578 .74985 .4677 .75247 .46737 .75128 .46545 Mtetra
.59 .66 .886 r
.75128 .46545 .75247 .46737 .75508 .46703 .7539 .46512 Mtetra
.591 .661 .887 r
.7539 .46512 .75508 .46703 .7577 .46669 .75652 .46478 Mtetra
.591 .662 .887 r
.75652 .46478 .7577 .46669 .76033 .46634 .75914 .46443 Mtetra
.592 .663 .888 r
.75914 .46443 .76033 .46634 .76295 .46598 .76177 .46408 Mtetra
.593 .664 .888 r
.76177 .46408 .76295 .46598 .76558 .46562 .7644 .46372 Mtetra
.593 .665 .888 r
.7644 .46372 .76558 .46562 .76821 .46526 .76703 .46336 Mtetra
.594 .666 .889 r
.76703 .46336 .76821 .46526 .77085 .46489 .76967 .463 Mtetra
.76967 .463 .77085 .46489 .77348 .46452 .77231 .46263 Mtetra
.595 .667 .889 r
.77231 .46263 .77348 .46452 .77612 .46414 .77495 .46225 Mtetra
.77495 .46225 .77612 .46414 .77877 .46377 .77759 .46188 Mtetra
.77759 .46188 .77877 .46377 .78141 .46339 .78024 .4615 Mtetra
.595 .667 .89 r
.78024 .4615 .78141 .46339 .78406 .46302 .78289 .46112 Mtetra
.78289 .46112 .78406 .46302 .78671 .46264 .78554 .46074 Mtetra
.78554 .46074 .78671 .46264 .78937 .46226 .7882 .46037 Mtetra
.595 .667 .889 r
.7882 .46037 .78937 .46226 .79203 .46189 .79086 .45999 Mtetra
.79086 .45999 .79203 .46189 .79469 .46151 .79352 .45961 Mtetra
.79352 .45961 .79469 .46151 .79735 .46114 .79619 .45923 Mtetra
.594 .666 .889 r
.79619 .45923 .79735 .46114 .80002 .46077 .79886 .45886 Mtetra
.79886 .45886 .80002 .46077 .80269 .4604 .80153 .45849 Mtetra
.593 .665 .888 r
.80153 .45849 .80269 .4604 .80537 .46004 .80421 .45812 Mtetra
.593 .664 .888 r
.80421 .45812 .80537 .46004 .80805 .45968 .80689 .45775 Mtetra
.592 .663 .888 r
.80689 .45775 .80805 .45968 .81073 .45933 .80957 .45739 Mtetra
.591 .662 .887 r
.80957 .45739 .81073 .45933 .81342 .45898 .81226 .45704 Mtetra
.591 .661 .887 r
.81226 .45704 .81342 .45898 .81611 .45864 .81495 .45669 Mtetra
.59 .66 .886 r
.81495 .45669 .81611 .45864 .8188 .45831 .81764 .45635 Mtetra
.589 .658 .886 r
.81764 .45635 .8188 .45831 .8215 .45798 .82034 .45601 Mtetra
.588 .657 .885 r
.82034 .45601 .8215 .45798 .8242 .45767 .82304 .45568 Mtetra
.586 .655 .884 r
.82304 .45568 .8242 .45767 .82691 .45736 .82575 .45537 Mtetra
.585 .653 .883 r
.82575 .45537 .82691 .45736 .82962 .45706 .82846 .45506 Mtetra
.583 .651 .883 r
.82846 .45506 .82962 .45706 .83233 .45678 .83118 .45476 Mtetra
.582 .649 .882 r
.83118 .45476 .83233 .45678 .83505 .45651 .8339 .45447 Mtetra
.58 .646 .88 r
.8339 .45447 .83505 .45651 .83778 .45625 .83662 .4542 Mtetra
.578 .644 .879 r
.83662 .4542 .83778 .45625 .84051 .45601 .83935 .45394 Mtetra
.576 .641 .878 r
.83935 .45394 .84051 .45601 .84324 .45579 .84208 .4537 Mtetra
.574 .638 .877 r
.84208 .4537 .84324 .45579 .84598 .45559 .84482 .45348 Mtetra
.571 .634 .875 r
.84482 .45348 .84598 .45559 .84873 .4554 .84757 .45327 Mtetra
.569 .631 .873 r
.84757 .45327 .84873 .4554 .85148 .45524 .85032 .45309 Mtetra
.566 .627 .871 r
.85032 .45309 .85148 .45524 .85424 .45511 .85308 .45293 Mtetra
.563 .623 .869 r
.85308 .45293 .85424 .45511 .857 .455 .85584 .45279 Mtetra
.56 .618 .867 r
.85584 .45279 .857 .455 .85978 .45492 .85861 .45268 Mtetra
.556 .613 .865 r
.85861 .45268 .85978 .45492 .86255 .45488 .86138 .4526 Mtetra
.552 .607 .862 r
.86138 .4526 .86255 .45488 .86534 .45487 .86417 .45255 Mtetra
.548 .602 .859 r
.86417 .45255 .86534 .45487 .86814 .4549 .86696 .45254 Mtetra
.543 .595 .856 r
.86696 .45254 .86814 .4549 .87094 .45498 .86976 .45258 Mtetra
.538 .588 .853 r
.86976 .45258 .87094 .45498 .87375 .45511 .87257 .45265 Mtetra
.533 .581 .849 r
.87257 .45265 .87375 .45511 .87657 .45529 .87538 .45278 Mtetra
.527 .572 .844 r
.87538 .45278 .87657 .45529 .87941 .45554 .87821 .45296 Mtetra
.52 .563 .84 r
.87821 .45296 .87941 .45554 .88225 .45585 .88105 .4532 Mtetra
.513 .554 .834 r
.88105 .4532 .88225 .45585 .88511 .45625 .8839 .45352 Mtetra
.505 .543 .829 r
.8839 .45352 .88511 .45625 .88799 .45673 .88677 .45391 Mtetra
.497 .531 .822 r
.88677 .45391 .88799 .45673 .89088 .45732 .88965 .45439 Mtetra
.488 .519 .815 r
.88965 .45439 .89088 .45732 .89378 .45801 .89254 .45498 Mtetra
.478 .505 .808 r
.89254 .45498 .89378 .45801 .89671 .45885 .89545 .45567 Mtetra
.467 .49 .799 r
.89545 .45567 .89671 .45885 .89966 .45983 .89839 .4565 Mtetra
.455 .474 .789 r
.89839 .4565 .89966 .45983 .90264 .46099 .90134 .45749 Mtetra
.442 .457 .779 r
.90134 .45749 .90264 .46099 .90565 .46237 .90433 .45865 Mtetra
.429 .438 .767 r
.90433 .45865 .90565 .46237 .90869 .46398 .90734 .46002 Mtetra
.414 .418 .755 r
.90734 .46002 .90869 .46398 .91178 .4659 .91039 .46164 Mtetra
.304 .352 .747 r
.29255 .64208 .29383 .64561 .29588 .64754 .29461 .64373 Mtetra
.275 .318 .726 r
.29461 .64373 .29588 .64754 .2979 .6498 .29666 .64565 Mtetra
.242 .281 .702 r
.29666 .64565 .2979 .6498 .29991 .65248 .2987 .64792 Mtetra
.207 .24 .675 r
.2987 .64792 .29991 .65248 .3019 .65566 .30071 .65059 Mtetra
.17 .196 .646 r
.30071 .65059 .3019 .65566 .30384 .65949 .30269 .65378 Mtetra
.13 .15 .613 r
.30269 .65378 .30384 .65949 .30575 .66414 .30465 .65761 Mtetra
.088 .101 .577 r
.30465 .65761 .30575 .66414 .30759 .66988 .30655 .66226 Mtetra
.045 .051 .539 r
.30655 .66226 .30759 .66988 .30936 .67708 .3084 .668 Mtetra
.002 0 .5 r
.3084 .668 .30936 .67708 .31101 .68633 .31017 .67521 Mtetra
0 0 .46 r
.31017 .67521 .31101 .68633 .31249 .69856 .31183 .68446 Mtetra
0 0 .42 r
.31183 .68446 .31249 .69856 .31373 .71537 .31332 .6967 Mtetra
0 0 .383 r
.31332 .6967 .31373 .71537 .31599 .71515 .31456 .71352 Mtetra
.573 .677 .91 r
.31456 .71352 .31599 .71515 .31828 .7145 .31682 .71329 Mtetra
.645 .763 .934 r
.31682 .71329 .31828 .7145 .32057 .71385 .31911 .71264 Mtetra
.31911 .71264 .32057 .71385 .32286 .71319 .32141 .71199 Mtetra
.32141 .71199 .32286 .71319 .32515 .71254 .3237 .71134 Mtetra
.3237 .71134 .32515 .71254 .33974 .49184 .326 .71069 Mtetra
0 0 .256 r
.326 .71069 .33974 .49184 .3419 .49114 .34055 .48985 Mtetra
.664 .741 .907 r
.34055 .48985 .3419 .49114 .34406 .49044 .34272 .48914 Mtetra
.34272 .48914 .34406 .49044 .34623 .48974 .34488 .48844 Mtetra
.34488 .48844 .34623 .48974 .34839 .48903 .34705 .48773 Mtetra
.34705 .48773 .34839 .48903 .35056 .48833 .34922 .48703 Mtetra
.34922 .48703 .35056 .48833 .35227 .49638 .35139 .48632 Mtetra
.014 0 .49 r
.35139 .48632 .35227 .49638 .35376 .50908 .3531 .49437 Mtetra
0 0 .428 r
.3531 .49437 .35376 .50908 .35543 .51864 .3546 .50708 Mtetra
0 0 .466 r
.3546 .50708 .35543 .51864 .35722 .52606 .35627 .51665 Mtetra
.031 .017 .505 r
.35627 .51665 .35722 .52606 .35909 .53195 .35806 .52407 Mtetra
.074 .067 .543 r
.35806 .52407 .35909 .53195 .36103 .53672 .35994 .52996 Mtetra
.117 .116 .58 r
.35994 .52996 .36103 .53672 .36303 .54063 .36189 .53473 Mtetra
.158 .163 .614 r
.36189 .53473 .36303 .54063 .36506 .54388 .36388 .53864 Mtetra
.197 .208 .645 r
.36388 .53864 .36506 .54388 .36712 .5466 .36592 .54189 Mtetra
.233 .25 .673 r
.36592 .54189 .36712 .5466 .36921 .54889 .36798 .54461 Mtetra
.267 .289 .699 r
.36798 .54461 .36921 .54889 .37132 .55085 .37008 .54691 Mtetra
.298 .325 .721 r
.37008 .54691 .37132 .55085 .37345 .55251 .37219 .54886 Mtetra
.326 .358 .741 r
.37219 .54886 .37345 .55251 .37559 .55393 .37432 .55053 Mtetra
.351 .388 .759 r
.37432 .55053 .37559 .55393 .37775 .55516 .37647 .55195 Mtetra
.374 .414 .774 r
.37647 .55195 .37775 .55516 .37991 .55621 .37863 .55317 Mtetra
.395 .439 .788 r
.37863 .55317 .37991 .55621 .38209 .55711 .3808 .55422 Mtetra
.414 .46 .8 r
.3808 .55422 .38209 .55711 .38428 .55788 .38298 .55512 Mtetra
.43 .48 .81 r
.38298 .55512 .38428 .55788 .38648 .55854 .38517 .55589 Mtetra
.445 .498 .819 r
.38517 .55589 .38648 .55854 .38868 .5591 .38737 .55655 Mtetra
.459 .514 .827 r
.38737 .55655 .38868 .5591 .39089 .55957 .38958 .55711 Mtetra
.471 .528 .834 r
.38958 .55711 .39089 .55957 .39311 .55997 .3918 .55758 Mtetra
.482 .541 .841 r
.3918 .55758 .39311 .55997 .39534 .5603 .39402 .55798 Mtetra
.492 .553 .846 r
.39402 .55798 .39534 .5603 .39757 .56057 .39625 .55831 Mtetra
.501 .564 .851 r
.39625 .55831 .39757 .56057 .3998 .56078 .39848 .55857 Mtetra
.509 .573 .855 r
.39848 .55857 .3998 .56078 .40204 .56095 .40072 .55879 Mtetra
.517 .582 .859 r
.40072 .55879 .40204 .56095 .40428 .56107 .40296 .55895 Mtetra
.524 .59 .863 r
.40296 .55895 .40428 .56107 .40653 .56115 .40521 .55907 Mtetra
.53 .597 .866 r
.40521 .55907 .40653 .56115 .40878 .56119 .40746 .55915 Mtetra
.535 .604 .869 r
.40746 .55915 .40878 .56119 .41104 .5612 .40971 .55919 Mtetra
.54 .61 .872 r
.40971 .55919 .41104 .5612 .4133 .56118 .41197 .5592 Mtetra
.545 .616 .874 r
.41197 .5592 .4133 .56118 .41557 .56114 .41424 .55918 Mtetra
.549 .621 .876 r
.41424 .55918 .41557 .56114 .41783 .56107 .4165 .55913 Mtetra
.553 .626 .878 r
.4165 .55913 .41783 .56107 .42011 .56097 .41878 .55906 Mtetra
.557 .63 .88 r
.41878 .55906 .42011 .56097 .42238 .56086 .42105 .55897 Mtetra
.56 .634 .881 r
.42105 .55897 .42238 .56086 .42466 .56072 .42333 .55885 Mtetra
.563 .637 .883 r
.42333 .55885 .42466 .56072 .42694 .56057 .42561 .55871 Mtetra
.566 .641 .884 r
.42561 .55871 .42694 .56057 .42922 .5604 .42789 .55856 Mtetra
.569 .644 .885 r
.42789 .55856 .42922 .5604 .43151 .56022 .43018 .55839 Mtetra
.571 .647 .886 r
.43018 .55839 .43151 .56022 .4338 .56002 .43247 .5582 Mtetra
.573 .649 .887 r
.43247 .5582 .4338 .56002 .43609 .55981 .43477 .55801 Mtetra
.575 .652 .888 r
.43477 .55801 .43609 .55981 .43839 .55959 .43706 .55779 Mtetra
.577 .654 .889 r
.43706 .55779 .43839 .55959 .44069 .55935 .43936 .55757 Mtetra
.578 .656 .89 r
.43936 .55757 .44069 .55935 .44299 .55911 .44167 .55734 Mtetra
.58 .658 .89 r
.44167 .55734 .44299 .55911 .4453 .55886 .44397 .55709 Mtetra
.581 .659 .891 r
.44397 .55709 .4453 .55886 .4476 .5586 .44628 .55684 Mtetra
.583 .661 .892 r
.44628 .55684 .4476 .5586 .44992 .55834 .44859 .55658 Mtetra
.584 .662 .892 r
.44859 .55658 .44992 .55834 .45223 .55806 .4509 .55631 Mtetra
.585 .664 .892 r
.4509 .55631 .45223 .55806 .45454 .55778 .45322 .55604 Mtetra
.586 .665 .893 r
.45322 .55604 .45454 .55778 .45686 .5575 .45554 .55576 Mtetra
.586 .666 .893 r
.45554 .55576 .45686 .5575 .45918 .55721 .45786 .55547 Mtetra
.587 .666 .894 r
.45786 .55547 .45918 .55721 .46151 .55692 .46019 .55518 Mtetra
.588 .667 .894 r
.46019 .55518 .46151 .55692 .46383 .55662 .46251 .55489 Mtetra
.588 .668 .894 r
.46251 .55489 .46383 .55662 .46616 .55632 .46484 .55459 Mtetra
.589 .668 .894 r
.46484 .55459 .46616 .55632 .46849 .55602 .46718 .55429 Mtetra
.589 .669 .894 r
.46718 .55429 .46849 .55602 .47083 .55572 .46951 .55398 Mtetra
.589 .669 .895 r
.46951 .55398 .47083 .55572 .47317 .55541 .47185 .55368 Mtetra
.47185 .55368 .47317 .55541 .47551 .5551 .47419 .55337 Mtetra
.47419 .55337 .47551 .5551 .47785 .5548 .47653 .55306 Mtetra
.47653 .55306 .47785 .5548 .48019 .55449 .47888 .55276 Mtetra
.47888 .55276 .48019 .55449 .48254 .55418 .48122 .55245 Mtetra
.48122 .55245 .48254 .55418 .48489 .55388 .48358 .55214 Mtetra
.589 .669 .894 r
.48358 .55214 .48489 .55388 .48724 .55358 .48593 .55183 Mtetra
.589 .668 .894 r
.48593 .55183 .48724 .55358 .4896 .55328 .48828 .55153 Mtetra
.588 .668 .894 r
.48828 .55153 .4896 .55328 .49195 .55298 .49064 .55123 Mtetra
.588 .667 .894 r
.49064 .55123 .49195 .55298 .49431 .55269 .493 .55093 Mtetra
.587 .666 .894 r
.493 .55093 .49431 .55269 .49668 .5524 .49537 .55063 Mtetra
.586 .666 .893 r
.49537 .55063 .49668 .5524 .49904 .55211 .49773 .55034 Mtetra
.586 .665 .893 r
.49773 .55034 .49904 .55211 .50141 .55183 .5001 .55006 Mtetra
.585 .663 .892 r
.5001 .55006 .50141 .55183 .50378 .55156 .50247 .54977 Mtetra
.584 .662 .892 r
.50247 .54977 .50378 .55156 .50615 .55129 .50485 .5495 Mtetra
.583 .661 .891 r
.50485 .5495 .50615 .55129 .50853 .55103 .50722 .54923 Mtetra
.581 .659 .891 r
.50722 .54923 .50853 .55103 .51091 .55078 .5096 .54897 Mtetra
.58 .658 .89 r
.5096 .54897 .51091 .55078 .51329 .55054 .51199 .54872 Mtetra
.579 .656 .89 r
.51199 .54872 .51329 .55054 .51567 .55031 .51437 .54848 Mtetra
.577 .654 .889 r
.51437 .54848 .51567 .55031 .51806 .55009 .51676 .54824 Mtetra
.575 .652 .888 r
.51676 .54824 .51806 .55009 .52045 .54988 .51915 .54802 Mtetra
.573 .649 .887 r
.51915 .54802 .52045 .54988 .52284 .54969 .52154 .54781 Mtetra
.571 .647 .886 r
.52154 .54781 .52284 .54969 .52524 .54951 .52394 .54762 Mtetra
.569 .644 .885 r
.52394 .54762 .52524 .54951 .52763 .54934 .52634 .54744 Mtetra
.567 .641 .884 r
.52634 .54744 .52763 .54934 .53004 .5492 .52874 .54727 Mtetra
.564 .637 .882 r
.52874 .54727 .53004 .5492 .53244 .54907 .53114 .54712 Mtetra
.561 .634 .881 r
.53114 .54712 .53244 .54907 .53485 .54897 .53355 .547 Mtetra
.558 .63 .879 r
.53355 .547 .53485 .54897 .53726 .54889 .53596 .54689 Mtetra
.554 .625 .877 r
.53596 .54689 .53726 .54889 .53967 .54883 .53837 .54681 Mtetra
.551 .621 .875 r
.53837 .54681 .53967 .54883 .54209 .5488 .54079 .54675 Mtetra
.547 .616 .873 r
.54079 .54675 .54209 .5488 .54451 .54881 .54321 .54672 Mtetra
.542 .61 .871 r
.54321 .54672 .54451 .54881 .54693 .54885 .54564 .54673 Mtetra
.537 .604 .868 r
.54564 .54673 .54693 .54885 .54936 .54892 .54806 .54676 Mtetra
.532 .598 .865 r
.54806 .54676 .54936 .54892 .55179 .54904 .55049 .54684 Mtetra
.526 .59 .862 r
.55049 .54684 .55179 .54904 .55422 .5492 .55293 .54695 Mtetra
.52 .583 .858 r
.55293 .54695 .55422 .5492 .55666 .54941 .55536 .54711 Mtetra
.513 .574 .854 r
.55536 .54711 .55666 .54941 .5591 .54969 .55781 .54733 Mtetra
.506 .565 .849 r
.55781 .54733 .5591 .54969 .56155 .55002 .56025 .5476 Mtetra
.498 .554 .844 r
.56025 .5476 .56155 .55002 .564 .55043 .5627 .54793 Mtetra
.489 .543 .839 r
.5627 .54793 .564 .55043 .56645 .55092 .56516 .54834 Mtetra
.479 .53 .832 r
.56516 .54834 .56645 .55092 .56891 .5515 .56762 .54883 Mtetra
.468 .517 .825 r
.56762 .54883 .56891 .5515 .57138 .55219 .57008 .54941 Mtetra
.456 .502 .817 r
.57008 .54941 .57138 .55219 .57385 .553 .57255 .55009 Mtetra
.443 .485 .808 r
.57255 .55009 .57385 .553 .57633 .55394 .57503 .5509 Mtetra
.429 .467 .798 r
.57503 .5509 .57633 .55394 .57882 .55505 .57751 .55184 Mtetra
.413 .448 .787 r
.57751 .55184 .57882 .55505 .58131 .55634 .58 .55295 Mtetra
.396 .426 .774 r
.58 .55295 .58131 .55634 .58381 .55786 .5825 .55424 Mtetra
.377 .402 .76 r
.5825 .55424 .58381 .55786 .58633 .55963 .58501 .55576 Mtetra
.356 .377 .744 r
.58501 .55576 .58633 .55963 .58885 .56173 .58753 .55753 Mtetra
.334 .349 .727 r
.58753 .55753 .58885 .56173 .59139 .5642 .59006 .55963 Mtetra
.31 .319 .707 r
.59006 .55963 .59139 .5642 .59395 .56714 .5926 .5621 Mtetra
.284 .287 .686 r
.5926 .5621 .59395 .56714 .59652 .57068 .59516 .56505 Mtetra
.257 .253 .663 r
.59516 .56505 .59652 .57068 .59912 .57496 .59774 .56858 Mtetra
.229 .218 .638 r
.59774 .56858 .59912 .57496 .60176 .58021 .60035 .57286 Mtetra
.199 .181 .612 r
.60035 .57286 .60176 .58021 .60443 .58676 .60299 .57812 Mtetra
.17 .144 .584 r
.60299 .57812 .60443 .58676 .60716 .59508 .60567 .58467 Mtetra
.14 .108 .557 r
.60567 .58467 .60716 .59508 .60997 .60594 .6084 .59299 Mtetra
.112 .072 .529 r
.6084 .59299 .60997 .60594 .61289 .62058 .61122 .60385 Mtetra
.085 .039 .502 r
.61122 .60385 .61289 .62058 .6157 .63003 .61415 .6185 Mtetra
.128 .092 .545 r
.61415 .6185 .6157 .63003 .61826 .6293 .61697 .62796 Mtetra
.645 .763 .934 r
.61697 .62796 .61826 .6293 .62082 .62858 .61953 .62723 Mtetra
.61953 .62723 .62082 .62858 .62338 .62785 .62209 .62651 Mtetra
.62209 .62651 .62338 .62785 .62594 .62712 .62466 .62578 Mtetra
.62466 .62578 .62594 .62712 .6285 .62639 .62722 .62505 Mtetra
.62722 .62505 .6285 .62639 .6241 .3995 .62979 .62432 Mtetra
0 0 .4 r
.62979 .62432 .6241 .3995 .6265 .39872 .62531 .39728 Mtetra
.664 .741 .907 r
.62531 .39728 .6265 .39872 .6289 .39794 .62771 .3965 Mtetra
.62771 .3965 .6289 .39794 .6313 .39716 .63011 .39572 Mtetra
.63011 .39572 .6313 .39716 .63371 .39638 .63252 .39494 Mtetra
.63252 .39494 .63371 .39638 .63613 .39598 .63492 .39416 Mtetra
.605 .666 .882 r
.63492 .39416 .63613 .39598 .6391 .41114 .63735 .39375 Mtetra
.103 .049 .505 r
.63735 .39375 .6391 .41114 .64195 .42232 .64033 .40892 Mtetra
.131 .083 .531 r
.64033 .40892 .64195 .42232 .64473 .43087 .64319 .42011 Mtetra
.16 .118 .558 r
.64319 .42011 .64473 .43087 .64745 .43757 .64597 .42865 Mtetra
.19 .154 .585 r
.64597 .42865 .64745 .43757 .65014 .44293 .64871 .43536 Mtetra
.22 .191 .611 r
.64871 .43536 .65014 .44293 .6528 .44729 .6514 .44072 Mtetra
.249 .226 .637 r
.6514 .44072 .6528 .44729 .65544 .45088 .65406 .44508 Mtetra
.277 .261 .66 r
.65406 .44508 .65544 .45088 .65806 .45387 .65671 .44868 Mtetra
.303 .294 .683 r
.65671 .44868 .65806 .45387 .66067 .45637 .65933 .45166 Mtetra
.328 .325 .703 r
.65933 .45166 .66067 .45637 .66327 .45848 .66195 .45417 Mtetra
.351 .354 .722 r
.66195 .45417 .66327 .45848 .66586 .46027 .66455 .45628 Mtetra
.373 .38 .739 r
.66455 .45628 .66586 .46027 .66845 .46179 .66715 .45806 Mtetra
.393 .405 .754 r
.66715 .45806 .66845 .46179 .67104 .46309 .66975 .45958 Mtetra
.411 .428 .768 r
.66975 .45958 .67104 .46309 .67362 .46419 .67233 .46088 Mtetra
.427 .449 .78 r
.67233 .46088 .67362 .46419 .67619 .46512 .67492 .46198 Mtetra
.442 .468 .791 r
.67492 .46198 .67619 .46512 .67877 .46592 .6775 .46291 Mtetra
.456 .486 .801 r
.6775 .46291 .67877 .46592 .68135 .46659 .68008 .46371 Mtetra
.469 .501 .809 r
.68008 .46371 .68135 .46659 .68392 .46716 .68266 .46438 Mtetra
.48 .516 .817 r
.68266 .46438 .68392 .46716 .68649 .46763 .68524 .46494 Mtetra
.49 .529 .824 r
.68524 .46494 .68649 .46763 .68907 .46801 .68782 .46541 Mtetra
.5 .541 .831 r
.68782 .46541 .68907 .46801 .69164 .46832 .6904 .46579 Mtetra
.508 .552 .836 r
.6904 .46579 .69164 .46832 .69422 .46857 .69298 .4661 Mtetra
.516 .562 .841 r
.69298 .4661 .69422 .46857 .69679 .46875 .69556 .46635 Mtetra
.523 .572 .846 r
.69556 .46635 .69679 .46875 .69937 .46889 .69814 .46653 Mtetra
.529 .58 .85 r
.69814 .46653 .69937 .46889 .70195 .46897 .70072 .46666 Mtetra
.535 .588 .854 r
.70072 .46666 .70195 .46897 .70453 .46901 .7033 .46675 Mtetra
.541 .595 .857 r
.7033 .46675 .70453 .46901 .70711 .46901 .70588 .46679 Mtetra
.546 .601 .86 r
.70588 .46679 .70711 .46901 .70969 .46898 .70847 .46679 Mtetra
.55 .607 .863 r
.70847 .46679 .70969 .46898 .71227 .46892 .71105 .46675 Mtetra
.554 .613 .866 r
.71105 .46675 .71227 .46892 .71486 .46882 .71364 .46669 Mtetra
.558 .618 .868 r
.71364 .46669 .71486 .46882 .71745 .4687 .71623 .46659 Mtetra
.562 .623 .87 r
.71623 .46659 .71745 .4687 .72004 .46855 .71882 .46646 Mtetra
.565 .627 .872 r
.71882 .46646 .72004 .46855 .72263 .46838 .72142 .46632 Mtetra
.568 .631 .874 r
.72142 .46632 .72263 .46838 .72522 .46819 .72401 .46614 Mtetra
.571 .635 .875 r
.72401 .46614 .72522 .46819 .72782 .46798 .72661 .46595 Mtetra
.573 .638 .877 r
.72661 .46595 .72782 .46798 .73041 .46775 .72921 .46574 Mtetra
.576 .641 .878 r
.72921 .46574 .73041 .46775 .73301 .46751 .73181 .46551 Mtetra
.578 .644 .88 r
.73181 .46551 .73301 .46751 .73562 .46725 .73442 .46527 Mtetra
.58 .646 .881 r
.73442 .46527 .73562 .46725 .73822 .46698 .73702 .46501 Mtetra
.582 .649 .882 r
.73702 .46501 .73822 .46698 .74083 .4667 .73963 .46473 Mtetra
.583 .651 .883 r
.73963 .46473 .74083 .4667 .74344 .4664 .74224 .46445 Mtetra
.585 .653 .884 r
.74224 .46445 .74344 .4664 .74605 .46609 .74485 .46415 Mtetra
.586 .655 .884 r
.74485 .46415 .74605 .46609 .74866 .46578 .74747 .46384 Mtetra
.587 .657 .885 r
.74747 .46384 .74866 .46578 .75128 .46545 .75009 .46352 Mtetra
.589 .658 .886 r
.75009 .46352 .75128 .46545 .7539 .46512 .75271 .4632 Mtetra
.59 .66 .886 r
.75271 .4632 .7539 .46512 .75652 .46478 .75533 .46286 Mtetra
.591 .661 .887 r
.75533 .46286 .75652 .46478 .75914 .46443 .75796 .46252 Mtetra
.591 .662 .887 r
.75796 .46252 .75914 .46443 .76177 .46408 .76059 .46217 Mtetra
.592 .663 .888 r
.76059 .46217 .76177 .46408 .7644 .46372 .76322 .46182 Mtetra
.593 .664 .888 r
.76322 .46182 .7644 .46372 .76703 .46336 .76585 .46146 Mtetra
.593 .665 .888 r
.76585 .46146 .76703 .46336 .76967 .463 .76849 .4611 Mtetra
.594 .666 .889 r
.76849 .4611 .76967 .463 .77231 .46263 .77113 .46073 Mtetra
.77113 .46073 .77231 .46263 .77495 .46225 .77377 .46036 Mtetra
.595 .667 .889 r
.77377 .46036 .77495 .46225 .77759 .46188 .77642 .45998 Mtetra
.77642 .45998 .77759 .46188 .78024 .4615 .77907 .4596 Mtetra
.77907 .4596 .78024 .4615 .78289 .46112 .78172 .45923 Mtetra
.595 .667 .89 r
.78172 .45923 .78289 .46112 .78554 .46074 .78437 .45885 Mtetra
.78437 .45885 .78554 .46074 .7882 .46037 .78703 .45847 Mtetra
.78703 .45847 .7882 .46037 .79086 .45999 .78969 .45808 Mtetra
.595 .667 .889 r
.78969 .45808 .79086 .45999 .79352 .45961 .79235 .4577 Mtetra
.79235 .4577 .79352 .45961 .79619 .45923 .79502 .45732 Mtetra
.79502 .45732 .79619 .45923 .79886 .45886 .79769 .45695 Mtetra
.594 .666 .889 r
.79769 .45695 .79886 .45886 .80153 .45849 .80037 .45657 Mtetra
.80037 .45657 .80153 .45849 .80421 .45812 .80304 .4562 Mtetra
.593 .665 .888 r
.80304 .4562 .80421 .45812 .80689 .45775 .80572 .45583 Mtetra
.593 .664 .888 r
.80572 .45583 .80689 .45775 .80957 .45739 .80841 .45546 Mtetra
.592 .663 .888 r
.80841 .45546 .80957 .45739 .81226 .45704 .8111 .4551 Mtetra
.591 .662 .887 r
.8111 .4551 .81226 .45704 .81495 .45669 .81379 .45474 Mtetra
.591 .661 .887 r
.81379 .45474 .81495 .45669 .81764 .45635 .81648 .45439 Mtetra
.59 .66 .886 r
.81648 .45439 .81764 .45635 .82034 .45601 .81918 .45405 Mtetra
.589 .658 .886 r
.81918 .45405 .82034 .45601 .82304 .45568 .82188 .45371 Mtetra
.588 .657 .885 r
.82188 .45371 .82304 .45568 .82575 .45537 .82459 .45338 Mtetra
.586 .655 .884 r
.82459 .45338 .82575 .45537 .82846 .45506 .8273 .45306 Mtetra
.585 .653 .883 r
.8273 .45306 .82846 .45506 .83118 .45476 .83002 .45275 Mtetra
.583 .651 .883 r
.83002 .45275 .83118 .45476 .8339 .45447 .83274 .45245 Mtetra
.582 .649 .882 r
.83274 .45245 .8339 .45447 .83662 .4542 .83546 .45216 Mtetra
.58 .646 .88 r
.83546 .45216 .83662 .4542 .83935 .45394 .83819 .45189 Mtetra
.578 .644 .879 r
.83819 .45189 .83935 .45394 .84208 .4537 .84093 .45163 Mtetra
.576 .641 .878 r
.84093 .45163 .84208 .4537 .84482 .45348 .84366 .45139 Mtetra
.574 .638 .877 r
.84366 .45139 .84482 .45348 .84757 .45327 .84641 .45116 Mtetra
.571 .634 .875 r
.84641 .45116 .84757 .45327 .85032 .45309 .84916 .45095 Mtetra
.569 .631 .873 r
.84916 .45095 .85032 .45309 .85308 .45293 .85191 .45077 Mtetra
.566 .627 .871 r
.85191 .45077 .85308 .45293 .85584 .45279 .85467 .4506 Mtetra
.563 .623 .869 r
.85467 .4506 .85584 .45279 .85861 .45268 .85744 .45046 Mtetra
.56 .618 .867 r
.85744 .45046 .85861 .45268 .86138 .4526 .86022 .45035 Mtetra
.556 .613 .865 r
.86022 .45035 .86138 .4526 .86417 .45255 .863 .45027 Mtetra
.552 .607 .862 r
.863 .45027 .86417 .45255 .86696 .45254 .86578 .45022 Mtetra
.548 .602 .859 r
.86578 .45022 .86696 .45254 .86976 .45258 .86858 .45021 Mtetra
.543 .595 .856 r
.86858 .45021 .86976 .45258 .87257 .45265 .87139 .45024 Mtetra
.538 .588 .853 r
.87139 .45024 .87257 .45265 .87538 .45278 .8742 .45032 Mtetra
.533 .581 .849 r
.8742 .45032 .87538 .45278 .87821 .45296 .87702 .45044 Mtetra
.527 .572 .844 r
.87702 .45044 .87821 .45296 .88105 .4532 .87985 .45062 Mtetra
.52 .563 .84 r
.87985 .45062 .88105 .4532 .8839 .45352 .8827 .45086 Mtetra
.513 .554 .834 r
.8827 .45086 .8839 .45352 .88677 .45391 .88555 .45118 Mtetra
.505 .543 .829 r
.88555 .45118 .88677 .45391 .88965 .45439 .88842 .45157 Mtetra
.497 .531 .822 r
.88842 .45157 .88965 .45439 .89254 .45498 .89131 .45205 Mtetra
.488 .519 .815 r
.89131 .45205 .89254 .45498 .89545 .45567 .89421 .45263 Mtetra
.478 .505 .808 r
.89421 .45263 .89545 .45567 .89839 .4565 .89713 .45333 Mtetra
.467 .49 .799 r
.89713 .45333 .89839 .4565 .90134 .45749 .90007 .45416 Mtetra
.455 .474 .789 r
.90007 .45416 .90134 .45749 .90433 .45865 .90303 .45514 Mtetra
.442 .457 .779 r
.90303 .45514 .90433 .45865 .90734 .46002 .90602 .4563 Mtetra
.429 .438 .767 r
.90602 .4563 .90734 .46002 .91039 .46164 .90904 .45767 Mtetra
.331 .383 .765 r
.29125 .63877 .29255 .64208 .29461 .64373 .29333 .64019 Mtetra
.304 .352 .747 r
.29333 .64019 .29461 .64373 .29666 .64565 .2954 .64184 Mtetra
.275 .318 .726 r
.2954 .64184 .29666 .64565 .2987 .64792 .29745 .64376 Mtetra
.242 .281 .702 r
.29745 .64376 .2987 .64792 .30071 .65059 .29949 .64603 Mtetra
.207 .24 .675 r
.29949 .64603 .30071 .65059 .30269 .65378 .30151 .64871 Mtetra
.17 .196 .646 r
.30151 .64871 .30269 .65378 .30465 .65761 .3035 .65189 Mtetra
.13 .15 .613 r
.3035 .65189 .30465 .65761 .30655 .66226 .30545 .65572 Mtetra
.088 .101 .577 r
.30545 .65572 .30655 .66226 .3084 .668 .30736 .66038 Mtetra
.045 .051 .539 r
.30736 .66038 .3084 .668 .31017 .67521 .30922 .66612 Mtetra
.002 0 .5 r
.30922 .66612 .31017 .67521 .31183 .68446 .31099 .67333 Mtetra
0 0 .46 r
.31099 .67333 .31183 .68446 .31332 .6967 .31265 .68259 Mtetra
0 0 .42 r
.31265 .68259 .31332 .6967 .31456 .71352 .31415 .69483 Mtetra
0 0 .383 r
.31415 .69483 .31456 .71352 .31682 .71329 .31539 .71167 Mtetra
.573 .677 .91 r
.31539 .71167 .31682 .71329 .31911 .71264 .31766 .71144 Mtetra
.645 .763 .934 r
.31766 .71144 .31911 .71264 .32141 .71199 .31995 .71079 Mtetra
.31995 .71079 .32141 .71199 .3237 .71134 .32225 .71013 Mtetra
.32225 .71013 .3237 .71134 .326 .71069 .32455 .70948 Mtetra
.32455 .70948 .326 .71069 .34055 .48985 .32685 .70882 Mtetra
0 0 .256 r
.32685 .70882 .34055 .48985 .34272 .48914 .34137 .48784 Mtetra
.664 .741 .907 r
.34137 .48784 .34272 .48914 .34488 .48844 .34353 .48714 Mtetra
.34353 .48714 .34488 .48844 .34705 .48773 .3457 .48643 Mtetra
.3457 .48643 .34705 .48773 .34922 .48703 .34787 .48573 Mtetra
.34787 .48573 .34922 .48703 .35139 .48632 .35004 .48502 Mtetra
.35004 .48502 .35139 .48632 .3531 .49437 .35221 .48431 Mtetra
.014 0 .49 r
.35221 .48431 .3531 .49437 .3546 .50708 .35394 .49236 Mtetra
0 0 .428 r
.35394 .49236 .3546 .50708 .35627 .51665 .35543 .50508 Mtetra
0 0 .466 r
.35543 .50508 .35627 .51665 .35806 .52407 .35711 .51465 Mtetra
.031 .017 .505 r
.35711 .51465 .35806 .52407 .35994 .52996 .35891 .52208 Mtetra
.074 .067 .543 r
.35891 .52208 .35994 .52996 .36189 .53473 .36079 .52797 Mtetra
.117 .116 .58 r
.36079 .52797 .36189 .53473 .36388 .53864 .36274 .53274 Mtetra
.158 .163 .614 r
.36274 .53274 .36388 .53864 .36592 .54189 .36474 .53665 Mtetra
.197 .208 .645 r
.36474 .53665 .36592 .54189 .36798 .54461 .36678 .5399 Mtetra
.233 .25 .673 r
.36678 .5399 .36798 .54461 .37008 .54691 .36885 .54262 Mtetra
.267 .289 .699 r
.36885 .54262 .37008 .54691 .37219 .54886 .37095 .54492 Mtetra
.298 .325 .721 r
.37095 .54492 .37219 .54886 .37432 .55053 .37306 .54687 Mtetra
.326 .358 .741 r
.37306 .54687 .37432 .55053 .37647 .55195 .3752 .54854 Mtetra
.351 .388 .759 r
.3752 .54854 .37647 .55195 .37863 .55317 .37735 .54996 Mtetra
.374 .414 .774 r
.37735 .54996 .37863 .55317 .3808 .55422 .37951 .55118 Mtetra
.395 .439 .788 r
.37951 .55118 .3808 .55422 .38298 .55512 .38169 .55223 Mtetra
.414 .46 .8 r
.38169 .55223 .38298 .55512 .38517 .55589 .38387 .55313 Mtetra
.43 .48 .81 r
.38387 .55313 .38517 .55589 .38737 .55655 .38607 .5539 Mtetra
.445 .498 .819 r
.38607 .5539 .38737 .55655 .38958 .55711 .38827 .55456 Mtetra
.459 .514 .827 r
.38827 .55456 .38958 .55711 .3918 .55758 .39048 .55512 Mtetra
.471 .528 .834 r
.39048 .55512 .3918 .55758 .39402 .55798 .3927 .55559 Mtetra
.482 .541 .841 r
.3927 .55559 .39402 .55798 .39625 .55831 .39493 .55598 Mtetra
.492 .553 .846 r
.39493 .55598 .39625 .55831 .39848 .55857 .39716 .55631 Mtetra
.501 .564 .851 r
.39716 .55631 .39848 .55857 .40072 .55879 .39939 .55658 Mtetra
.509 .573 .855 r
.39939 .55658 .40072 .55879 .40296 .55895 .40163 .55679 Mtetra
.517 .582 .859 r
.40163 .55679 .40296 .55895 .40521 .55907 .40388 .55695 Mtetra
.524 .59 .863 r
.40388 .55695 .40521 .55907 .40746 .55915 .40613 .55707 Mtetra
.53 .597 .866 r
.40613 .55707 .40746 .55915 .40971 .55919 .40838 .55715 Mtetra
.535 .604 .869 r
.40838 .55715 .40971 .55919 .41197 .5592 .41064 .55719 Mtetra
.54 .61 .872 r
.41064 .55719 .41197 .5592 .41424 .55918 .41291 .5572 Mtetra
.545 .616 .874 r
.41291 .5572 .41424 .55918 .4165 .55913 .41517 .55718 Mtetra
.549 .621 .876 r
.41517 .55718 .4165 .55913 .41878 .55906 .41745 .55713 Mtetra
.553 .626 .878 r
.41745 .55713 .41878 .55906 .42105 .55897 .41972 .55705 Mtetra
.557 .63 .88 r
.41972 .55705 .42105 .55897 .42333 .55885 .422 .55696 Mtetra
.56 .634 .881 r
.422 .55696 .42333 .55885 .42561 .55871 .42428 .55684 Mtetra
.563 .637 .883 r
.42428 .55684 .42561 .55871 .42789 .55856 .42656 .5567 Mtetra
.566 .641 .884 r
.42656 .5567 .42789 .55856 .43018 .55839 .42885 .55655 Mtetra
.569 .644 .885 r
.42885 .55655 .43018 .55839 .43247 .5582 .43114 .55637 Mtetra
.571 .647 .886 r
.43114 .55637 .43247 .5582 .43477 .55801 .43344 .55619 Mtetra
.573 .649 .887 r
.43344 .55619 .43477 .55801 .43706 .55779 .43573 .55599 Mtetra
.575 .652 .888 r
.43573 .55599 .43706 .55779 .43936 .55757 .43803 .55577 Mtetra
.577 .654 .889 r
.43803 .55577 .43936 .55757 .44167 .55734 .44034 .55555 Mtetra
.578 .656 .89 r
.44034 .55555 .44167 .55734 .44397 .55709 .44264 .55531 Mtetra
.58 .658 .89 r
.44264 .55531 .44397 .55709 .44628 .55684 .44495 .55507 Mtetra
.581 .659 .891 r
.44495 .55507 .44628 .55684 .44859 .55658 .44726 .55482 Mtetra
.583 .661 .892 r
.44726 .55482 .44859 .55658 .4509 .55631 .44958 .55455 Mtetra
.584 .662 .892 r
.44958 .55455 .4509 .55631 .45322 .55604 .45189 .55428 Mtetra
.585 .664 .892 r
.45189 .55428 .45322 .55604 .45554 .55576 .45421 .55401 Mtetra
.586 .665 .893 r
.45421 .55401 .45554 .55576 .45786 .55547 .45654 .55373 Mtetra
.586 .666 .893 r
.45654 .55373 .45786 .55547 .46019 .55518 .45886 .55344 Mtetra
.587 .666 .894 r
.45886 .55344 .46019 .55518 .46251 .55489 .46119 .55315 Mtetra
.588 .667 .894 r
.46119 .55315 .46251 .55489 .46484 .55459 .46352 .55285 Mtetra
.588 .668 .894 r
.46352 .55285 .46484 .55459 .46718 .55429 .46585 .55255 Mtetra
.589 .668 .894 r
.46585 .55255 .46718 .55429 .46951 .55398 .46819 .55225 Mtetra
.589 .669 .894 r
.46819 .55225 .46951 .55398 .47185 .55368 .47053 .55194 Mtetra
.589 .669 .895 r
.47053 .55194 .47185 .55368 .47419 .55337 .47287 .55164 Mtetra
.47287 .55164 .47419 .55337 .47653 .55306 .47521 .55133 Mtetra
.47521 .55133 .47653 .55306 .47888 .55276 .47756 .55102 Mtetra
.47756 .55102 .47888 .55276 .48122 .55245 .47991 .55071 Mtetra
.47991 .55071 .48122 .55245 .48358 .55214 .48226 .5504 Mtetra
.48226 .5504 .48358 .55214 .48593 .55183 .48461 .55009 Mtetra
.589 .669 .894 r
.48461 .55009 .48593 .55183 .48828 .55153 .48697 .54978 Mtetra
.589 .668 .894 r
.48697 .54978 .48828 .55153 .49064 .55123 .48933 .54948 Mtetra
.588 .668 .894 r
.48933 .54948 .49064 .55123 .493 .55093 .49169 .54917 Mtetra
.588 .667 .894 r
.49169 .54917 .493 .55093 .49537 .55063 .49406 .54887 Mtetra
.587 .666 .894 r
.49406 .54887 .49537 .55063 .49773 .55034 .49642 .54858 Mtetra
.586 .666 .893 r
.49642 .54858 .49773 .55034 .5001 .55006 .49879 .54828 Mtetra
.586 .665 .893 r
.49879 .54828 .5001 .55006 .50247 .54977 .50117 .548 Mtetra
.585 .663 .892 r
.50117 .548 .50247 .54977 .50485 .5495 .50354 .54771 Mtetra
.584 .662 .892 r
.50354 .54771 .50485 .5495 .50722 .54923 .50592 .54744 Mtetra
.583 .661 .891 r
.50592 .54744 .50722 .54923 .5096 .54897 .5083 .54717 Mtetra
.581 .659 .891 r
.5083 .54717 .5096 .54897 .51199 .54872 .51068 .5469 Mtetra
.58 .658 .89 r
.51068 .5469 .51199 .54872 .51437 .54848 .51307 .54665 Mtetra
.579 .656 .89 r
.51307 .54665 .51437 .54848 .51676 .54824 .51546 .54641 Mtetra
.577 .654 .889 r
.51546 .54641 .51676 .54824 .51915 .54802 .51785 .54617 Mtetra
.575 .652 .888 r
.51785 .54617 .51915 .54802 .52154 .54781 .52024 .54595 Mtetra
.573 .649 .887 r
.52024 .54595 .52154 .54781 .52394 .54762 .52264 .54574 Mtetra
.571 .647 .886 r
.52264 .54574 .52394 .54762 .52634 .54744 .52504 .54554 Mtetra
.569 .644 .885 r
.52504 .54554 .52634 .54744 .52874 .54727 .52744 .54536 Mtetra
.567 .641 .884 r
.52744 .54536 .52874 .54727 .53114 .54712 .52984 .54519 Mtetra
.564 .637 .882 r
.52984 .54519 .53114 .54712 .53355 .547 .53225 .54505 Mtetra
.561 .634 .881 r
.53225 .54505 .53355 .547 .53596 .54689 .53466 .54492 Mtetra
.558 .63 .879 r
.53466 .54492 .53596 .54689 .53837 .54681 .53708 .54481 Mtetra
.554 .625 .877 r
.53708 .54481 .53837 .54681 .54079 .54675 .5395 .54473 Mtetra
.551 .621 .875 r
.5395 .54473 .54079 .54675 .54321 .54672 .54192 .54467 Mtetra
.547 .616 .873 r
.54192 .54467 .54321 .54672 .54564 .54673 .54434 .54464 Mtetra
.542 .61 .871 r
.54434 .54464 .54564 .54673 .54806 .54676 .54677 .54464 Mtetra
.537 .604 .868 r
.54677 .54464 .54806 .54676 .55049 .54684 .5492 .54467 Mtetra
.532 .598 .865 r
.5492 .54467 .55049 .54684 .55293 .54695 .55163 .54474 Mtetra
.526 .59 .862 r
.55163 .54474 .55293 .54695 .55536 .54711 .55407 .54486 Mtetra
.52 .583 .858 r
.55407 .54486 .55536 .54711 .55781 .54733 .55651 .54502 Mtetra
.513 .574 .854 r
.55651 .54502 .55781 .54733 .56025 .5476 .55896 .54523 Mtetra
.506 .565 .849 r
.55896 .54523 .56025 .5476 .5627 .54793 .56141 .5455 Mtetra
.498 .554 .844 r
.56141 .5455 .5627 .54793 .56516 .54834 .56386 .54583 Mtetra
.489 .543 .839 r
.56386 .54583 .56516 .54834 .56762 .54883 .56632 .54624 Mtetra
.479 .53 .832 r
.56632 .54624 .56762 .54883 .57008 .54941 .56878 .54673 Mtetra
.468 .517 .825 r
.56878 .54673 .57008 .54941 .57255 .55009 .57125 .54731 Mtetra
.456 .502 .817 r
.57125 .54731 .57255 .55009 .57503 .5509 .57373 .54799 Mtetra
.443 .485 .808 r
.57373 .54799 .57503 .5509 .57751 .55184 .57621 .5488 Mtetra
.429 .467 .798 r
.57621 .5488 .57751 .55184 .58 .55295 .5787 .54974 Mtetra
.413 .448 .787 r
.5787 .54974 .58 .55295 .5825 .55424 .58119 .55085 Mtetra
.396 .426 .774 r
.58119 .55085 .5825 .55424 .58501 .55576 .58369 .55214 Mtetra
.377 .402 .76 r
.58369 .55214 .58501 .55576 .58753 .55753 .58621 .55365 Mtetra
.356 .377 .744 r
.58621 .55365 .58753 .55753 .59006 .55963 .58873 .55543 Mtetra
.334 .349 .727 r
.58873 .55543 .59006 .55963 .5926 .5621 .59126 .55752 Mtetra
.31 .319 .707 r
.59126 .55752 .5926 .5621 .59516 .56505 .59381 .56 Mtetra
.284 .287 .686 r
.59381 .56 .59516 .56505 .59774 .56858 .59638 .56294 Mtetra
.257 .253 .663 r
.59638 .56294 .59774 .56858 .60035 .57286 .59896 .56648 Mtetra
.229 .218 .638 r
.59896 .56648 .60035 .57286 .60299 .57812 .60158 .57076 Mtetra
.199 .181 .612 r
.60158 .57076 .60299 .57812 .60567 .58467 .60422 .57602 Mtetra
.17 .144 .584 r
.60422 .57602 .60567 .58467 .6084 .59299 .60691 .58257 Mtetra
.14 .108 .557 r
.60691 .58257 .6084 .59299 .61122 .60385 .60965 .5909 Mtetra
.112 .072 .529 r
.60965 .5909 .61122 .60385 .61415 .6185 .61248 .60177 Mtetra
.085 .039 .502 r
.61248 .60177 .61415 .6185 .61697 .62796 .61542 .61643 Mtetra
.128 .092 .545 r
.61542 .61643 .61697 .62796 .61953 .62723 .61825 .62589 Mtetra
.645 .763 .934 r
.61825 .62589 .61953 .62723 .62209 .62651 .62081 .62516 Mtetra
.62081 .62516 .62209 .62651 .62466 .62578 .62338 .62443 Mtetra
.62338 .62443 .62466 .62578 .62722 .62505 .62595 .6237 Mtetra
.62595 .6237 .62722 .62505 .62979 .62432 .62852 .62297 Mtetra
.62852 .62297 .62979 .62432 .62531 .39728 .63109 .62224 Mtetra
0 0 .4 r
.63109 .62224 .62531 .39728 .62771 .3965 .62651 .39506 Mtetra
.664 .741 .907 r
.62651 .39506 .62771 .3965 .63011 .39572 .62891 .39428 Mtetra
.62891 .39428 .63011 .39572 .63252 .39494 .63132 .39349 Mtetra
.63132 .39349 .63252 .39494 .63492 .39416 .63373 .39271 Mtetra
.63373 .39271 .63492 .39416 .63735 .39375 .63614 .39192 Mtetra
.605 .666 .882 r
.63614 .39192 .63735 .39375 .64033 .40892 .63857 .39152 Mtetra
.103 .049 .505 r
.63857 .39152 .64033 .40892 .64319 .42011 .64156 .40669 Mtetra
.131 .083 .531 r
.64156 .40669 .64319 .42011 .64597 .42865 .64443 .41788 Mtetra
.16 .118 .558 r
.64443 .41788 .64597 .42865 .64871 .43536 .64722 .42644 Mtetra
.19 .154 .585 r
.64722 .42644 .64871 .43536 .6514 .44072 .64996 .43314 Mtetra
.22 .191 .611 r
.64996 .43314 .6514 .44072 .65406 .44508 .65266 .43851 Mtetra
.249 .226 .637 r
.65266 .43851 .65406 .44508 .65671 .44868 .65533 .44287 Mtetra
.277 .261 .66 r
.65533 .44287 .65671 .44868 .65933 .45166 .65798 .44646 Mtetra
.303 .294 .683 r
.65798 .44646 .65933 .45166 .66195 .45417 .66061 .44945 Mtetra
.328 .325 .703 r
.66061 .44945 .66195 .45417 .66455 .45628 .66323 .45195 Mtetra
.351 .354 .722 r
.66323 .45195 .66455 .45628 .66715 .45806 .66584 .45406 Mtetra
.373 .38 .739 r
.66584 .45406 .66715 .45806 .66975 .45958 .66845 .45585 Mtetra
.393 .405 .754 r
.66845 .45585 .66975 .45958 .67233 .46088 .67104 .45737 Mtetra
.411 .428 .768 r
.67104 .45737 .67233 .46088 .67492 .46198 .67364 .45866 Mtetra
.427 .449 .78 r
.67364 .45866 .67492 .46198 .6775 .46291 .67623 .45976 Mtetra
.442 .468 .791 r
.67623 .45976 .6775 .46291 .68008 .46371 .67881 .4607 Mtetra
.456 .486 .801 r
.67881 .4607 .68008 .46371 .68266 .46438 .6814 .46149 Mtetra
.469 .501 .809 r
.6814 .46149 .68266 .46438 .68524 .46494 .68398 .46216 Mtetra
.48 .516 .817 r
.68398 .46216 .68524 .46494 .68782 .46541 .68657 .46272 Mtetra
.49 .529 .824 r
.68657 .46272 .68782 .46541 .6904 .46579 .68915 .46319 Mtetra
.5 .541 .831 r
.68915 .46319 .6904 .46579 .69298 .4661 .69173 .46357 Mtetra
.508 .552 .836 r
.69173 .46357 .69298 .4661 .69556 .46635 .69431 .46388 Mtetra
.516 .562 .841 r
.69431 .46388 .69556 .46635 .69814 .46653 .6969 .46412 Mtetra
.523 .572 .846 r
.6969 .46412 .69814 .46653 .70072 .46666 .69948 .46431 Mtetra
.529 .58 .85 r
.69948 .46431 .70072 .46666 .7033 .46675 .70207 .46444 Mtetra
.535 .588 .854 r
.70207 .46444 .7033 .46675 .70588 .46679 .70465 .46452 Mtetra
.541 .595 .857 r
.70465 .46452 .70588 .46679 .70847 .46679 .70724 .46456 Mtetra
.546 .601 .86 r
.70724 .46456 .70847 .46679 .71105 .46675 .70983 .46456 Mtetra
.55 .607 .863 r
.70983 .46456 .71105 .46675 .71364 .46669 .71242 .46452 Mtetra
.554 .613 .866 r
.71242 .46452 .71364 .46669 .71623 .46659 .71501 .46445 Mtetra
.558 .618 .868 r
.71501 .46445 .71623 .46659 .71882 .46646 .71761 .46435 Mtetra
.562 .623 .87 r
.71761 .46435 .71882 .46646 .72142 .46632 .7202 .46423 Mtetra
.565 .627 .872 r
.7202 .46423 .72142 .46632 .72401 .46614 .7228 .46408 Mtetra
.568 .631 .874 r
.7228 .46408 .72401 .46614 .72661 .46595 .7254 .4639 Mtetra
.571 .635 .875 r
.7254 .4639 .72661 .46595 .72921 .46574 .728 .46371 Mtetra
.573 .638 .877 r
.728 .46371 .72921 .46574 .73181 .46551 .73061 .4635 Mtetra
.576 .641 .878 r
.73061 .4635 .73181 .46551 .73442 .46527 .73321 .46327 Mtetra
.578 .644 .88 r
.73321 .46327 .73442 .46527 .73702 .46501 .73582 .46302 Mtetra
.58 .646 .881 r
.73582 .46302 .73702 .46501 .73963 .46473 .73843 .46276 Mtetra
.582 .649 .882 r
.73843 .46276 .73963 .46473 .74224 .46445 .74104 .46248 Mtetra
.583 .651 .883 r
.74104 .46248 .74224 .46445 .74485 .46415 .74366 .46219 Mtetra
.585 .653 .884 r
.74366 .46219 .74485 .46415 .74747 .46384 .74628 .46189 Mtetra
.586 .655 .884 r
.74628 .46189 .74747 .46384 .75009 .46352 .7489 .46158 Mtetra
.587 .657 .885 r
.7489 .46158 .75009 .46352 .75271 .4632 .75152 .46127 Mtetra
.589 .658 .886 r
.75152 .46127 .75271 .4632 .75533 .46286 .75414 .46094 Mtetra
.59 .66 .886 r
.75414 .46094 .75533 .46286 .75796 .46252 .75677 .4606 Mtetra
.591 .661 .887 r
.75677 .4606 .75796 .46252 .76059 .46217 .7594 .46026 Mtetra
.591 .662 .887 r
.7594 .46026 .76059 .46217 .76322 .46182 .76204 .45991 Mtetra
.592 .663 .888 r
.76204 .45991 .76322 .46182 .76585 .46146 .76467 .45955 Mtetra
.593 .664 .888 r
.76467 .45955 .76585 .46146 .76849 .4611 .76731 .45919 Mtetra
.593 .665 .888 r
.76731 .45919 .76849 .4611 .77113 .46073 .76995 .45882 Mtetra
.594 .666 .889 r
.76995 .45882 .77113 .46073 .77377 .46036 .77259 .45845 Mtetra
.77259 .45845 .77377 .46036 .77642 .45998 .77524 .45808 Mtetra
.595 .667 .889 r
.77524 .45808 .77642 .45998 .77907 .4596 .77789 .4577 Mtetra
.77789 .4577 .77907 .4596 .78172 .45923 .78054 .45733 Mtetra
.78054 .45733 .78172 .45923 .78437 .45885 .7832 .45694 Mtetra
.595 .667 .89 r
.7832 .45694 .78437 .45885 .78703 .45847 .78586 .45656 Mtetra
.78586 .45656 .78703 .45847 .78969 .45808 .78852 .45618 Mtetra
.78852 .45618 .78969 .45808 .79235 .4577 .79119 .4558 Mtetra
.595 .667 .889 r
.79119 .4558 .79235 .4577 .79502 .45732 .79385 .45542 Mtetra
.79385 .45542 .79502 .45732 .79769 .45695 .79653 .45503 Mtetra
.79653 .45503 .79769 .45695 .80037 .45657 .7992 .45465 Mtetra
.594 .666 .889 r
.7992 .45465 .80037 .45657 .80304 .4562 .80188 .45428 Mtetra
.80188 .45428 .80304 .4562 .80572 .45583 .80456 .4539 Mtetra
.593 .665 .888 r
.80456 .4539 .80572 .45583 .80841 .45546 .80724 .45353 Mtetra
.593 .664 .888 r
.80724 .45353 .80841 .45546 .8111 .4551 .80993 .45316 Mtetra
.592 .663 .888 r
.80993 .45316 .8111 .4551 .81379 .45474 .81263 .4528 Mtetra
.591 .662 .887 r
.81263 .4528 .81379 .45474 .81648 .45439 .81532 .45244 Mtetra
.591 .661 .887 r
.81532 .45244 .81648 .45439 .81918 .45405 .81802 .45209 Mtetra
.59 .66 .886 r
.81802 .45209 .81918 .45405 .82188 .45371 .82072 .45174 Mtetra
.589 .658 .886 r
.82072 .45174 .82188 .45371 .82459 .45338 .82343 .4514 Mtetra
.588 .657 .885 r
.82343 .4514 .82459 .45338 .8273 .45306 .82614 .45107 Mtetra
.586 .655 .884 r
.82614 .45107 .8273 .45306 .83002 .45275 .82886 .45075 Mtetra
.585 .653 .883 r
.82886 .45075 .83002 .45275 .83274 .45245 .83158 .45044 Mtetra
.583 .651 .883 r
.83158 .45044 .83274 .45245 .83546 .45216 .8343 .45013 Mtetra
.582 .649 .882 r
.8343 .45013 .83546 .45216 .83819 .45189 .83703 .44985 Mtetra
.58 .646 .88 r
.83703 .44985 .83819 .45189 .84093 .45163 .83977 .44957 Mtetra
.578 .644 .879 r
.83977 .44957 .84093 .45163 .84366 .45139 .8425 .44931 Mtetra
.576 .641 .878 r
.8425 .44931 .84366 .45139 .84641 .45116 .84525 .44906 Mtetra
.574 .638 .877 r
.84525 .44906 .84641 .45116 .84916 .45095 .848 .44883 Mtetra
.571 .634 .875 r
.848 .44883 .84916 .45095 .85191 .45077 .85075 .44863 Mtetra
.569 .631 .873 r
.85075 .44863 .85191 .45077 .85467 .4506 .85351 .44844 Mtetra
.566 .627 .871 r
.85351 .44844 .85467 .4506 .85744 .45046 .85628 .44827 Mtetra
.563 .623 .869 r
.85628 .44827 .85744 .45046 .86022 .45035 .85905 .44813 Mtetra
.56 .618 .867 r
.85905 .44813 .86022 .45035 .863 .45027 .86183 .44802 Mtetra
.556 .613 .865 r
.86183 .44802 .863 .45027 .86578 .45022 .86461 .44794 Mtetra
.552 .607 .862 r
.86461 .44794 .86578 .45022 .86858 .45021 .86741 .44789 Mtetra
.548 .602 .859 r
.86741 .44789 .86858 .45021 .87139 .45024 .87021 .44787 Mtetra
.543 .595 .856 r
.87021 .44787 .87139 .45024 .8742 .45032 .87302 .4479 Mtetra
.538 .588 .853 r
.87302 .4479 .8742 .45032 .87702 .45044 .87583 .44797 Mtetra
.533 .581 .849 r
.87583 .44797 .87702 .45044 .87985 .45062 .87866 .4481 Mtetra
.527 .572 .844 r
.87866 .4481 .87985 .45062 .8827 .45086 .8815 .44828 Mtetra
.52 .563 .84 r
.8815 .44828 .8827 .45086 .88555 .45118 .88435 .44852 Mtetra
.513 .554 .834 r
.88435 .44852 .88555 .45118 .88842 .45157 .88721 .44883 Mtetra
.505 .543 .829 r
.88721 .44883 .88842 .45157 .89131 .45205 .89009 .44922 Mtetra
.497 .531 .822 r
.89009 .44922 .89131 .45205 .89421 .45263 .89298 .4497 Mtetra
.488 .519 .815 r
.89298 .4497 .89421 .45263 .89713 .45333 .89588 .45028 Mtetra
.478 .505 .808 r
.89588 .45028 .89713 .45333 .90007 .45416 .89881 .45097 Mtetra
.467 .49 .799 r
.89881 .45097 .90007 .45416 .90303 .45514 .90175 .4518 Mtetra
.455 .474 .789 r
.90175 .4518 .90303 .45514 .90602 .4563 .90472 .45278 Mtetra
.442 .457 .779 r
.90472 .45278 .90602 .4563 .90904 .45767 .90771 .45394 Mtetra
.355 .411 .781 r
.28995 .63566 .29125 .63877 .29333 .64019 .29204 .63688 Mtetra
.331 .383 .765 r
.29204 .63688 .29333 .64019 .2954 .64184 .29412 .63829 Mtetra
.304 .352 .747 r
.29412 .63829 .2954 .64184 .29745 .64376 .29619 .63994 Mtetra
.275 .318 .726 r
.29619 .63994 .29745 .64376 .29949 .64603 .29825 .64187 Mtetra
.242 .281 .702 r
.29825 .64187 .29949 .64603 .30151 .64871 .30029 .64414 Mtetra
.207 .24 .675 r
.30029 .64414 .30151 .64871 .3035 .65189 .3023 .64681 Mtetra
.17 .196 .646 r
.3023 .64681 .3035 .65189 .30545 .65572 .3043 .65 Mtetra
.13 .15 .613 r
.3043 .65 .30545 .65572 .30736 .66038 .30626 .65383 Mtetra
.088 .101 .577 r
.30626 .65383 .30736 .66038 .30922 .66612 .30817 .65849 Mtetra
.045 .051 .539 r
.30817 .65849 .30922 .66612 .31099 .67333 .31003 .66424 Mtetra
.002 0 .5 r
.31003 .66424 .31099 .67333 .31265 .68259 .31181 .67145 Mtetra
0 0 .46 r
.31181 .67145 .31265 .68259 .31415 .69483 .31347 .68071 Mtetra
0 0 .42 r
.31347 .68071 .31415 .69483 .31539 .71167 .31497 .69296 Mtetra
0 0 .383 r
.31497 .69296 .31539 .71167 .31766 .71144 .31622 .70981 Mtetra
.573 .677 .91 r
.31622 .70981 .31766 .71144 .31995 .71079 .31849 .70958 Mtetra
.645 .763 .934 r
.31849 .70958 .31995 .71079 .32225 .71013 .32079 .70892 Mtetra
.32079 .70892 .32225 .71013 .32455 .70948 .32309 .70827 Mtetra
.32309 .70827 .32455 .70948 .32685 .70882 .32539 .70761 Mtetra
.32539 .70761 .32685 .70882 .34137 .48784 .3277 .70696 Mtetra
0 0 .256 r
.3277 .70696 .34137 .48784 .34353 .48714 .34218 .48583 Mtetra
.664 .741 .907 r
.34218 .48583 .34353 .48714 .3457 .48643 .34435 .48513 Mtetra
.34435 .48513 .3457 .48643 .34787 .48573 .34652 .48442 Mtetra
.34652 .48442 .34787 .48573 .35004 .48502 .34869 .48371 Mtetra
.34869 .48371 .35004 .48502 .35221 .48431 .35087 .48301 Mtetra
.35087 .48301 .35221 .48431 .35394 .49236 .35304 .4823 Mtetra
.014 0 .49 r
.35304 .4823 .35394 .49236 .35543 .50508 .35477 .49035 Mtetra
0 0 .428 r
.35477 .49035 .35543 .50508 .35711 .51465 .35627 .50307 Mtetra
0 0 .466 r
.35627 .50307 .35711 .51465 .35891 .52208 .35795 .51265 Mtetra
.031 .017 .505 r
.35795 .51265 .35891 .52208 .36079 .52797 .35976 .52008 Mtetra
.074 .067 .543 r
.35976 .52008 .36079 .52797 .36274 .53274 .36165 .52597 Mtetra
.117 .116 .58 r
.36165 .52597 .36274 .53274 .36474 .53665 .3636 .53075 Mtetra
.158 .163 .614 r
.3636 .53075 .36474 .53665 .36678 .5399 .3656 .53466 Mtetra
.197 .208 .645 r
.3656 .53466 .36678 .5399 .36885 .54262 .36764 .53791 Mtetra
.233 .25 .673 r
.36764 .53791 .36885 .54262 .37095 .54492 .36972 .54063 Mtetra
.267 .289 .699 r
.36972 .54063 .37095 .54492 .37306 .54687 .37182 .54293 Mtetra
.298 .325 .721 r
.37182 .54293 .37306 .54687 .3752 .54854 .37394 .54488 Mtetra
.326 .358 .741 r
.37394 .54488 .3752 .54854 .37735 .54996 .37608 .54654 Mtetra
.351 .388 .759 r
.37608 .54654 .37735 .54996 .37951 .55118 .37823 .54797 Mtetra
.374 .414 .774 r
.37823 .54797 .37951 .55118 .38169 .55223 .3804 .54919 Mtetra
.395 .439 .788 r
.3804 .54919 .38169 .55223 .38387 .55313 .38258 .55023 Mtetra
.414 .46 .8 r
.38258 .55023 .38387 .55313 .38607 .5539 .38477 .55113 Mtetra
.43 .48 .81 r
.38477 .55113 .38607 .5539 .38827 .55456 .38696 .5519 Mtetra
.445 .498 .819 r
.38696 .5519 .38827 .55456 .39048 .55512 .38917 .55256 Mtetra
.459 .514 .827 r
.38917 .55256 .39048 .55512 .3927 .55559 .39139 .55312 Mtetra
.471 .528 .834 r
.39139 .55312 .3927 .55559 .39493 .55598 .39361 .55359 Mtetra
.482 .541 .841 r
.39361 .55359 .39493 .55598 .39716 .55631 .39584 .55398 Mtetra
.492 .553 .846 r
.39584 .55398 .39716 .55631 .39939 .55658 .39807 .55431 Mtetra
.501 .564 .851 r
.39807 .55431 .39939 .55658 .40163 .55679 .40031 .55457 Mtetra
.509 .573 .855 r
.40031 .55457 .40163 .55679 .40388 .55695 .40255 .55478 Mtetra
.517 .582 .859 r
.40255 .55478 .40388 .55695 .40613 .55707 .4048 .55495 Mtetra
.524 .59 .863 r
.4048 .55495 .40613 .55707 .40838 .55715 .40706 .55506 Mtetra
.53 .597 .866 r
.40706 .55506 .40838 .55715 .41064 .55719 .40931 .55514 Mtetra
.535 .604 .869 r
.40931 .55514 .41064 .55719 .41291 .5572 .41158 .55518 Mtetra
.54 .61 .872 r
.41158 .55518 .41291 .5572 .41517 .55718 .41384 .55519 Mtetra
.545 .616 .874 r
.41384 .55519 .41517 .55718 .41745 .55713 .41611 .55517 Mtetra
.549 .621 .876 r
.41611 .55517 .41745 .55713 .41972 .55705 .41839 .55511 Mtetra
.553 .626 .878 r
.41839 .55511 .41972 .55705 .422 .55696 .42067 .55504 Mtetra
.557 .63 .88 r
.42067 .55504 .422 .55696 .42428 .55684 .42295 .55494 Mtetra
.56 .634 .881 r
.42295 .55494 .42428 .55684 .42656 .5567 .42523 .55482 Mtetra
.563 .637 .883 r
.42523 .55482 .42656 .5567 .42885 .55655 .42752 .55468 Mtetra
.566 .641 .884 r
.42752 .55468 .42885 .55655 .43114 .55637 .42981 .55453 Mtetra
.569 .644 .885 r
.42981 .55453 .43114 .55637 .43344 .55619 .43211 .55435 Mtetra
.571 .647 .886 r
.43211 .55435 .43344 .55619 .43573 .55599 .4344 .55417 Mtetra
.573 .649 .887 r
.4344 .55417 .43573 .55599 .43803 .55577 .4367 .55396 Mtetra
.575 .652 .888 r
.4367 .55396 .43803 .55577 .44034 .55555 .43901 .55375 Mtetra
.577 .654 .889 r
.43901 .55375 .44034 .55555 .44264 .55531 .44131 .55352 Mtetra
.578 .656 .89 r
.44131 .55352 .44264 .55531 .44495 .55507 .44362 .55329 Mtetra
.58 .658 .89 r
.44362 .55329 .44495 .55507 .44726 .55482 .44594 .55304 Mtetra
.581 .659 .891 r
.44594 .55304 .44726 .55482 .44958 .55455 .44825 .55278 Mtetra
.583 .661 .892 r
.44825 .55278 .44958 .55455 .45189 .55428 .45057 .55252 Mtetra
.584 .662 .892 r
.45057 .55252 .45189 .55428 .45421 .55401 .45289 .55225 Mtetra
.585 .664 .892 r
.45289 .55225 .45421 .55401 .45654 .55373 .45521 .55197 Mtetra
.586 .665 .893 r
.45521 .55197 .45654 .55373 .45886 .55344 .45754 .55169 Mtetra
.586 .666 .893 r
.45754 .55169 .45886 .55344 .46119 .55315 .45987 .5514 Mtetra
.587 .666 .894 r
.45987 .5514 .46119 .55315 .46352 .55285 .4622 .55111 Mtetra
.588 .667 .894 r
.4622 .55111 .46352 .55285 .46585 .55255 .46453 .55081 Mtetra
.588 .668 .894 r
.46453 .55081 .46585 .55255 .46819 .55225 .46687 .55051 Mtetra
.589 .668 .894 r
.46687 .55051 .46819 .55225 .47053 .55194 .46921 .5502 Mtetra
.589 .669 .894 r
.46921 .5502 .47053 .55194 .47287 .55164 .47155 .5499 Mtetra
.589 .669 .895 r
.47155 .5499 .47287 .55164 .47521 .55133 .47389 .54959 Mtetra
.47389 .54959 .47521 .55133 .47756 .55102 .47624 .54928 Mtetra
.47624 .54928 .47756 .55102 .47991 .55071 .47859 .54897 Mtetra
.47859 .54897 .47991 .55071 .48226 .5504 .48094 .54866 Mtetra
.48094 .54866 .48226 .5504 .48461 .55009 .4833 .54835 Mtetra
.4833 .54835 .48461 .55009 .48697 .54978 .48566 .54804 Mtetra
.589 .669 .894 r
.48566 .54804 .48697 .54978 .48933 .54948 .48802 .54773 Mtetra
.589 .668 .894 r
.48802 .54773 .48933 .54948 .49169 .54917 .49038 .54742 Mtetra
.588 .668 .894 r
.49038 .54742 .49169 .54917 .49406 .54887 .49274 .54712 Mtetra
.588 .667 .894 r
.49274 .54712 .49406 .54887 .49642 .54858 .49511 .54681 Mtetra
.587 .666 .894 r
.49511 .54681 .49642 .54858 .49879 .54828 .49748 .54652 Mtetra
.586 .666 .893 r
.49748 .54652 .49879 .54828 .50117 .548 .49986 .54622 Mtetra
.586 .665 .893 r
.49986 .54622 .50117 .548 .50354 .54771 .50223 .54593 Mtetra
.585 .663 .892 r
.50223 .54593 .50354 .54771 .50592 .54744 .50461 .54565 Mtetra
.584 .662 .892 r
.50461 .54565 .50592 .54744 .5083 .54717 .50699 .54537 Mtetra
.583 .661 .891 r
.50699 .54537 .5083 .54717 .51068 .5469 .50938 .5451 Mtetra
.581 .659 .891 r
.50938 .5451 .51068 .5469 .51307 .54665 .51176 .54483 Mtetra
.58 .658 .89 r
.51176 .54483 .51307 .54665 .51546 .54641 .51415 .54458 Mtetra
.579 .656 .89 r
.51415 .54458 .51546 .54641 .51785 .54617 .51654 .54433 Mtetra
.577 .654 .889 r
.51654 .54433 .51785 .54617 .52024 .54595 .51894 .5441 Mtetra
.575 .652 .888 r
.51894 .5441 .52024 .54595 .52264 .54574 .52134 .54387 Mtetra
.573 .649 .887 r
.52134 .54387 .52264 .54574 .52504 .54554 .52374 .54366 Mtetra
.571 .647 .886 r
.52374 .54366 .52504 .54554 .52744 .54536 .52614 .54346 Mtetra
.569 .644 .885 r
.52614 .54346 .52744 .54536 .52984 .54519 .52854 .54328 Mtetra
.567 .641 .884 r
.52854 .54328 .52984 .54519 .53225 .54505 .53095 .54311 Mtetra
.564 .637 .882 r
.53095 .54311 .53225 .54505 .53466 .54492 .53337 .54296 Mtetra
.561 .634 .881 r
.53337 .54296 .53466 .54492 .53708 .54481 .53578 .54283 Mtetra
.558 .63 .879 r
.53578 .54283 .53708 .54481 .5395 .54473 .5382 .54272 Mtetra
.554 .625 .877 r
.5382 .54272 .5395 .54473 .54192 .54467 .54062 .54264 Mtetra
.551 .621 .875 r
.54062 .54264 .54192 .54467 .54434 .54464 .54304 .54258 Mtetra
.547 .616 .873 r
.54304 .54258 .54434 .54464 .54677 .54464 .54547 .54254 Mtetra
.542 .61 .871 r
.54547 .54254 .54677 .54464 .5492 .54467 .5479 .54254 Mtetra
.537 .604 .868 r
.5479 .54254 .5492 .54467 .55163 .54474 .55034 .54258 Mtetra
.532 .598 .865 r
.55034 .54258 .55163 .54474 .55407 .54486 .55278 .54265 Mtetra
.526 .59 .862 r
.55278 .54265 .55407 .54486 .55651 .54502 .55522 .54276 Mtetra
.52 .583 .858 r
.55522 .54276 .55651 .54502 .55896 .54523 .55766 .54292 Mtetra
.513 .574 .854 r
.55766 .54292 .55896 .54523 .56141 .5455 .56011 .54313 Mtetra
.506 .565 .849 r
.56011 .54313 .56141 .5455 .56386 .54583 .56257 .5434 Mtetra
.498 .554 .844 r
.56257 .5434 .56386 .54583 .56632 .54624 .56502 .54373 Mtetra
.489 .543 .839 r
.56502 .54373 .56632 .54624 .56878 .54673 .56749 .54414 Mtetra
.479 .53 .832 r
.56749 .54414 .56878 .54673 .57125 .54731 .56995 .54462 Mtetra
.468 .517 .825 r
.56995 .54462 .57125 .54731 .57373 .54799 .57243 .5452 Mtetra
.456 .502 .817 r
.57243 .5452 .57373 .54799 .57621 .5488 .57491 .54589 Mtetra
.443 .485 .808 r
.57491 .54589 .57621 .5488 .5787 .54974 .57739 .54669 Mtetra
.429 .467 .798 r
.57739 .54669 .5787 .54974 .58119 .55085 .57988 .54763 Mtetra
.413 .448 .787 r
.57988 .54763 .58119 .55085 .58369 .55214 .58238 .54874 Mtetra
.396 .426 .774 r
.58238 .54874 .58369 .55214 .58621 .55365 .58489 .55003 Mtetra
.377 .402 .76 r
.58489 .55003 .58621 .55365 .58873 .55543 .58741 .55154 Mtetra
.356 .377 .744 r
.58741 .55154 .58873 .55543 .59126 .55752 .58993 .55332 Mtetra
.334 .349 .727 r
.58993 .55332 .59126 .55752 .59381 .56 .59247 .55541 Mtetra
.31 .319 .707 r
.59247 .55541 .59381 .56 .59638 .56294 .59503 .55789 Mtetra
.284 .287 .686 r
.59503 .55789 .59638 .56294 .59896 .56648 .5976 .56083 Mtetra
.257 .253 .663 r
.5976 .56083 .59896 .56648 .60158 .57076 .60019 .56437 Mtetra
.229 .218 .638 r
.60019 .56437 .60158 .57076 .60422 .57602 .60281 .56865 Mtetra
.199 .181 .612 r
.60281 .56865 .60422 .57602 .60691 .58257 .60546 .57391 Mtetra
.17 .144 .584 r
.60546 .57391 .60691 .58257 .60965 .5909 .60815 .58047 Mtetra
.14 .108 .557 r
.60815 .58047 .60965 .5909 .61248 .60177 .6109 .5888 Mtetra
.112 .072 .529 r
.6109 .5888 .61248 .60177 .61542 .61643 .61374 .59968 Mtetra
.085 .039 .502 r
.61374 .59968 .61542 .61643 .61825 .62589 .61669 .61434 Mtetra
.128 .092 .545 r
.61669 .61434 .61825 .62589 .62081 .62516 .61953 .62381 Mtetra
.645 .763 .934 r
.61953 .62381 .62081 .62516 .62338 .62443 .62209 .62308 Mtetra
.62209 .62308 .62338 .62443 .62595 .6237 .62466 .62235 Mtetra
.62466 .62235 .62595 .6237 .62852 .62297 .62723 .62162 Mtetra
.62723 .62162 .62852 .62297 .63109 .62224 .62981 .62088 Mtetra
.62981 .62088 .63109 .62224 .62651 .39506 .63239 .62015 Mtetra
0 0 .4 r
.63239 .62015 .62651 .39506 .62891 .39428 .62772 .39283 Mtetra
.664 .741 .907 r
.62772 .39283 .62891 .39428 .63132 .39349 .63013 .39205 Mtetra
.63013 .39205 .63132 .39349 .63373 .39271 .63254 .39126 Mtetra
.63254 .39126 .63373 .39271 .63614 .39192 .63495 .39047 Mtetra
.63495 .39047 .63614 .39192 .63857 .39152 .63736 .38969 Mtetra
.605 .666 .882 r
.63736 .38969 .63857 .39152 .64156 .40669 .63979 .38928 Mtetra
.103 .049 .505 r
.63979 .38928 .64156 .40669 .64443 .41788 .64279 .40446 Mtetra
.131 .083 .531 r
.64279 .40446 .64443 .41788 .64722 .42644 .64567 .41566 Mtetra
.16 .118 .558 r
.64567 .41566 .64722 .42644 .64996 .43314 .64847 .42421 Mtetra
.19 .154 .585 r
.64847 .42421 .64996 .43314 .65266 .43851 .65122 .43092 Mtetra
.22 .191 .611 r
.65122 .43092 .65266 .43851 .65533 .44287 .65392 .43629 Mtetra
.249 .226 .637 r
.65392 .43629 .65533 .44287 .65798 .44646 .6566 .44065 Mtetra
.277 .261 .66 r
.6566 .44065 .65798 .44646 .66061 .44945 .65925 .44424 Mtetra
.303 .294 .683 r
.65925 .44424 .66061 .44945 .66323 .45195 .66189 .44723 Mtetra
.328 .325 .703 r
.66189 .44723 .66323 .45195 .66584 .45406 .66452 .44973 Mtetra
.351 .354 .722 r
.66452 .44973 .66584 .45406 .66845 .45585 .66713 .45184 Mtetra
.373 .38 .739 r
.66713 .45184 .66845 .45585 .67104 .45737 .66974 .45363 Mtetra
.393 .405 .754 r
.66974 .45363 .67104 .45737 .67364 .45866 .67234 .45515 Mtetra
.411 .428 .768 r
.67234 .45515 .67364 .45866 .67623 .45976 .67494 .45644 Mtetra
.427 .449 .78 r
.67494 .45644 .67623 .45976 .67881 .4607 .67754 .45754 Mtetra
.442 .468 .791 r
.67754 .45754 .67881 .4607 .6814 .46149 .68013 .45847 Mtetra
.456 .486 .801 r
.68013 .45847 .6814 .46149 .68398 .46216 .68272 .45927 Mtetra
.469 .501 .809 r
.68272 .45927 .68398 .46216 .68657 .46272 .68531 .45994 Mtetra
.48 .516 .817 r
.68531 .45994 .68657 .46272 .68915 .46319 .68789 .4605 Mtetra
.49 .529 .824 r
.68789 .4605 .68915 .46319 .69173 .46357 .69048 .46096 Mtetra
.5 .541 .831 r
.69048 .46096 .69173 .46357 .69431 .46388 .69307 .46134 Mtetra
.508 .552 .836 r
.69307 .46134 .69431 .46388 .6969 .46412 .69566 .46165 Mtetra
.516 .562 .841 r
.69566 .46165 .6969 .46412 .69948 .46431 .69824 .46189 Mtetra
.523 .572 .846 r
.69824 .46189 .69948 .46431 .70207 .46444 .70083 .46207 Mtetra
.529 .58 .85 r
.70083 .46207 .70207 .46444 .70465 .46452 .70342 .4622 Mtetra
.535 .588 .854 r
.70342 .4622 .70465 .46452 .70724 .46456 .70601 .46228 Mtetra
.541 .595 .857 r
.70601 .46228 .70724 .46456 .70983 .46456 .7086 .46232 Mtetra
.546 .601 .86 r
.7086 .46232 .70983 .46456 .71242 .46452 .7112 .46232 Mtetra
.55 .607 .863 r
.7112 .46232 .71242 .46452 .71501 .46445 .71379 .46228 Mtetra
.554 .613 .866 r
.71379 .46228 .71501 .46445 .71761 .46435 .71639 .46221 Mtetra
.558 .618 .868 r
.71639 .46221 .71761 .46435 .7202 .46423 .71899 .46211 Mtetra
.562 .623 .87 r
.71899 .46211 .7202 .46423 .7228 .46408 .72159 .46198 Mtetra
.565 .627 .872 r
.72159 .46198 .7228 .46408 .7254 .4639 .72419 .46183 Mtetra
.568 .631 .874 r
.72419 .46183 .7254 .4639 .728 .46371 .72679 .46165 Mtetra
.571 .635 .875 r
.72679 .46165 .728 .46371 .73061 .4635 .7294 .46146 Mtetra
.573 .638 .877 r
.7294 .46146 .73061 .4635 .73321 .46327 .73201 .46124 Mtetra
.576 .641 .878 r
.73201 .46124 .73321 .46327 .73582 .46302 .73462 .46101 Mtetra
.578 .644 .88 r
.73462 .46101 .73582 .46302 .73843 .46276 .73723 .46076 Mtetra
.58 .646 .881 r
.73723 .46076 .73843 .46276 .74104 .46248 .73984 .4605 Mtetra
.582 .649 .882 r
.73984 .4605 .74104 .46248 .74366 .46219 .74246 .46022 Mtetra
.583 .651 .883 r
.74246 .46022 .74366 .46219 .74628 .46189 .74508 .45993 Mtetra
.585 .653 .884 r
.74508 .45993 .74628 .46189 .7489 .46158 .7477 .45963 Mtetra
.586 .655 .884 r
.7477 .45963 .7489 .46158 .75152 .46127 .75033 .45932 Mtetra
.587 .657 .885 r
.75033 .45932 .75152 .46127 .75414 .46094 .75295 .459 Mtetra
.589 .658 .886 r
.75295 .459 .75414 .46094 .75677 .4606 .75558 .45867 Mtetra
.59 .66 .886 r
.75558 .45867 .75677 .4606 .7594 .46026 .75822 .45833 Mtetra
.591 .661 .887 r
.75822 .45833 .7594 .46026 .76204 .45991 .76085 .45799 Mtetra
.591 .662 .887 r
.76085 .45799 .76204 .45991 .76467 .45955 .76349 .45763 Mtetra
.592 .663 .888 r
.76349 .45763 .76467 .45955 .76731 .45919 .76613 .45728 Mtetra
.593 .664 .888 r
.76613 .45728 .76731 .45919 .76995 .45882 .76877 .45691 Mtetra
.593 .665 .888 r
.76877 .45691 .76995 .45882 .77259 .45845 .77142 .45655 Mtetra
.594 .666 .889 r
.77142 .45655 .77259 .45845 .77524 .45808 .77406 .45617 Mtetra
.77406 .45617 .77524 .45808 .77789 .4577 .77671 .4558 Mtetra
.595 .667 .889 r
.77671 .4558 .77789 .4577 .78054 .45733 .77937 .45542 Mtetra
.77937 .45542 .78054 .45733 .7832 .45694 .78203 .45504 Mtetra
.78203 .45504 .7832 .45694 .78586 .45656 .78469 .45466 Mtetra
.595 .667 .89 r
.78469 .45466 .78586 .45656 .78852 .45618 .78735 .45427 Mtetra
.78735 .45427 .78852 .45618 .79119 .4558 .79002 .45389 Mtetra
.79002 .45389 .79119 .4558 .79385 .45542 .79268 .45351 Mtetra
.595 .667 .889 r
.79268 .45351 .79385 .45542 .79653 .45503 .79536 .45312 Mtetra
.79536 .45312 .79653 .45503 .7992 .45465 .79803 .45274 Mtetra
.79803 .45274 .7992 .45465 .80188 .45428 .80071 .45236 Mtetra
.594 .666 .889 r
.80071 .45236 .80188 .45428 .80456 .4539 .80339 .45198 Mtetra
.80339 .45198 .80456 .4539 .80724 .45353 .80608 .4516 Mtetra
.593 .665 .888 r
.80608 .4516 .80724 .45353 .80993 .45316 .80877 .45123 Mtetra
.593 .664 .888 r
.80877 .45123 .80993 .45316 .81263 .4528 .81146 .45086 Mtetra
.592 .663 .888 r
.81146 .45086 .81263 .4528 .81532 .45244 .81416 .45049 Mtetra
.591 .662 .887 r
.81416 .45049 .81532 .45244 .81802 .45209 .81686 .45013 Mtetra
.591 .661 .887 r
.81686 .45013 .81802 .45209 .82072 .45174 .81956 .44978 Mtetra
.59 .66 .886 r
.81956 .44978 .82072 .45174 .82343 .4514 .82227 .44943 Mtetra
.589 .658 .886 r
.82227 .44943 .82343 .4514 .82614 .45107 .82498 .44909 Mtetra
.588 .657 .885 r
.82498 .44909 .82614 .45107 .82886 .45075 .8277 .44875 Mtetra
.586 .655 .884 r
.8277 .44875 .82886 .45075 .83158 .45044 .83042 .44843 Mtetra
.585 .653 .883 r
.83042 .44843 .83158 .45044 .8343 .45013 .83314 .44812 Mtetra
.583 .651 .883 r
.83314 .44812 .8343 .45013 .83703 .44985 .83587 .44781 Mtetra
.582 .649 .882 r
.83587 .44781 .83703 .44985 .83977 .44957 .83861 .44752 Mtetra
.58 .646 .88 r
.83861 .44752 .83977 .44957 .8425 .44931 .84135 .44724 Mtetra
.578 .644 .879 r
.84135 .44724 .8425 .44931 .84525 .44906 .84409 .44698 Mtetra
.576 .641 .878 r
.84409 .44698 .84525 .44906 .848 .44883 .84684 .44673 Mtetra
.574 .638 .877 r
.84684 .44673 .848 .44883 .85075 .44863 .84959 .4465 Mtetra
.571 .634 .875 r
.84959 .4465 .85075 .44863 .85351 .44844 .85235 .44629 Mtetra
.569 .631 .873 r
.85235 .44629 .85351 .44844 .85628 .44827 .85511 .4461 Mtetra
.566 .627 .871 r
.85511 .4461 .85628 .44827 .85905 .44813 .85788 .44594 Mtetra
.563 .623 .869 r
.85788 .44594 .85905 .44813 .86183 .44802 .86066 .44579 Mtetra
.56 .618 .867 r
.86066 .44579 .86183 .44802 .86461 .44794 .86344 .44568 Mtetra
.556 .613 .865 r
.86344 .44568 .86461 .44794 .86741 .44789 .86623 .44559 Mtetra
.552 .607 .862 r
.86623 .44559 .86741 .44789 .87021 .44787 .86903 .44554 Mtetra
.548 .602 .859 r
.86903 .44554 .87021 .44787 .87302 .4479 .87184 .44553 Mtetra
.543 .595 .856 r
.87184 .44553 .87302 .4479 .87583 .44797 .87465 .44556 Mtetra
.538 .588 .853 r
.87465 .44556 .87583 .44797 .87866 .4481 .87748 .44563 Mtetra
.533 .581 .849 r
.87748 .44563 .87866 .4481 .8815 .44828 .88031 .44575 Mtetra
.527 .572 .844 r
.88031 .44575 .8815 .44828 .88435 .44852 .88315 .44593 Mtetra
.52 .563 .84 r
.88315 .44593 .88435 .44852 .88721 .44883 .88601 .44616 Mtetra
.513 .554 .834 r
.88601 .44616 .88721 .44883 .89009 .44922 .88887 .44647 Mtetra
.505 .543 .829 r
.88887 .44647 .89009 .44922 .89298 .4497 .89175 .44686 Mtetra
.497 .531 .822 r
.89175 .44686 .89298 .4497 .89588 .45028 .89465 .44734 Mtetra
.488 .519 .815 r
.89465 .44734 .89588 .45028 .89881 .45097 .89756 .44792 Mtetra
.478 .505 .808 r
.89756 .44792 .89881 .45097 .90175 .4518 .90049 .44861 Mtetra
.467 .49 .799 r
.90049 .44861 .90175 .4518 .90472 .45278 .90344 .44944 Mtetra
.455 .474 .789 r
.90344 .44944 .90472 .45278 .90771 .45394 .90641 .45042 Mtetra
.377 .436 .795 r
.28863 .63272 .28995 .63566 .29204 .63688 .29073 .63377 Mtetra
.355 .411 .781 r
.29073 .63377 .29204 .63688 .29412 .63829 .29282 .63498 Mtetra
.331 .383 .765 r
.29282 .63498 .29412 .63829 .29619 .63994 .29491 .6364 Mtetra
.304 .352 .747 r
.29491 .6364 .29619 .63994 .29825 .64187 .29698 .63804 Mtetra
.275 .318 .726 r
.29698 .63804 .29825 .64187 .30029 .64414 .29904 .63997 Mtetra
.242 .281 .702 r
.29904 .63997 .30029 .64414 .3023 .64681 .30108 .64224 Mtetra
.207 .24 .675 r
.30108 .64224 .3023 .64681 .3043 .65 .30311 .64492 Mtetra
.17 .196 .646 r
.30311 .64492 .3043 .65 .30626 .65383 .3051 .6481 Mtetra
.13 .15 .613 r
.3051 .6481 .30626 .65383 .30817 .65849 .30707 .65194 Mtetra
.088 .101 .577 r
.30707 .65194 .30817 .65849 .31003 .66424 .30898 .6566 Mtetra
.045 .051 .539 r
.30898 .6566 .31003 .66424 .31181 .67145 .31085 .66235 Mtetra
.002 0 .5 r
.31085 .66235 .31181 .67145 .31347 .68071 .31263 .66956 Mtetra
0 0 .46 r
.31263 .66956 .31347 .68071 .31497 .69296 .3143 .67883 Mtetra
0 0 .42 r
.3143 .67883 .31497 .69296 .31622 .70981 .31581 .69109 Mtetra
0 0 .383 r
.31581 .69109 .31622 .70981 .31849 .70958 .31706 .70795 Mtetra
.573 .677 .91 r
.31706 .70795 .31849 .70958 .32079 .70892 .31933 .70771 Mtetra
.645 .763 .934 r
.31933 .70771 .32079 .70892 .32309 .70827 .32164 .70706 Mtetra
.32164 .70706 .32309 .70827 .32539 .70761 .32394 .7064 Mtetra
.32394 .7064 .32539 .70761 .3277 .70696 .32624 .70574 Mtetra
.32624 .70574 .3277 .70696 .34218 .48583 .32855 .70508 Mtetra
0 0 .256 r
.32855 .70508 .34218 .48583 .34435 .48513 .343 .48382 Mtetra
.664 .741 .907 r
.343 .48382 .34435 .48513 .34652 .48442 .34517 .48311 Mtetra
.34517 .48311 .34652 .48442 .34869 .48371 .34734 .48241 Mtetra
.34734 .48241 .34869 .48371 .35087 .48301 .34952 .4817 Mtetra
.34952 .4817 .35087 .48301 .35304 .4823 .35169 .48099 Mtetra
.35169 .48099 .35304 .4823 .35477 .49035 .35387 .48028 Mtetra
.014 0 .49 r
.35387 .48028 .35477 .49035 .35627 .50307 .3556 .48834 Mtetra
0 0 .428 r
.3556 .48834 .35627 .50307 .35795 .51265 .35711 .50106 Mtetra
0 0 .466 r
.35711 .50106 .35795 .51265 .35976 .52008 .3588 .51064 Mtetra
.031 .017 .505 r
.3588 .51064 .35976 .52008 .36165 .52597 .36061 .51807 Mtetra
.074 .067 .543 r
.36061 .51807 .36165 .52597 .3636 .53075 .3625 .52397 Mtetra
.117 .116 .58 r
.3625 .52397 .3636 .53075 .3656 .53466 .36446 .52874 Mtetra
.158 .163 .614 r
.36446 .52874 .3656 .53466 .36764 .53791 .36646 .53266 Mtetra
.197 .208 .645 r
.36646 .53266 .36764 .53791 .36972 .54063 .36851 .53591 Mtetra
.233 .25 .673 r
.36851 .53591 .36972 .54063 .37182 .54293 .37059 .53863 Mtetra
.267 .289 .699 r
.37059 .53863 .37182 .54293 .37394 .54488 .37269 .54093 Mtetra
.298 .325 .721 r
.37269 .54093 .37394 .54488 .37608 .54654 .37482 .54288 Mtetra
.326 .358 .741 r
.37482 .54288 .37608 .54654 .37823 .54797 .37696 .54455 Mtetra
.351 .388 .759 r
.37696 .54455 .37823 .54797 .3804 .54919 .37911 .54597 Mtetra
.374 .414 .774 r
.37911 .54597 .3804 .54919 .38258 .55023 .38129 .54719 Mtetra
.395 .439 .788 r
.38129 .54719 .38258 .55023 .38477 .55113 .38347 .54823 Mtetra
.414 .46 .8 r
.38347 .54823 .38477 .55113 .38696 .5519 .38566 .54913 Mtetra
.43 .48 .81 r
.38566 .54913 .38696 .5519 .38917 .55256 .38786 .5499 Mtetra
.445 .498 .819 r
.38786 .5499 .38917 .55256 .39139 .55312 .39007 .55056 Mtetra
.459 .514 .827 r
.39007 .55056 .39139 .55312 .39361 .55359 .39229 .55111 Mtetra
.471 .528 .834 r
.39229 .55111 .39361 .55359 .39584 .55398 .39452 .55158 Mtetra
.482 .541 .841 r
.39452 .55158 .39584 .55398 .39807 .55431 .39675 .55198 Mtetra
.492 .553 .846 r
.39675 .55198 .39807 .55431 .40031 .55457 .39898 .5523 Mtetra
.501 .564 .851 r
.39898 .5523 .40031 .55457 .40255 .55478 .40123 .55257 Mtetra
.509 .573 .855 r
.40123 .55257 .40255 .55478 .4048 .55495 .40347 .55278 Mtetra
.517 .582 .859 r
.40347 .55278 .4048 .55495 .40706 .55506 .40573 .55294 Mtetra
.524 .59 .863 r
.40573 .55294 .40706 .55506 .40931 .55514 .40798 .55305 Mtetra
.53 .597 .866 r
.40798 .55305 .40931 .55514 .41158 .55518 .41025 .55313 Mtetra
.535 .604 .869 r
.41025 .55313 .41158 .55518 .41384 .55519 .41251 .55317 Mtetra
.54 .61 .872 r
.41251 .55317 .41384 .55519 .41611 .55517 .41478 .55317 Mtetra
.545 .616 .874 r
.41478 .55317 .41611 .55517 .41839 .55511 .41706 .55315 Mtetra
.549 .621 .876 r
.41706 .55315 .41839 .55511 .42067 .55504 .41933 .5531 Mtetra
.553 .626 .878 r
.41933 .5531 .42067 .55504 .42295 .55494 .42162 .55302 Mtetra
.557 .63 .88 r
.42162 .55302 .42295 .55494 .42523 .55482 .4239 .55292 Mtetra
.56 .634 .881 r
.4239 .55292 .42523 .55482 .42752 .55468 .42619 .5528 Mtetra
.563 .637 .883 r
.42619 .5528 .42752 .55468 .42981 .55453 .42848 .55266 Mtetra
.566 .641 .884 r
.42848 .55266 .42981 .55453 .43211 .55435 .43077 .5525 Mtetra
.569 .644 .885 r
.43077 .5525 .43211 .55435 .4344 .55417 .43307 .55233 Mtetra
.571 .647 .886 r
.43307 .55233 .4344 .55417 .4367 .55396 .43537 .55214 Mtetra
.573 .649 .887 r
.43537 .55214 .4367 .55396 .43901 .55375 .43768 .55194 Mtetra
.575 .652 .888 r
.43768 .55194 .43901 .55375 .44131 .55352 .43998 .55172 Mtetra
.577 .654 .889 r
.43998 .55172 .44131 .55352 .44362 .55329 .44229 .55149 Mtetra
.578 .656 .89 r
.44229 .55149 .44362 .55329 .44594 .55304 .44461 .55125 Mtetra
.58 .658 .89 r
.44461 .55125 .44594 .55304 .44825 .55278 .44692 .55101 Mtetra
.581 .659 .891 r
.44692 .55101 .44825 .55278 .45057 .55252 .44924 .55075 Mtetra
.583 .661 .892 r
.44924 .55075 .45057 .55252 .45289 .55225 .45156 .55048 Mtetra
.584 .662 .892 r
.45156 .55048 .45289 .55225 .45521 .55197 .45388 .55021 Mtetra
.585 .664 .892 r
.45388 .55021 .45521 .55197 .45754 .55169 .45621 .54993 Mtetra
.586 .665 .893 r
.45621 .54993 .45754 .55169 .45987 .5514 .45854 .54965 Mtetra
.586 .666 .893 r
.45854 .54965 .45987 .5514 .4622 .55111 .46087 .54936 Mtetra
.587 .666 .894 r
.46087 .54936 .4622 .55111 .46453 .55081 .46321 .54906 Mtetra
.588 .667 .894 r
.46321 .54906 .46453 .55081 .46687 .55051 .46554 .54876 Mtetra
.588 .668 .894 r
.46554 .54876 .46687 .55051 .46921 .5502 .46788 .54846 Mtetra
.589 .668 .894 r
.46788 .54846 .46921 .5502 .47155 .5499 .47023 .54816 Mtetra
.589 .669 .894 r
.47023 .54816 .47155 .5499 .47389 .54959 .47257 .54785 Mtetra
.589 .669 .895 r
.47257 .54785 .47389 .54959 .47624 .54928 .47492 .54754 Mtetra
.47492 .54754 .47624 .54928 .47859 .54897 .47727 .54723 Mtetra
.47727 .54723 .47859 .54897 .48094 .54866 .47962 .54691 Mtetra
.47962 .54691 .48094 .54866 .4833 .54835 .48198 .5466 Mtetra
.48198 .5466 .4833 .54835 .48566 .54804 .48434 .54629 Mtetra
.48434 .54629 .48566 .54804 .48802 .54773 .4867 .54598 Mtetra
.589 .669 .894 r
.4867 .54598 .48802 .54773 .49038 .54742 .48906 .54567 Mtetra
.589 .668 .894 r
.48906 .54567 .49038 .54742 .49274 .54712 .49143 .54536 Mtetra
.588 .668 .894 r
.49143 .54536 .49274 .54712 .49511 .54681 .4938 .54505 Mtetra
.588 .667 .894 r
.4938 .54505 .49511 .54681 .49748 .54652 .49617 .54475 Mtetra
.587 .666 .894 r
.49617 .54475 .49748 .54652 .49986 .54622 .49854 .54445 Mtetra
.586 .666 .893 r
.49854 .54445 .49986 .54622 .50223 .54593 .50092 .54415 Mtetra
.586 .665 .893 r
.50092 .54415 .50223 .54593 .50461 .54565 .5033 .54386 Mtetra
.585 .663 .892 r
.5033 .54386 .50461 .54565 .50699 .54537 .50568 .54357 Mtetra
.584 .662 .892 r
.50568 .54357 .50699 .54537 .50938 .5451 .50807 .5433 Mtetra
.583 .661 .891 r
.50807 .5433 .50938 .5451 .51176 .54483 .51045 .54302 Mtetra
.581 .659 .891 r
.51045 .54302 .51176 .54483 .51415 .54458 .51284 .54276 Mtetra
.58 .658 .89 r
.51284 .54276 .51415 .54458 .51654 .54433 .51524 .5425 Mtetra
.579 .656 .89 r
.51524 .5425 .51654 .54433 .51894 .5441 .51763 .54225 Mtetra
.577 .654 .889 r
.51763 .54225 .51894 .5441 .52134 .54387 .52003 .54202 Mtetra
.575 .652 .888 r
.52003 .54202 .52134 .54387 .52374 .54366 .52243 .54179 Mtetra
.573 .649 .887 r
.52243 .54179 .52374 .54366 .52614 .54346 .52484 .54158 Mtetra
.571 .647 .886 r
.52484 .54158 .52614 .54346 .52854 .54328 .52724 .54138 Mtetra
.569 .644 .885 r
.52724 .54138 .52854 .54328 .53095 .54311 .52965 .54119 Mtetra
.567 .641 .884 r
.52965 .54119 .53095 .54311 .53337 .54296 .53207 .54102 Mtetra
.564 .637 .882 r
.53207 .54102 .53337 .54296 .53578 .54283 .53448 .54087 Mtetra
.561 .634 .881 r
.53448 .54087 .53578 .54283 .5382 .54272 .5369 .54074 Mtetra
.558 .63 .879 r
.5369 .54074 .5382 .54272 .54062 .54264 .53932 .54063 Mtetra
.554 .625 .877 r
.53932 .54063 .54062 .54264 .54304 .54258 .54175 .54054 Mtetra
.551 .621 .875 r
.54175 .54054 .54304 .54258 .54547 .54254 .54418 .54048 Mtetra
.547 .616 .873 r
.54418 .54048 .54547 .54254 .5479 .54254 .54661 .54045 Mtetra
.542 .61 .871 r
.54661 .54045 .5479 .54254 .55034 .54258 .54904 .54045 Mtetra
.537 .604 .868 r
.54904 .54045 .55034 .54258 .55278 .54265 .55148 .54048 Mtetra
.532 .598 .865 r
.55148 .54048 .55278 .54265 .55522 .54276 .55392 .54055 Mtetra
.526 .59 .862 r
.55392 .54055 .55522 .54276 .55766 .54292 .55637 .54066 Mtetra
.52 .583 .858 r
.55637 .54066 .55766 .54292 .56011 .54313 .55882 .54082 Mtetra
.513 .574 .854 r
.55882 .54082 .56011 .54313 .56257 .5434 .56127 .54103 Mtetra
.506 .565 .849 r
.56127 .54103 .56257 .5434 .56502 .54373 .56373 .54129 Mtetra
.498 .554 .844 r
.56373 .54129 .56502 .54373 .56749 .54414 .56619 .54162 Mtetra
.489 .543 .839 r
.56619 .54162 .56749 .54414 .56995 .54462 .56866 .54203 Mtetra
.479 .53 .832 r
.56866 .54203 .56995 .54462 .57243 .5452 .57113 .54251 Mtetra
.468 .517 .825 r
.57113 .54251 .57243 .5452 .57491 .54589 .57361 .54309 Mtetra
.456 .502 .817 r
.57361 .54309 .57491 .54589 .57739 .54669 .57609 .54377 Mtetra
.443 .485 .808 r
.57609 .54377 .57739 .54669 .57988 .54763 .57858 .54458 Mtetra
.429 .467 .798 r
.57858 .54458 .57988 .54763 .58238 .54874 .58107 .54552 Mtetra
.413 .448 .787 r
.58107 .54552 .58238 .54874 .58489 .55003 .58358 .54662 Mtetra
.396 .426 .774 r
.58358 .54662 .58489 .55003 .58741 .55154 .58609 .54792 Mtetra
.377 .402 .76 r
.58609 .54792 .58741 .55154 .58993 .55332 .58861 .54943 Mtetra
.356 .377 .744 r
.58861 .54943 .58993 .55332 .59247 .55541 .59114 .5512 Mtetra
.334 .349 .727 r
.59114 .5512 .59247 .55541 .59503 .55789 .59369 .5533 Mtetra
.31 .319 .707 r
.59369 .5533 .59503 .55789 .5976 .56083 .59624 .55577 Mtetra
.284 .287 .686 r
.59624 .55577 .5976 .56083 .60019 .56437 .59882 .55872 Mtetra
.257 .253 .663 r
.59882 .55872 .60019 .56437 .60281 .56865 .60142 .56226 Mtetra
.229 .218 .638 r
.60142 .56226 .60281 .56865 .60546 .57391 .60404 .56654 Mtetra
.199 .181 .612 r
.60404 .56654 .60546 .57391 .60815 .58047 .6067 .5718 Mtetra
.17 .144 .584 r
.6067 .5718 .60815 .58047 .6109 .5888 .6094 .57836 Mtetra
.14 .108 .557 r
.6094 .57836 .6109 .5888 .61374 .59968 .61216 .5867 Mtetra
.112 .072 .529 r
.61216 .5867 .61374 .59968 .61669 .61434 .615 .59758 Mtetra
.085 .039 .502 r
.615 .59758 .61669 .61434 .61953 .62381 .61796 .61226 Mtetra
.128 .092 .545 r
.61796 .61226 .61953 .62381 .62209 .62308 .62081 .62173 Mtetra
.645 .763 .934 r
.62081 .62173 .62209 .62308 .62466 .62235 .62338 .621 Mtetra
.62338 .621 .62466 .62235 .62723 .62162 .62595 .62026 Mtetra
.62595 .62026 .62723 .62162 .62981 .62088 .62853 .61953 Mtetra
.62853 .61953 .62981 .62088 .63239 .62015 .63111 .61879 Mtetra
.63111 .61879 .63239 .62015 .62772 .39283 .63369 .61806 Mtetra
0 0 .4 r
.63369 .61806 .62772 .39283 .63013 .39205 .62893 .3906 Mtetra
.664 .741 .907 r
.62893 .3906 .63013 .39205 .63254 .39126 .63134 .38981 Mtetra
.63134 .38981 .63254 .39126 .63495 .39047 .63375 .38902 Mtetra
.63375 .38902 .63495 .39047 .63736 .38969 .63617 .38824 Mtetra
.63617 .38824 .63736 .38969 .63979 .38928 .63859 .38745 Mtetra
.605 .666 .882 r
.63859 .38745 .63979 .38928 .64279 .40446 .64102 .38704 Mtetra
.103 .049 .505 r
.64102 .38704 .64279 .40446 .64567 .41566 .64403 .40222 Mtetra
.131 .083 .531 r
.64403 .40222 .64567 .41566 .64847 .42421 .64692 .41342 Mtetra
.16 .118 .558 r
.64692 .41342 .64847 .42421 .65122 .43092 .64973 .42198 Mtetra
.19 .154 .585 r
.64973 .42198 .65122 .43092 .65392 .43629 .65248 .42869 Mtetra
.22 .191 .611 r
.65248 .42869 .65392 .43629 .6566 .44065 .65519 .43406 Mtetra
.249 .226 .637 r
.65519 .43406 .6566 .44065 .65925 .44424 .65787 .43843 Mtetra
.277 .261 .66 r
.65787 .43843 .65925 .44424 .66189 .44723 .66053 .44202 Mtetra
.303 .294 .683 r
.66053 .44202 .66189 .44723 .66452 .44973 .66318 .44501 Mtetra
.328 .325 .703 r
.66318 .44501 .66452 .44973 .66713 .45184 .66581 .44751 Mtetra
.351 .354 .722 r
.66581 .44751 .66713 .45184 .66974 .45363 .66843 .44962 Mtetra
.373 .38 .739 r
.66843 .44962 .66974 .45363 .67234 .45515 .67104 .45141 Mtetra
.393 .405 .754 r
.67104 .45141 .67234 .45515 .67494 .45644 .67365 .45292 Mtetra
.411 .428 .768 r
.67365 .45292 .67494 .45644 .67754 .45754 .67625 .45422 Mtetra
.427 .449 .78 r
.67625 .45422 .67754 .45754 .68013 .45847 .67885 .45531 Mtetra
.442 .468 .791 r
.67885 .45531 .68013 .45847 .68272 .45927 .68145 .45625 Mtetra
.456 .486 .801 r
.68145 .45625 .68272 .45927 .68531 .45994 .68404 .45704 Mtetra
.469 .501 .809 r
.68404 .45704 .68531 .45994 .68789 .4605 .68663 .45771 Mtetra
.48 .516 .817 r
.68663 .45771 .68789 .4605 .69048 .46096 .68923 .45826 Mtetra
.49 .529 .824 r
.68923 .45826 .69048 .46096 .69307 .46134 .69182 .45873 Mtetra
.5 .541 .831 r
.69182 .45873 .69307 .46134 .69566 .46165 .69441 .45911 Mtetra
.508 .552 .836 r
.69441 .45911 .69566 .46165 .69824 .46189 .697 .45942 Mtetra
.516 .562 .841 r
.697 .45942 .69824 .46189 .70083 .46207 .69959 .45966 Mtetra
.523 .572 .846 r
.69959 .45966 .70083 .46207 .70342 .4622 .70219 .45984 Mtetra
.529 .58 .85 r
.70219 .45984 .70342 .4622 .70601 .46228 .70478 .45996 Mtetra
.535 .588 .854 r
.70478 .45996 .70601 .46228 .7086 .46232 .70737 .46004 Mtetra
.541 .595 .857 r
.70737 .46004 .7086 .46232 .7112 .46232 .70997 .46008 Mtetra
.546 .601 .86 r
.70997 .46008 .7112 .46232 .71379 .46228 .71257 .46007 Mtetra
.55 .607 .863 r
.71257 .46007 .71379 .46228 .71639 .46221 .71517 .46003 Mtetra
.554 .613 .866 r
.71517 .46003 .71639 .46221 .71899 .46211 .71777 .45996 Mtetra
.558 .618 .868 r
.71777 .45996 .71899 .46211 .72159 .46198 .72037 .45986 Mtetra
.562 .623 .87 r
.72037 .45986 .72159 .46198 .72419 .46183 .72298 .45973 Mtetra
.565 .627 .872 r
.72298 .45973 .72419 .46183 .72679 .46165 .72558 .45958 Mtetra
.568 .631 .874 r
.72558 .45958 .72679 .46165 .7294 .46146 .72819 .4594 Mtetra
.571 .635 .875 r
.72819 .4594 .7294 .46146 .73201 .46124 .7308 .4592 Mtetra
.573 .638 .877 r
.7308 .4592 .73201 .46124 .73462 .46101 .73341 .45899 Mtetra
.576 .641 .878 r
.73341 .45899 .73462 .46101 .73723 .46076 .73603 .45875 Mtetra
.578 .644 .88 r
.73603 .45875 .73723 .46076 .73984 .4605 .73864 .4585 Mtetra
.58 .646 .881 r
.73864 .4585 .73984 .4605 .74246 .46022 .74126 .45824 Mtetra
.582 .649 .882 r
.74126 .45824 .74246 .46022 .74508 .45993 .74388 .45796 Mtetra
.583 .651 .883 r
.74388 .45796 .74508 .45993 .7477 .45963 .74651 .45767 Mtetra
.585 .653 .884 r
.74651 .45767 .7477 .45963 .75033 .45932 .74913 .45737 Mtetra
.586 .655 .884 r
.74913 .45737 .75033 .45932 .75295 .459 .75176 .45705 Mtetra
.587 .657 .885 r
.75176 .45705 .75295 .459 .75558 .45867 .75439 .45673 Mtetra
.589 .658 .886 r
.75439 .45673 .75558 .45867 .75822 .45833 .75703 .4564 Mtetra
.59 .66 .886 r
.75703 .4564 .75822 .45833 .76085 .45799 .75966 .45606 Mtetra
.591 .661 .887 r
.75966 .45606 .76085 .45799 .76349 .45763 .7623 .45571 Mtetra
.591 .662 .887 r
.7623 .45571 .76349 .45763 .76613 .45728 .76494 .45536 Mtetra
.592 .663 .888 r
.76494 .45536 .76613 .45728 .76877 .45691 .76759 .455 Mtetra
.593 .664 .888 r
.76759 .455 .76877 .45691 .77142 .45655 .77023 .45463 Mtetra
.593 .665 .888 r
.77023 .45463 .77142 .45655 .77406 .45617 .77288 .45426 Mtetra
.594 .666 .889 r
.77288 .45426 .77406 .45617 .77671 .4558 .77554 .45389 Mtetra
.77554 .45389 .77671 .4558 .77937 .45542 .77819 .45351 Mtetra
.595 .667 .889 r
.77819 .45351 .77937 .45542 .78203 .45504 .78085 .45313 Mtetra
.78085 .45313 .78203 .45504 .78469 .45466 .78351 .45275 Mtetra
.78351 .45275 .78469 .45466 .78735 .45427 .78618 .45237 Mtetra
.595 .667 .89 r
.78618 .45237 .78735 .45427 .79002 .45389 .78884 .45198 Mtetra
.78884 .45198 .79002 .45389 .79268 .45351 .79151 .45159 Mtetra
.79151 .45159 .79268 .45351 .79536 .45312 .79419 .45121 Mtetra
.595 .667 .889 r
.79419 .45121 .79536 .45312 .79803 .45274 .79686 .45082 Mtetra
.79686 .45082 .79803 .45274 .80071 .45236 .79954 .45044 Mtetra
.79954 .45044 .80071 .45236 .80339 .45198 .80223 .45005 Mtetra
.594 .666 .889 r
.80223 .45005 .80339 .45198 .80608 .4516 .80491 .44967 Mtetra
.80491 .44967 .80608 .4516 .80877 .45123 .80761 .44929 Mtetra
.593 .665 .888 r
.80761 .44929 .80877 .45123 .81146 .45086 .8103 .44892 Mtetra
.593 .664 .888 r
.8103 .44892 .81146 .45086 .81416 .45049 .813 .44855 Mtetra
.592 .663 .888 r
.813 .44855 .81416 .45049 .81686 .45013 .8157 .44818 Mtetra
.591 .662 .887 r
.8157 .44818 .81686 .45013 .81956 .44978 .8184 .44782 Mtetra
.591 .661 .887 r
.8184 .44782 .81956 .44978 .82227 .44943 .82111 .44746 Mtetra
.59 .66 .886 r
.82111 .44746 .82227 .44943 .82498 .44909 .82382 .44711 Mtetra
.589 .658 .886 r
.82382 .44711 .82498 .44909 .8277 .44875 .82654 .44677 Mtetra
.588 .657 .885 r
.82654 .44677 .8277 .44875 .83042 .44843 .82926 .44643 Mtetra
.586 .655 .884 r
.82926 .44643 .83042 .44843 .83314 .44812 .83198 .44611 Mtetra
.585 .653 .883 r
.83198 .44611 .83314 .44812 .83587 .44781 .83471 .44579 Mtetra
.583 .651 .883 r
.83471 .44579 .83587 .44781 .83861 .44752 .83745 .44548 Mtetra
.582 .649 .882 r
.83745 .44548 .83861 .44752 .84135 .44724 .84019 .44519 Mtetra
.58 .646 .88 r
.84019 .44519 .84135 .44724 .84409 .44698 .84293 .44491 Mtetra
.578 .644 .879 r
.84293 .44491 .84409 .44698 .84684 .44673 .84568 .44465 Mtetra
.576 .641 .878 r
.84568 .44465 .84684 .44673 .84959 .4465 .84843 .4444 Mtetra
.574 .638 .877 r
.84843 .4444 .84959 .4465 .85235 .44629 .85119 .44417 Mtetra
.571 .634 .875 r
.85119 .44417 .85235 .44629 .85511 .4461 .85395 .44395 Mtetra
.569 .631 .873 r
.85395 .44395 .85511 .4461 .85788 .44594 .85672 .44376 Mtetra
.566 .627 .871 r
.85672 .44376 .85788 .44594 .86066 .44579 .8595 .44359 Mtetra
.563 .623 .869 r
.8595 .44359 .86066 .44579 .86344 .44568 .86228 .44345 Mtetra
.56 .618 .867 r
.86228 .44345 .86344 .44568 .86623 .44559 .86506 .44333 Mtetra
.556 .613 .865 r
.86506 .44333 .86623 .44559 .86903 .44554 .86786 .44325 Mtetra
.552 .607 .862 r
.86786 .44325 .86903 .44554 .87184 .44553 .87066 .44319 Mtetra
.548 .602 .859 r
.87066 .44319 .87184 .44553 .87465 .44556 .87347 .44318 Mtetra
.543 .595 .856 r
.87347 .44318 .87465 .44556 .87748 .44563 .87629 .4432 Mtetra
.538 .588 .853 r
.87629 .4432 .87748 .44563 .88031 .44575 .87912 .44327 Mtetra
.533 .581 .849 r
.87912 .44327 .88031 .44575 .88315 .44593 .88196 .44339 Mtetra
.527 .572 .844 r
.88196 .44339 .88315 .44593 .88601 .44616 .88481 .44357 Mtetra
.52 .563 .84 r
.88481 .44357 .88601 .44616 .88887 .44647 .88767 .44381 Mtetra
.513 .554 .834 r
.88767 .44381 .88887 .44647 .89175 .44686 .89054 .44411 Mtetra
.505 .543 .829 r
.89054 .44411 .89175 .44686 .89465 .44734 .89342 .4445 Mtetra
.497 .531 .822 r
.89342 .4445 .89465 .44734 .89756 .44792 .89632 .44498 Mtetra
.488 .519 .815 r
.89632 .44498 .89756 .44792 .90049 .44861 .89924 .44555 Mtetra
.478 .505 .808 r
.89924 .44555 .90049 .44861 .90344 .44944 .90217 .44625 Mtetra
.467 .49 .799 r
.90217 .44625 .90344 .44944 .90641 .45042 .90513 .44707 Mtetra
.397 .459 .807 r
.28729 .62992 .28863 .63272 .29073 .63377 .2894 .63082 Mtetra
.377 .436 .795 r
.2894 .63082 .29073 .63377 .29282 .63498 .29151 .63186 Mtetra
.355 .411 .781 r
.29151 .63186 .29282 .63498 .29491 .6364 .29361 .63308 Mtetra
.331 .383 .765 r
.29361 .63308 .29491 .6364 .29698 .63804 .29569 .63449 Mtetra
.304 .352 .747 r
.29569 .63449 .29698 .63804 .29904 .63997 .29777 .63614 Mtetra
.275 .318 .726 r
.29777 .63614 .29904 .63997 .30108 .64224 .29984 .63807 Mtetra
.242 .281 .702 r
.29984 .63807 .30108 .64224 .30311 .64492 .30188 .64033 Mtetra
.207 .24 .675 r
.30188 .64033 .30311 .64492 .3051 .6481 .30391 .64301 Mtetra
.17 .196 .646 r
.30391 .64301 .3051 .6481 .30707 .65194 .30591 .6462 Mtetra
.13 .15 .613 r
.30591 .6462 .30707 .65194 .30898 .6566 .30788 .65004 Mtetra
.088 .101 .577 r
.30788 .65004 .30898 .6566 .31085 .66235 .3098 .6547 Mtetra
.045 .051 .539 r
.3098 .6547 .31085 .66235 .31263 .66956 .31166 .66045 Mtetra
.002 0 .5 r
.31166 .66045 .31263 .66956 .3143 .67883 .31345 .66767 Mtetra
0 0 .46 r
.31345 .66767 .3143 .67883 .31581 .69109 .31513 .67694 Mtetra
0 0 .42 r
.31513 .67694 .31581 .69109 .31706 .70795 .31664 .68921 Mtetra
0 0 .383 r
.31664 .68921 .31706 .70795 .31933 .70771 .3179 .70608 Mtetra
.573 .677 .91 r
.3179 .70608 .31933 .70771 .32164 .70706 .32018 .70584 Mtetra
.645 .763 .934 r
.32018 .70584 .32164 .70706 .32394 .7064 .32248 .70519 Mtetra
.32248 .70519 .32394 .7064 .32624 .70574 .32479 .70453 Mtetra
.32479 .70453 .32624 .70574 .32855 .70508 .3271 .70387 Mtetra
.3271 .70387 .32855 .70508 .343 .48382 .32941 .70321 Mtetra
0 0 .256 r
.32941 .70321 .343 .48382 .34517 .48311 .34382 .48181 Mtetra
.664 .741 .907 r
.34382 .48181 .34517 .48311 .34734 .48241 .34599 .4811 Mtetra
.34599 .4811 .34734 .48241 .34952 .4817 .34817 .48039 Mtetra
.34817 .48039 .34952 .4817 .35169 .48099 .35034 .47968 Mtetra
.35034 .47968 .35169 .48099 .35387 .48028 .35252 .47896 Mtetra
.35252 .47896 .35387 .48028 .3556 .48834 .35471 .47825 Mtetra
.014 0 .49 r
.35471 .47825 .3556 .48834 .35711 .50106 .35644 .48631 Mtetra
0 0 .428 r
.35644 .48631 .35711 .50106 .3588 .51064 .35796 .49905 Mtetra
0 0 .466 r
.35796 .49905 .3588 .51064 .36061 .51807 .35965 .50863 Mtetra
.031 .017 .505 r
.35965 .50863 .36061 .51807 .3625 .52397 .36146 .51606 Mtetra
.074 .067 .543 r
.36146 .51606 .3625 .52397 .36446 .52874 .36336 .52197 Mtetra
.117 .116 .58 r
.36336 .52197 .36446 .52874 .36646 .53266 .36532 .52674 Mtetra
.158 .163 .614 r
.36532 .52674 .36646 .53266 .36851 .53591 .36733 .53066 Mtetra
.197 .208 .645 r
.36733 .53066 .36851 .53591 .37059 .53863 .36938 .53391 Mtetra
.233 .25 .673 r
.36938 .53391 .37059 .53863 .37269 .54093 .37146 .53663 Mtetra
.267 .289 .699 r
.37146 .53663 .37269 .54093 .37482 .54288 .37357 .53893 Mtetra
.298 .325 .721 r
.37357 .53893 .37482 .54288 .37696 .54455 .37569 .54088 Mtetra
.326 .358 .741 r
.37569 .54088 .37696 .54455 .37911 .54597 .37784 .54254 Mtetra
.351 .388 .759 r
.37784 .54254 .37911 .54597 .38129 .54719 .38 .54396 Mtetra
.374 .414 .774 r
.38 .54396 .38129 .54719 .38347 .54823 .38218 .54518 Mtetra
.395 .439 .788 r
.38218 .54518 .38347 .54823 .38566 .54913 .38436 .54623 Mtetra
.414 .46 .8 r
.38436 .54623 .38566 .54913 .38786 .5499 .38656 .54713 Mtetra
.43 .48 .81 r
.38656 .54713 .38786 .5499 .39007 .55056 .38876 .54789 Mtetra
.445 .498 .819 r
.38876 .54789 .39007 .55056 .39229 .55111 .39098 .54855 Mtetra
.459 .514 .827 r
.39098 .54855 .39229 .55111 .39452 .55158 .3932 .54911 Mtetra
.471 .528 .834 r
.3932 .54911 .39452 .55158 .39675 .55198 .39543 .54957 Mtetra
.482 .541 .841 r
.39543 .54957 .39675 .55198 .39898 .5523 .39766 .54997 Mtetra
.492 .553 .846 r
.39766 .54997 .39898 .5523 .40123 .55257 .3999 .55029 Mtetra
.501 .564 .851 r
.3999 .55029 .40123 .55257 .40347 .55278 .40215 .55055 Mtetra
.509 .573 .855 r
.40215 .55055 .40347 .55278 .40573 .55294 .4044 .55076 Mtetra
.517 .582 .859 r
.4044 .55076 .40573 .55294 .40798 .55305 .40666 .55092 Mtetra
.524 .59 .863 r
.40666 .55092 .40798 .55305 .41025 .55313 .40892 .55104 Mtetra
.53 .597 .866 r
.40892 .55104 .41025 .55313 .41251 .55317 .41118 .55111 Mtetra
.535 .604 .869 r
.41118 .55111 .41251 .55317 .41478 .55317 .41345 .55115 Mtetra
.54 .61 .872 r
.41345 .55115 .41478 .55317 .41706 .55315 .41572 .55115 Mtetra
.545 .616 .874 r
.41572 .55115 .41706 .55315 .41933 .5531 .418 .55113 Mtetra
.549 .621 .876 r
.418 .55113 .41933 .5531 .42162 .55302 .42028 .55108 Mtetra
.553 .626 .878 r
.42028 .55108 .42162 .55302 .4239 .55292 .42257 .551 Mtetra
.557 .63 .88 r
.42257 .551 .4239 .55292 .42619 .5528 .42485 .5509 Mtetra
.56 .634 .881 r
.42485 .5509 .42619 .5528 .42848 .55266 .42715 .55077 Mtetra
.563 .637 .883 r
.42715 .55077 .42848 .55266 .43077 .5525 .42944 .55063 Mtetra
.566 .641 .884 r
.42944 .55063 .43077 .5525 .43307 .55233 .43174 .55047 Mtetra
.569 .644 .885 r
.43174 .55047 .43307 .55233 .43537 .55214 .43404 .5503 Mtetra
.571 .647 .886 r
.43404 .5503 .43537 .55214 .43768 .55194 .43634 .55011 Mtetra
.573 .649 .887 r
.43634 .55011 .43768 .55194 .43998 .55172 .43865 .5499 Mtetra
.575 .652 .888 r
.43865 .5499 .43998 .55172 .44229 .55149 .44096 .54968 Mtetra
.577 .654 .889 r
.44096 .54968 .44229 .55149 .44461 .55125 .44327 .54946 Mtetra
.578 .656 .89 r
.44327 .54946 .44461 .55125 .44692 .55101 .44559 .54922 Mtetra
.58 .658 .89 r
.44559 .54922 .44692 .55101 .44924 .55075 .44791 .54897 Mtetra
.581 .659 .891 r
.44791 .54897 .44924 .55075 .45156 .55048 .45023 .54871 Mtetra
.583 .661 .892 r
.45023 .54871 .45156 .55048 .45388 .55021 .45256 .54844 Mtetra
.584 .662 .892 r
.45256 .54844 .45388 .55021 .45621 .54993 .45488 .54817 Mtetra
.585 .664 .892 r
.45488 .54817 .45621 .54993 .45854 .54965 .45721 .54789 Mtetra
.586 .665 .893 r
.45721 .54789 .45854 .54965 .46087 .54936 .45955 .5476 Mtetra
.586 .666 .893 r
.45955 .5476 .46087 .54936 .46321 .54906 .46188 .54731 Mtetra
.587 .666 .894 r
.46188 .54731 .46321 .54906 .46554 .54876 .46422 .54701 Mtetra
.588 .667 .894 r
.46422 .54701 .46554 .54876 .46788 .54846 .46656 .54671 Mtetra
.588 .668 .894 r
.46656 .54671 .46788 .54846 .47023 .54816 .4689 .54641 Mtetra
.589 .668 .894 r
.4689 .54641 .47023 .54816 .47257 .54785 .47125 .5461 Mtetra
.589 .669 .894 r
.47125 .5461 .47257 .54785 .47492 .54754 .4736 .54579 Mtetra
.589 .669 .895 r
.4736 .54579 .47492 .54754 .47727 .54723 .47595 .54548 Mtetra
.47595 .54548 .47727 .54723 .47962 .54691 .4783 .54517 Mtetra
.4783 .54517 .47962 .54691 .48198 .5466 .48066 .54485 Mtetra
.48066 .54485 .48198 .5466 .48434 .54629 .48302 .54454 Mtetra
.48302 .54454 .48434 .54629 .4867 .54598 .48538 .54423 Mtetra
.48538 .54423 .4867 .54598 .48906 .54567 .48775 .54391 Mtetra
.589 .669 .894 r
.48775 .54391 .48906 .54567 .49143 .54536 .49011 .5436 Mtetra
.589 .668 .894 r
.49011 .5436 .49143 .54536 .4938 .54505 .49248 .54329 Mtetra
.588 .668 .894 r
.49248 .54329 .4938 .54505 .49617 .54475 .49486 .54298 Mtetra
.588 .667 .894 r
.49486 .54298 .49617 .54475 .49854 .54445 .49723 .54268 Mtetra
.587 .666 .894 r
.49723 .54268 .49854 .54445 .50092 .54415 .49961 .54238 Mtetra
.586 .666 .893 r
.49961 .54238 .50092 .54415 .5033 .54386 .50199 .54208 Mtetra
.586 .665 .893 r
.50199 .54208 .5033 .54386 .50568 .54357 .50437 .54179 Mtetra
.585 .663 .892 r
.50437 .54179 .50568 .54357 .50807 .5433 .50676 .5415 Mtetra
.584 .662 .892 r
.50676 .5415 .50807 .5433 .51045 .54302 .50915 .54122 Mtetra
.583 .661 .891 r
.50915 .54122 .51045 .54302 .51284 .54276 .51154 .54094 Mtetra
.581 .659 .891 r
.51154 .54094 .51284 .54276 .51524 .5425 .51393 .54068 Mtetra
.58 .658 .89 r
.51393 .54068 .51524 .5425 .51763 .54225 .51633 .54042 Mtetra
.579 .656 .89 r
.51633 .54042 .51763 .54225 .52003 .54202 .51873 .54017 Mtetra
.577 .654 .889 r
.51873 .54017 .52003 .54202 .52243 .54179 .52113 .53993 Mtetra
.575 .652 .888 r
.52113 .53993 .52243 .54179 .52484 .54158 .52353 .5397 Mtetra
.573 .649 .887 r
.52353 .5397 .52484 .54158 .52724 .54138 .52594 .53949 Mtetra
.571 .647 .886 r
.52594 .53949 .52724 .54138 .52965 .54119 .52835 .53929 Mtetra
.569 .644 .885 r
.52835 .53929 .52965 .54119 .53207 .54102 .53076 .5391 Mtetra
.567 .641 .884 r
.53076 .5391 .53207 .54102 .53448 .54087 .53318 .53893 Mtetra
.564 .637 .882 r
.53318 .53893 .53448 .54087 .5369 .54074 .5356 .53878 Mtetra
.561 .634 .881 r
.5356 .53878 .5369 .54074 .53932 .54063 .53802 .53864 Mtetra
.558 .63 .879 r
.53802 .53864 .53932 .54063 .54175 .54054 .54045 .53853 Mtetra
.554 .625 .877 r
.54045 .53853 .54175 .54054 .54418 .54048 .54288 .53844 Mtetra
.551 .621 .875 r
.54288 .53844 .54418 .54048 .54661 .54045 .54531 .53838 Mtetra
.547 .616 .873 r
.54531 .53838 .54661 .54045 .54904 .54045 .54774 .53835 Mtetra
.542 .61 .871 r
.54774 .53835 .54904 .54045 .55148 .54048 .55018 .53834 Mtetra
.537 .604 .868 r
.55018 .53834 .55148 .54048 .55392 .54055 .55262 .53837 Mtetra
.532 .598 .865 r
.55262 .53837 .55392 .54055 .55637 .54066 .55507 .53844 Mtetra
.526 .59 .862 r
.55507 .53844 .55637 .54066 .55882 .54082 .55752 .53855 Mtetra
.52 .583 .858 r
.55752 .53855 .55882 .54082 .56127 .54103 .55997 .53871 Mtetra
.513 .574 .854 r
.55997 .53871 .56127 .54103 .56373 .54129 .56243 .53892 Mtetra
.506 .565 .849 r
.56243 .53892 .56373 .54129 .56619 .54162 .56489 .53918 Mtetra
.498 .554 .844 r
.56489 .53918 .56619 .54162 .56866 .54203 .56736 .53951 Mtetra
.489 .543 .839 r
.56736 .53951 .56866 .54203 .57113 .54251 .56983 .53991 Mtetra
.479 .53 .832 r
.56983 .53991 .57113 .54251 .57361 .54309 .5723 .5404 Mtetra
.468 .517 .825 r
.5723 .5404 .57361 .54309 .57609 .54377 .57479 .54098 Mtetra
.456 .502 .817 r
.57479 .54098 .57609 .54377 .57858 .54458 .57727 .54166 Mtetra
.443 .485 .808 r
.57727 .54166 .57858 .54458 .58107 .54552 .57977 .54246 Mtetra
.429 .467 .798 r
.57977 .54246 .58107 .54552 .58358 .54662 .58227 .5434 Mtetra
.413 .448 .787 r
.58227 .5434 .58358 .54662 .58609 .54792 .58477 .5445 Mtetra
.396 .426 .774 r
.58477 .5445 .58609 .54792 .58861 .54943 .58729 .5458 Mtetra
.377 .402 .76 r
.58729 .5458 .58861 .54943 .59114 .5512 .58982 .54731 Mtetra
.356 .377 .744 r
.58982 .54731 .59114 .5512 .59369 .5533 .59235 .54908 Mtetra
.334 .349 .727 r
.59235 .54908 .59369 .5533 .59624 .55577 .5949 .55118 Mtetra
.31 .319 .707 r
.5949 .55118 .59624 .55577 .59882 .55872 .59747 .55365 Mtetra
.284 .287 .686 r
.59747 .55365 .59882 .55872 .60142 .56226 .60005 .5566 Mtetra
.257 .253 .663 r
.60005 .5566 .60142 .56226 .60404 .56654 .60265 .56014 Mtetra
.229 .218 .638 r
.60265 .56014 .60404 .56654 .6067 .5718 .60528 .56442 Mtetra
.199 .181 .612 r
.60528 .56442 .6067 .5718 .6094 .57836 .60794 .56969 Mtetra
.17 .144 .584 r
.60794 .56969 .6094 .57836 .61216 .5867 .61065 .57625 Mtetra
.14 .108 .557 r
.61065 .57625 .61216 .5867 .615 .59758 .61341 .58459 Mtetra
.112 .072 .529 r
.61341 .58459 .615 .59758 .61796 .61226 .61627 .59548 Mtetra
.085 .039 .502 r
.61627 .59548 .61796 .61226 .62081 .62173 .61924 .61016 Mtetra
.128 .092 .545 r
.61924 .61016 .62081 .62173 .62338 .621 .62209 .61964 Mtetra
.645 .763 .934 r
.62209 .61964 .62338 .621 .62595 .62026 .62467 .6189 Mtetra
.62467 .6189 .62595 .62026 .62853 .61953 .62724 .61817 Mtetra
.62724 .61817 .62853 .61953 .63111 .61879 .62982 .61743 Mtetra
.62982 .61743 .63111 .61879 .63369 .61806 .63241 .6167 Mtetra
.63241 .6167 .63369 .61806 .62893 .3906 .63499 .61596 Mtetra
0 0 .4 r
.63499 .61596 .62893 .3906 .63134 .38981 .63014 .38836 Mtetra
.664 .741 .907 r
.63014 .38836 .63134 .38981 .63375 .38902 .63256 .38757 Mtetra
.63256 .38757 .63375 .38902 .63617 .38824 .63497 .38678 Mtetra
.63497 .38678 .63617 .38824 .63859 .38745 .63739 .38599 Mtetra
.63739 .38599 .63859 .38745 .64102 .38704 .63981 .3852 Mtetra
.605 .666 .882 r
.63981 .3852 .64102 .38704 .64403 .40222 .64225 .38479 Mtetra
.103 .049 .505 r
.64225 .38479 .64403 .40222 .64692 .41342 .64527 .39998 Mtetra
.131 .083 .531 r
.64527 .39998 .64692 .41342 .64973 .42198 .64817 .41119 Mtetra
.16 .118 .558 r
.64817 .41119 .64973 .42198 .65248 .42869 .65099 .41975 Mtetra
.19 .154 .585 r
.65099 .41975 .65248 .42869 .65519 .43406 .65374 .42646 Mtetra
.22 .191 .611 r
.65374 .42646 .65519 .43406 .65787 .43843 .65646 .43183 Mtetra
.249 .226 .637 r
.65646 .43183 .65787 .43843 .66053 .44202 .65915 .4362 Mtetra
.277 .261 .66 r
.65915 .4362 .66053 .44202 .66318 .44501 .66182 .43979 Mtetra
.303 .294 .683 r
.66182 .43979 .66318 .44501 .66581 .44751 .66446 .44278 Mtetra
.328 .325 .703 r
.66446 .44278 .66581 .44751 .66843 .44962 .6671 .44528 Mtetra
.351 .354 .722 r
.6671 .44528 .66843 .44962 .67104 .45141 .66973 .44739 Mtetra
.373 .38 .739 r
.66973 .44739 .67104 .45141 .67365 .45292 .67234 .44918 Mtetra
.393 .405 .754 r
.67234 .44918 .67365 .45292 .67625 .45422 .67496 .45069 Mtetra
.411 .428 .768 r
.67496 .45069 .67625 .45422 .67885 .45531 .67756 .45198 Mtetra
.427 .449 .78 r
.67756 .45198 .67885 .45531 .68145 .45625 .68017 .45308 Mtetra
.442 .468 .791 r
.68017 .45308 .68145 .45625 .68404 .45704 .68277 .45401 Mtetra
.456 .486 .801 r
.68277 .45401 .68404 .45704 .68663 .45771 .68537 .4548 Mtetra
.469 .501 .809 r
.68537 .4548 .68663 .45771 .68923 .45826 .68796 .45547 Mtetra
.48 .516 .817 r
.68796 .45547 .68923 .45826 .69182 .45873 .69056 .45603 Mtetra
.49 .529 .824 r
.69056 .45603 .69182 .45873 .69441 .45911 .69316 .45649 Mtetra
.5 .541 .831 r
.69316 .45649 .69441 .45911 .697 .45942 .69575 .45687 Mtetra
.508 .552 .836 r
.69575 .45687 .697 .45942 .69959 .45966 .69835 .45718 Mtetra
.516 .562 .841 r
.69835 .45718 .69959 .45966 .70219 .45984 .70095 .45741 Mtetra
.523 .572 .846 r
.70095 .45741 .70219 .45984 .70478 .45996 .70354 .45759 Mtetra
.529 .58 .85 r
.70354 .45759 .70478 .45996 .70737 .46004 .70614 .45772 Mtetra
.535 .588 .854 r
.70614 .45772 .70737 .46004 .70997 .46008 .70874 .4578 Mtetra
.541 .595 .857 r
.70874 .4578 .70997 .46008 .71257 .46007 .71134 .45783 Mtetra
.546 .601 .86 r
.71134 .45783 .71257 .46007 .71517 .46003 .71394 .45782 Mtetra
.55 .607 .863 r
.71394 .45782 .71517 .46003 .71777 .45996 .71655 .45778 Mtetra
.554 .613 .866 r
.71655 .45778 .71777 .45996 .72037 .45986 .71915 .45771 Mtetra
.558 .618 .868 r
.71915 .45771 .72037 .45986 .72298 .45973 .72176 .45761 Mtetra
.562 .623 .87 r
.72176 .45761 .72298 .45973 .72558 .45958 .72437 .45747 Mtetra
.565 .627 .872 r
.72437 .45747 .72558 .45958 .72819 .4594 .72698 .45732 Mtetra
.568 .631 .874 r
.72698 .45732 .72819 .4594 .7308 .4592 .72959 .45714 Mtetra
.571 .635 .875 r
.72959 .45714 .7308 .4592 .73341 .45899 .7322 .45694 Mtetra
.573 .638 .877 r
.7322 .45694 .73341 .45899 .73603 .45875 .73482 .45672 Mtetra
.576 .641 .878 r
.73482 .45672 .73603 .45875 .73864 .4585 .73744 .45649 Mtetra
.578 .644 .88 r
.73744 .45649 .73864 .4585 .74126 .45824 .74006 .45624 Mtetra
.58 .646 .881 r
.74006 .45624 .74126 .45824 .74388 .45796 .74268 .45597 Mtetra
.582 .649 .882 r
.74268 .45597 .74388 .45796 .74651 .45767 .74531 .45569 Mtetra
.583 .651 .883 r
.74531 .45569 .74651 .45767 .74913 .45737 .74794 .4554 Mtetra
.585 .653 .884 r
.74794 .4554 .74913 .45737 .75176 .45705 .75057 .45509 Mtetra
.586 .655 .884 r
.75057 .45509 .75176 .45705 .75439 .45673 .7532 .45478 Mtetra
.587 .657 .885 r
.7532 .45478 .75439 .45673 .75703 .4564 .75583 .45445 Mtetra
.589 .658 .886 r
.75583 .45445 .75703 .4564 .75966 .45606 .75847 .45412 Mtetra
.59 .66 .886 r
.75847 .45412 .75966 .45606 .7623 .45571 .76111 .45378 Mtetra
.591 .661 .887 r
.76111 .45378 .7623 .45571 .76494 .45536 .76376 .45343 Mtetra
.591 .662 .887 r
.76376 .45343 .76494 .45536 .76759 .455 .7664 .45307 Mtetra
.592 .663 .888 r
.7664 .45307 .76759 .455 .77023 .45463 .76905 .45271 Mtetra
.593 .664 .888 r
.76905 .45271 .77023 .45463 .77288 .45426 .7717 .45234 Mtetra
.593 .665 .888 r
.7717 .45234 .77288 .45426 .77554 .45389 .77436 .45197 Mtetra
.594 .666 .889 r
.77436 .45197 .77554 .45389 .77819 .45351 .77701 .4516 Mtetra
.77701 .4516 .77819 .45351 .78085 .45313 .77967 .45122 Mtetra
.595 .667 .889 r
.77967 .45122 .78085 .45313 .78351 .45275 .78233 .45084 Mtetra
.78233 .45084 .78351 .45275 .78618 .45237 .785 .45045 Mtetra
.785 .45045 .78618 .45237 .78884 .45198 .78767 .45007 Mtetra
.595 .667 .89 r
.78767 .45007 .78884 .45198 .79151 .45159 .79034 .44968 Mtetra
.79034 .44968 .79151 .45159 .79419 .45121 .79302 .44929 Mtetra
.79302 .44929 .79419 .45121 .79686 .45082 .79569 .4489 Mtetra
.595 .667 .889 r
.79569 .4489 .79686 .45082 .79954 .45044 .79838 .44852 Mtetra
.79838 .44852 .79954 .45044 .80223 .45005 .80106 .44813 Mtetra
.80106 .44813 .80223 .45005 .80491 .44967 .80375 .44774 Mtetra
.594 .666 .889 r
.80375 .44774 .80491 .44967 .80761 .44929 .80644 .44736 Mtetra
.80644 .44736 .80761 .44929 .8103 .44892 .80913 .44698 Mtetra
.593 .665 .888 r
.80913 .44698 .8103 .44892 .813 .44855 .81183 .4466 Mtetra
.593 .664 .888 r
.81183 .4466 .813 .44855 .8157 .44818 .81453 .44623 Mtetra
.592 .663 .888 r
.81453 .44623 .8157 .44818 .8184 .44782 .81724 .44586 Mtetra
.591 .662 .887 r
.81724 .44586 .8184 .44782 .82111 .44746 .81995 .44549 Mtetra
.591 .661 .887 r
.81995 .44549 .82111 .44746 .82382 .44711 .82266 .44514 Mtetra
.59 .66 .886 r
.82266 .44514 .82382 .44711 .82654 .44677 .82538 .44478 Mtetra
.589 .658 .886 r
.82538 .44478 .82654 .44677 .82926 .44643 .8281 .44444 Mtetra
.588 .657 .885 r
.8281 .44444 .82926 .44643 .83198 .44611 .83082 .4441 Mtetra
.586 .655 .884 r
.83082 .4441 .83198 .44611 .83471 .44579 .83355 .44377 Mtetra
.585 .653 .883 r
.83355 .44377 .83471 .44579 .83745 .44548 .83629 .44346 Mtetra
.583 .651 .883 r
.83629 .44346 .83745 .44548 .84019 .44519 .83903 .44315 Mtetra
.582 .649 .882 r
.83903 .44315 .84019 .44519 .84293 .44491 .84177 .44286 Mtetra
.58 .646 .88 r
.84177 .44286 .84293 .44491 .84568 .44465 .84452 .44257 Mtetra
.578 .644 .879 r
.84452 .44257 .84568 .44465 .84843 .4444 .84727 .44231 Mtetra
.576 .641 .878 r
.84727 .44231 .84843 .4444 .85119 .44417 .85003 .44206 Mtetra
.574 .638 .877 r
.85003 .44206 .85119 .44417 .85395 .44395 .85279 .44182 Mtetra
.571 .634 .875 r
.85279 .44182 .85395 .44395 .85672 .44376 .85556 .44161 Mtetra
.569 .631 .873 r
.85556 .44161 .85672 .44376 .8595 .44359 .85833 .44142 Mtetra
.566 .627 .871 r
.85833 .44142 .8595 .44359 .86228 .44345 .86111 .44124 Mtetra
.563 .623 .869 r
.86111 .44124 .86228 .44345 .86506 .44333 .8639 .4411 Mtetra
.56 .618 .867 r
.8639 .4411 .86506 .44333 .86786 .44325 .86669 .44098 Mtetra
.556 .613 .865 r
.86669 .44098 .86786 .44325 .87066 .44319 .86949 .44089 Mtetra
.552 .607 .862 r
.86949 .44089 .87066 .44319 .87347 .44318 .8723 .44084 Mtetra
.548 .602 .859 r
.8723 .44084 .87347 .44318 .87629 .4432 .87511 .44082 Mtetra
.543 .595 .856 r
.87511 .44082 .87629 .4432 .87912 .44327 .87794 .44084 Mtetra
.538 .588 .853 r
.87794 .44084 .87912 .44327 .88196 .44339 .88077 .44091 Mtetra
.533 .581 .849 r
.88077 .44091 .88196 .44339 .88481 .44357 .88361 .44103 Mtetra
.527 .572 .844 r
.88361 .44103 .88481 .44357 .88767 .44381 .88647 .4412 Mtetra
.52 .563 .84 r
.88647 .4412 .88767 .44381 .89054 .44411 .88933 .44144 Mtetra
.513 .554 .834 r
.88933 .44144 .89054 .44411 .89342 .4445 .89221 .44175 Mtetra
.505 .543 .829 r
.89221 .44175 .89342 .4445 .89632 .44498 .8951 .44213 Mtetra
.497 .531 .822 r
.8951 .44213 .89632 .44498 .89924 .44555 .898 .44261 Mtetra
.488 .519 .815 r
.898 .44261 .89924 .44555 .90217 .44625 .90093 .44318 Mtetra
.478 .505 .808 r
.90093 .44318 .90217 .44625 .90513 .44707 .90387 .44387 Mtetra
.414 .479 .818 r
.28595 .62724 .28729 .62992 .2894 .63082 .28807 .62801 Mtetra
.397 .459 .807 r
.28807 .62801 .2894 .63082 .29151 .63186 .29019 .62891 Mtetra
.377 .436 .795 r
.29019 .62891 .29151 .63186 .29361 .63308 .29229 .62996 Mtetra
.355 .411 .781 r
.29229 .62996 .29361 .63308 .29569 .63449 .29439 .63117 Mtetra
.331 .383 .765 r
.29439 .63117 .29569 .63449 .29777 .63614 .29649 .63259 Mtetra
.304 .352 .747 r
.29649 .63259 .29777 .63614 .29984 .63807 .29857 .63423 Mtetra
.275 .318 .726 r
.29857 .63423 .29984 .63807 .30188 .64033 .30063 .63616 Mtetra
.242 .281 .702 r
.30063 .63616 .30188 .64033 .30391 .64301 .30268 .63843 Mtetra
.207 .24 .675 r
.30268 .63843 .30391 .64301 .30591 .6462 .30471 .64111 Mtetra
.17 .196 .646 r
.30471 .64111 .30591 .6462 .30788 .65004 .30672 .6443 Mtetra
.13 .15 .613 r
.30672 .6443 .30788 .65004 .3098 .6547 .30869 .64813 Mtetra
.088 .101 .577 r
.30869 .64813 .3098 .6547 .31166 .66045 .31062 .6528 Mtetra
.045 .051 .539 r
.31062 .6528 .31166 .66045 .31345 .66767 .31248 .65855 Mtetra
.002 0 .5 r
.31248 .65855 .31345 .66767 .31513 .67694 .31428 .66578 Mtetra
0 0 .46 r
.31428 .66578 .31513 .67694 .31664 .68921 .31596 .67505 Mtetra
0 0 .42 r
.31596 .67505 .31664 .68921 .3179 .70608 .31747 .68733 Mtetra
0 0 .383 r
.31747 .68733 .3179 .70608 .32018 .70584 .31874 .70421 Mtetra
.573 .677 .91 r
.31874 .70421 .32018 .70584 .32248 .70519 .32102 .70397 Mtetra
.645 .763 .934 r
.32102 .70397 .32248 .70519 .32479 .70453 .32333 .70331 Mtetra
.32333 .70331 .32479 .70453 .3271 .70387 .32564 .70265 Mtetra
.32564 .70265 .3271 .70387 .32941 .70321 .32795 .70199 Mtetra
.32795 .70199 .32941 .70321 .34382 .48181 .33026 .70133 Mtetra
0 0 .256 r
.33026 .70133 .34382 .48181 .34599 .4811 .34464 .47978 Mtetra
.664 .741 .907 r
.34464 .47978 .34599 .4811 .34817 .48039 .34681 .47907 Mtetra
.34681 .47907 .34817 .48039 .35034 .47968 .34899 .47836 Mtetra
.34899 .47836 .35034 .47968 .35252 .47896 .35117 .47765 Mtetra
.35117 .47765 .35252 .47896 .35471 .47825 .35336 .47694 Mtetra
.35336 .47694 .35471 .47825 .35644 .48631 .35554 .47622 Mtetra
.014 0 .49 r
.35554 .47622 .35644 .48631 .35796 .49905 .35728 .48429 Mtetra
0 0 .428 r
.35728 .48429 .35796 .49905 .35965 .50863 .3588 .49703 Mtetra
0 0 .466 r
.3588 .49703 .35965 .50863 .36146 .51606 .3605 .50661 Mtetra
.031 .017 .505 r
.3605 .50661 .36146 .51606 .36336 .52197 .36231 .51405 Mtetra
.074 .067 .543 r
.36231 .51405 .36336 .52197 .36532 .52674 .36422 .51996 Mtetra
.117 .116 .58 r
.36422 .51996 .36532 .52674 .36733 .53066 .36618 .52473 Mtetra
.158 .163 .614 r
.36618 .52473 .36733 .53066 .36938 .53391 .3682 .52865 Mtetra
.197 .208 .645 r
.3682 .52865 .36938 .53391 .37146 .53663 .37025 .5319 Mtetra
.233 .25 .673 r
.37025 .5319 .37146 .53663 .37357 .53893 .37234 .53462 Mtetra
.267 .289 .699 r
.37234 .53462 .37357 .53893 .37569 .54088 .37445 .53692 Mtetra
.298 .325 .721 r
.37445 .53692 .37569 .54088 .37784 .54254 .37658 .53887 Mtetra
.326 .358 .741 r
.37658 .53887 .37784 .54254 .38 .54396 .37873 .54053 Mtetra
.351 .388 .759 r
.37873 .54053 .38 .54396 .38218 .54518 .38089 .54196 Mtetra
.374 .414 .774 r
.38089 .54196 .38218 .54518 .38436 .54623 .38307 .54318 Mtetra
.395 .439 .788 r
.38307 .54318 .38436 .54623 .38656 .54713 .38526 .54422 Mtetra
.414 .46 .8 r
.38526 .54422 .38656 .54713 .38876 .54789 .38746 .54512 Mtetra
.43 .48 .81 r
.38746 .54512 .38876 .54789 .39098 .54855 .38967 .54588 Mtetra
.445 .498 .819 r
.38967 .54588 .39098 .54855 .3932 .54911 .39188 .54654 Mtetra
.459 .514 .827 r
.39188 .54654 .3932 .54911 .39543 .54957 .39411 .54709 Mtetra
.471 .528 .834 r
.39411 .54709 .39543 .54957 .39766 .54997 .39634 .54756 Mtetra
.482 .541 .841 r
.39634 .54756 .39766 .54997 .3999 .55029 .39858 .54795 Mtetra
.492 .553 .846 r
.39858 .54795 .3999 .55029 .40215 .55055 .40082 .54828 Mtetra
.501 .564 .851 r
.40082 .54828 .40215 .55055 .4044 .55076 .40307 .54854 Mtetra
.509 .573 .855 r
.40307 .54854 .4044 .55076 .40666 .55092 .40533 .54874 Mtetra
.517 .582 .859 r
.40533 .54874 .40666 .55092 .40892 .55104 .40758 .5489 Mtetra
.524 .59 .863 r
.40758 .5489 .40892 .55104 .41118 .55111 .40985 .54902 Mtetra
.53 .597 .866 r
.40985 .54902 .41118 .55111 .41345 .55115 .41212 .54909 Mtetra
.535 .604 .869 r
.41212 .54909 .41345 .55115 .41572 .55115 .41439 .54913 Mtetra
.54 .61 .872 r
.41439 .54913 .41572 .55115 .418 .55113 .41667 .54913 Mtetra
.545 .616 .874 r
.41667 .54913 .418 .55113 .42028 .55108 .41895 .5491 Mtetra
.549 .621 .876 r
.41895 .5491 .42028 .55108 .42257 .551 .42123 .54905 Mtetra
.553 .626 .878 r
.42123 .54905 .42257 .551 .42485 .5509 .42352 .54897 Mtetra
.557 .63 .88 r
.42352 .54897 .42485 .5509 .42715 .55077 .42581 .54887 Mtetra
.56 .634 .881 r
.42581 .54887 .42715 .55077 .42944 .55063 .42811 .54874 Mtetra
.563 .637 .883 r
.42811 .54874 .42944 .55063 .43174 .55047 .4304 .5486 Mtetra
.566 .641 .884 r
.4304 .5486 .43174 .55047 .43404 .5503 .4327 .54844 Mtetra
.569 .644 .885 r
.4327 .54844 .43404 .5503 .43634 .55011 .43501 .54826 Mtetra
.571 .647 .886 r
.43501 .54826 .43634 .55011 .43865 .5499 .43732 .54807 Mtetra
.573 .649 .887 r
.43732 .54807 .43865 .5499 .44096 .54968 .43963 .54786 Mtetra
.575 .652 .888 r
.43963 .54786 .44096 .54968 .44327 .54946 .44194 .54765 Mtetra
.577 .654 .889 r
.44194 .54765 .44327 .54946 .44559 .54922 .44426 .54741 Mtetra
.578 .656 .89 r
.44426 .54741 .44559 .54922 .44791 .54897 .44658 .54717 Mtetra
.58 .658 .89 r
.44658 .54717 .44791 .54897 .45023 .54871 .4489 .54692 Mtetra
.581 .659 .891 r
.4489 .54692 .45023 .54871 .45256 .54844 .45122 .54666 Mtetra
.583 .661 .892 r
.45122 .54666 .45256 .54844 .45488 .54817 .45355 .5464 Mtetra
.584 .662 .892 r
.45355 .5464 .45488 .54817 .45721 .54789 .45588 .54612 Mtetra
.585 .664 .892 r
.45588 .54612 .45721 .54789 .45955 .5476 .45822 .54584 Mtetra
.586 .665 .893 r
.45822 .54584 .45955 .5476 .46188 .54731 .46055 .54555 Mtetra
.586 .666 .893 r
.46055 .54555 .46188 .54731 .46422 .54701 .46289 .54526 Mtetra
.587 .666 .894 r
.46289 .54526 .46422 .54701 .46656 .54671 .46523 .54496 Mtetra
.588 .667 .894 r
.46523 .54496 .46656 .54671 .4689 .54641 .46758 .54466 Mtetra
.588 .668 .894 r
.46758 .54466 .4689 .54641 .47125 .5461 .46992 .54435 Mtetra
.589 .668 .894 r
.46992 .54435 .47125 .5461 .4736 .54579 .47227 .54404 Mtetra
.589 .669 .894 r
.47227 .54404 .4736 .54579 .47595 .54548 .47463 .54373 Mtetra
.589 .669 .895 r
.47463 .54373 .47595 .54548 .4783 .54517 .47698 .54342 Mtetra
.47698 .54342 .4783 .54517 .48066 .54485 .47934 .5431 Mtetra
.47934 .5431 .48066 .54485 .48302 .54454 .4817 .54279 Mtetra
.4817 .54279 .48302 .54454 .48538 .54423 .48406 .54247 Mtetra
.48406 .54247 .48538 .54423 .48775 .54391 .48643 .54216 Mtetra
.48643 .54216 .48775 .54391 .49011 .5436 .4888 .54184 Mtetra
.589 .669 .894 r
.4888 .54184 .49011 .5436 .49248 .54329 .49117 .54153 Mtetra
.589 .668 .894 r
.49117 .54153 .49248 .54329 .49486 .54298 .49354 .54122 Mtetra
.588 .668 .894 r
.49354 .54122 .49486 .54298 .49723 .54268 .49592 .54091 Mtetra
.588 .667 .894 r
.49592 .54091 .49723 .54268 .49961 .54238 .49829 .5406 Mtetra
.587 .666 .894 r
.49829 .5406 .49961 .54238 .50199 .54208 .50068 .5403 Mtetra
.586 .666 .893 r
.50068 .5403 .50199 .54208 .50437 .54179 .50306 .54 Mtetra
.586 .665 .893 r
.50306 .54 .50437 .54179 .50676 .5415 .50545 .5397 Mtetra
.585 .663 .892 r
.50545 .5397 .50676 .5415 .50915 .54122 .50784 .53942 Mtetra
.584 .662 .892 r
.50784 .53942 .50915 .54122 .51154 .54094 .51023 .53913 Mtetra
.583 .661 .891 r
.51023 .53913 .51154 .54094 .51393 .54068 .51262 .53886 Mtetra
.581 .659 .891 r
.51262 .53886 .51393 .54068 .51633 .54042 .51502 .53859 Mtetra
.58 .658 .89 r
.51502 .53859 .51633 .54042 .51873 .54017 .51742 .53833 Mtetra
.579 .656 .89 r
.51742 .53833 .51873 .54017 .52113 .53993 .51982 .53808 Mtetra
.577 .654 .889 r
.51982 .53808 .52113 .53993 .52353 .5397 .52223 .53784 Mtetra
.575 .652 .888 r
.52223 .53784 .52353 .5397 .52594 .53949 .52464 .53761 Mtetra
.573 .649 .887 r
.52464 .53761 .52594 .53949 .52835 .53929 .52705 .53739 Mtetra
.571 .647 .886 r
.52705 .53739 .52835 .53929 .53076 .5391 .52946 .53719 Mtetra
.569 .644 .885 r
.52946 .53719 .53076 .5391 .53318 .53893 .53188 .537 Mtetra
.567 .641 .884 r
.53188 .537 .53318 .53893 .5356 .53878 .5343 .53683 Mtetra
.564 .637 .882 r
.5343 .53683 .5356 .53878 .53802 .53864 .53672 .53668 Mtetra
.561 .634 .881 r
.53672 .53668 .53802 .53864 .54045 .53853 .53915 .53654 Mtetra
.558 .63 .879 r
.53915 .53654 .54045 .53853 .54288 .53844 .54158 .53643 Mtetra
.554 .625 .877 r
.54158 .53643 .54288 .53844 .54531 .53838 .54401 .53634 Mtetra
.551 .621 .875 r
.54401 .53634 .54531 .53838 .54774 .53835 .54644 .53627 Mtetra
.547 .616 .873 r
.54644 .53627 .54774 .53835 .55018 .53834 .54888 .53624 Mtetra
.542 .61 .871 r
.54888 .53624 .55018 .53834 .55262 .53837 .55133 .53623 Mtetra
.537 .604 .868 r
.55133 .53623 .55262 .53837 .55507 .53844 .55377 .53626 Mtetra
.532 .598 .865 r
.55377 .53626 .55507 .53844 .55752 .53855 .55622 .53633 Mtetra
.526 .59 .862 r
.55622 .53633 .55752 .53855 .55997 .53871 .55868 .53644 Mtetra
.52 .583 .858 r
.55868 .53644 .55997 .53871 .56243 .53892 .56113 .53659 Mtetra
.513 .574 .854 r
.56113 .53659 .56243 .53892 .56489 .53918 .56359 .5368 Mtetra
.506 .565 .849 r
.56359 .5368 .56489 .53918 .56736 .53951 .56606 .53707 Mtetra
.498 .554 .844 r
.56606 .53707 .56736 .53951 .56983 .53991 .56853 .53739 Mtetra
.489 .543 .839 r
.56853 .53739 .56983 .53991 .5723 .5404 .571 .5378 Mtetra
.479 .53 .832 r
.571 .5378 .5723 .5404 .57479 .54098 .57348 .53828 Mtetra
.468 .517 .825 r
.57348 .53828 .57479 .54098 .57727 .54166 .57597 .53885 Mtetra
.456 .502 .817 r
.57597 .53885 .57727 .54166 .57977 .54246 .57846 .53954 Mtetra
.443 .485 .808 r
.57846 .53954 .57977 .54246 .58227 .5434 .58096 .54034 Mtetra
.429 .467 .798 r
.58096 .54034 .58227 .5434 .58477 .5445 .58346 .54128 Mtetra
.413 .448 .787 r
.58346 .54128 .58477 .5445 .58729 .5458 .58597 .54238 Mtetra
.396 .426 .774 r
.58597 .54238 .58729 .5458 .58982 .54731 .5885 .54367 Mtetra
.377 .402 .76 r
.5885 .54367 .58982 .54731 .59235 .54908 .59103 .54518 Mtetra
.356 .377 .744 r
.59103 .54518 .59235 .54908 .5949 .55118 .59357 .54696 Mtetra
.334 .349 .727 r
.59357 .54696 .5949 .55118 .59747 .55365 .59612 .54905 Mtetra
.31 .319 .707 r
.59612 .54905 .59747 .55365 .60005 .5566 .59869 .55153 Mtetra
.284 .287 .686 r
.59869 .55153 .60005 .5566 .60265 .56014 .60128 .55447 Mtetra
.257 .253 .663 r
.60128 .55447 .60265 .56014 .60528 .56442 .60388 .55801 Mtetra
.229 .218 .638 r
.60388 .55801 .60528 .56442 .60794 .56969 .60652 .5623 Mtetra
.199 .181 .612 r
.60652 .5623 .60794 .56969 .61065 .57625 .60919 .56757 Mtetra
.17 .144 .584 r
.60919 .56757 .61065 .57625 .61341 .58459 .6119 .57413 Mtetra
.14 .108 .557 r
.6119 .57413 .61341 .58459 .61627 .59548 .61468 .58248 Mtetra
.112 .072 .529 r
.61468 .58248 .61627 .59548 .61924 .61016 .61753 .59337 Mtetra
.085 .039 .502 r
.61753 .59337 .61924 .61016 .62209 .61964 .62052 .60806 Mtetra
.128 .092 .545 r
.62052 .60806 .62209 .61964 .62467 .6189 .62338 .61755 Mtetra
.645 .763 .934 r
.62338 .61755 .62467 .6189 .62724 .61817 .62596 .61681 Mtetra
.62596 .61681 .62724 .61817 .62982 .61743 .62854 .61607 Mtetra
.62854 .61607 .62982 .61743 .63241 .6167 .63112 .61533 Mtetra
.63112 .61533 .63241 .6167 .63499 .61596 .63371 .61459 Mtetra
.63371 .61459 .63499 .61596 .63014 .38836 .6363 .61385 Mtetra
0 0 .4 r
.6363 .61385 .63014 .38836 .63256 .38757 .63136 .38611 Mtetra
.664 .741 .907 r
.63136 .38611 .63256 .38757 .63497 .38678 .63378 .38532 Mtetra
.63378 .38532 .63497 .38678 .63739 .38599 .6362 .38453 Mtetra
.6362 .38453 .63739 .38599 .63981 .3852 .63862 .38374 Mtetra
.63862 .38374 .63981 .3852 .64225 .38479 .64104 .38295 Mtetra
.605 .666 .882 r
.64104 .38295 .64225 .38479 .64527 .39998 .64348 .38254 Mtetra
.103 .049 .505 r
.64348 .38254 .64527 .39998 .64817 .41119 .64652 .39773 Mtetra
.131 .083 .531 r
.64652 .39773 .64817 .41119 .65099 .41975 .64942 .40894 Mtetra
.16 .118 .558 r
.64942 .40894 .65099 .41975 .65374 .42646 .65225 .41751 Mtetra
.19 .154 .585 r
.65225 .41751 .65374 .42646 .65646 .43183 .65501 .42422 Mtetra
.22 .191 .611 r
.65501 .42422 .65646 .43183 .65915 .4362 .65774 .42959 Mtetra
.249 .226 .637 r
.65774 .42959 .65915 .4362 .66182 .43979 .66043 .43396 Mtetra
.277 .261 .66 r
.66043 .43396 .66182 .43979 .66446 .44278 .6631 .43756 Mtetra
.303 .294 .683 r
.6631 .43756 .66446 .44278 .6671 .44528 .66576 .44054 Mtetra
.328 .325 .703 r
.66576 .44054 .6671 .44528 .66973 .44739 .6684 .44305 Mtetra
.351 .354 .722 r
.6684 .44305 .66973 .44739 .67234 .44918 .67103 .44516 Mtetra
.373 .38 .739 r
.67103 .44516 .67234 .44918 .67496 .45069 .67365 .44694 Mtetra
.393 .405 .754 r
.67365 .44694 .67496 .45069 .67756 .45198 .67627 .44846 Mtetra
.411 .428 .768 r
.67627 .44846 .67756 .45198 .68017 .45308 .67888 .44975 Mtetra
.427 .449 .78 r
.67888 .44975 .68017 .45308 .68277 .45401 .68149 .45084 Mtetra
.442 .468 .791 r
.68149 .45084 .68277 .45401 .68537 .4548 .68409 .45177 Mtetra
.456 .486 .801 r
.68409 .45177 .68537 .4548 .68796 .45547 .6867 .45256 Mtetra
.469 .501 .809 r
.6867 .45256 .68796 .45547 .69056 .45603 .6893 .45323 Mtetra
.48 .516 .817 r
.6893 .45323 .69056 .45603 .69316 .45649 .6919 .45379 Mtetra
.49 .529 .824 r
.6919 .45379 .69316 .45649 .69575 .45687 .6945 .45425 Mtetra
.5 .541 .831 r
.6945 .45425 .69575 .45687 .69835 .45718 .6971 .45463 Mtetra
.508 .552 .836 r
.6971 .45463 .69835 .45718 .70095 .45741 .6997 .45493 Mtetra
.516 .562 .841 r
.6997 .45493 .70095 .45741 .70354 .45759 .7023 .45517 Mtetra
.523 .572 .846 r
.7023 .45517 .70354 .45759 .70614 .45772 .7049 .45534 Mtetra
.529 .58 .85 r
.7049 .45534 .70614 .45772 .70874 .4578 .70751 .45547 Mtetra
.535 .588 .854 r
.70751 .45547 .70874 .4578 .71134 .45783 .71011 .45554 Mtetra
.541 .595 .857 r
.71011 .45554 .71134 .45783 .71394 .45782 .71271 .45558 Mtetra
.546 .601 .86 r
.71271 .45558 .71394 .45782 .71655 .45778 .71532 .45557 Mtetra
.55 .607 .863 r
.71532 .45557 .71655 .45778 .71915 .45771 .71793 .45553 Mtetra
.554 .613 .866 r
.71793 .45553 .71915 .45771 .72176 .45761 .72054 .45545 Mtetra
.558 .618 .868 r
.72054 .45545 .72176 .45761 .72437 .45747 .72315 .45535 Mtetra
.562 .623 .87 r
.72315 .45535 .72437 .45747 .72698 .45732 .72576 .45521 Mtetra
.565 .627 .872 r
.72576 .45521 .72698 .45732 .72959 .45714 .72837 .45506 Mtetra
.568 .631 .874 r
.72837 .45506 .72959 .45714 .7322 .45694 .73099 .45488 Mtetra
.571 .635 .875 r
.73099 .45488 .7322 .45694 .73482 .45672 .73361 .45468 Mtetra
.573 .638 .877 r
.73361 .45468 .73482 .45672 .73744 .45649 .73623 .45446 Mtetra
.576 .641 .878 r
.73623 .45446 .73744 .45649 .74006 .45624 .73885 .45422 Mtetra
.578 .644 .88 r
.73885 .45422 .74006 .45624 .74268 .45597 .74148 .45396 Mtetra
.58 .646 .881 r
.74148 .45396 .74268 .45597 .74531 .45569 .74411 .4537 Mtetra
.582 .649 .882 r
.74411 .4537 .74531 .45569 .74794 .4554 .74674 .45341 Mtetra
.583 .651 .883 r
.74674 .45341 .74794 .4554 .75057 .45509 .74937 .45312 Mtetra
.585 .653 .884 r
.74937 .45312 .75057 .45509 .7532 .45478 .752 .45281 Mtetra
.586 .655 .884 r
.752 .45281 .7532 .45478 .75583 .45445 .75464 .4525 Mtetra
.587 .657 .885 r
.75464 .4525 .75583 .45445 .75847 .45412 .75728 .45217 Mtetra
.589 .658 .886 r
.75728 .45217 .75847 .45412 .76111 .45378 .75992 .45183 Mtetra
.59 .66 .886 r
.75992 .45183 .76111 .45378 .76376 .45343 .76257 .45149 Mtetra
.591 .661 .887 r
.76257 .45149 .76376 .45343 .7664 .45307 .76521 .45114 Mtetra
.591 .662 .887 r
.76521 .45114 .7664 .45307 .76905 .45271 .76786 .45078 Mtetra
.592 .663 .888 r
.76786 .45078 .76905 .45271 .7717 .45234 .77052 .45042 Mtetra
.593 .664 .888 r
.77052 .45042 .7717 .45234 .77436 .45197 .77317 .45005 Mtetra
.593 .665 .888 r
.77317 .45005 .77436 .45197 .77701 .4516 .77583 .44968 Mtetra
.594 .666 .889 r
.77583 .44968 .77701 .4516 .77967 .45122 .77849 .4493 Mtetra
.77849 .4493 .77967 .45122 .78233 .45084 .78116 .44892 Mtetra
.595 .667 .889 r
.78116 .44892 .78233 .45084 .785 .45045 .78382 .44854 Mtetra
.78382 .44854 .785 .45045 .78767 .45007 .78649 .44815 Mtetra
.78649 .44815 .78767 .45007 .79034 .44968 .78917 .44776 Mtetra
.595 .667 .89 r
.78917 .44776 .79034 .44968 .79302 .44929 .79184 .44737 Mtetra
.79184 .44737 .79302 .44929 .79569 .4489 .79452 .44698 Mtetra
.79452 .44698 .79569 .4489 .79838 .44852 .7972 .44659 Mtetra
.595 .667 .889 r
.7972 .44659 .79838 .44852 .80106 .44813 .79989 .4462 Mtetra
.79989 .4462 .80106 .44813 .80375 .44774 .80258 .44581 Mtetra
.80258 .44581 .80375 .44774 .80644 .44736 .80527 .44543 Mtetra
.594 .666 .889 r
.80527 .44543 .80644 .44736 .80913 .44698 .80797 .44504 Mtetra
.80797 .44504 .80913 .44698 .81183 .4466 .81067 .44466 Mtetra
.593 .665 .888 r
.81067 .44466 .81183 .4466 .81453 .44623 .81337 .44428 Mtetra
.593 .664 .888 r
.81337 .44428 .81453 .44623 .81724 .44586 .81608 .4439 Mtetra
.592 .663 .888 r
.81608 .4439 .81724 .44586 .81995 .44549 .81879 .44353 Mtetra
.591 .662 .887 r
.81879 .44353 .81995 .44549 .82266 .44514 .8215 .44317 Mtetra
.591 .661 .887 r
.8215 .44317 .82266 .44514 .82538 .44478 .82422 .44281 Mtetra
.59 .66 .886 r
.82422 .44281 .82538 .44478 .8281 .44444 .82694 .44245 Mtetra
.589 .658 .886 r
.82694 .44245 .8281 .44444 .83082 .4441 .82966 .44211 Mtetra
.588 .657 .885 r
.82966 .44211 .83082 .4441 .83355 .44377 .83239 .44177 Mtetra
.586 .655 .884 r
.83239 .44177 .83355 .44377 .83629 .44346 .83513 .44144 Mtetra
.585 .653 .883 r
.83513 .44144 .83629 .44346 .83903 .44315 .83786 .44112 Mtetra
.583 .651 .883 r
.83786 .44112 .83903 .44315 .84177 .44286 .84061 .44081 Mtetra
.582 .649 .882 r
.84061 .44081 .84177 .44286 .84452 .44257 .84335 .44051 Mtetra
.58 .646 .88 r
.84335 .44051 .84452 .44257 .84727 .44231 .84611 .44023 Mtetra
.578 .644 .879 r
.84611 .44023 .84727 .44231 .85003 .44206 .84886 .43996 Mtetra
.576 .641 .878 r
.84886 .43996 .85003 .44206 .85279 .44182 .85163 .43971 Mtetra
.574 .638 .877 r
.85163 .43971 .85279 .44182 .85556 .44161 .85439 .43947 Mtetra
.571 .634 .875 r
.85439 .43947 .85556 .44161 .85833 .44142 .85717 .43926 Mtetra
.569 .631 .873 r
.85717 .43926 .85833 .44142 .86111 .44124 .85995 .43906 Mtetra
.566 .627 .871 r
.85995 .43906 .86111 .44124 .8639 .4411 .86273 .43889 Mtetra
.563 .623 .869 r
.86273 .43889 .8639 .4411 .86669 .44098 .86552 .43874 Mtetra
.56 .618 .867 r
.86552 .43874 .86669 .44098 .86949 .44089 .86832 .43862 Mtetra
.556 .613 .865 r
.86832 .43862 .86949 .44089 .8723 .44084 .87112 .43853 Mtetra
.552 .607 .862 r
.87112 .43853 .8723 .44084 .87511 .44082 .87394 .43848 Mtetra
.548 .602 .859 r
.87394 .43848 .87511 .44082 .87794 .44084 .87676 .43846 Mtetra
.543 .595 .856 r
.87676 .43846 .87794 .44084 .88077 .44091 .87959 .43848 Mtetra
.538 .588 .853 r
.87959 .43848 .88077 .44091 .88361 .44103 .88242 .43854 Mtetra
.533 .581 .849 r
.88242 .43854 .88361 .44103 .88647 .4412 .88527 .43866 Mtetra
.527 .572 .844 r
.88527 .43866 .88647 .4412 .88933 .44144 .88813 .43883 Mtetra
.52 .563 .84 r
.88813 .43883 .88933 .44144 .89221 .44175 .891 .43907 Mtetra
.513 .554 .834 r
.891 .43907 .89221 .44175 .8951 .44213 .89388 .43937 Mtetra
.505 .543 .829 r
.89388 .43937 .8951 .44213 .898 .44261 .89678 .43976 Mtetra
.497 .531 .822 r
.89678 .43976 .898 .44261 .90093 .44318 .89969 .44023 Mtetra
.488 .519 .815 r
.89969 .44023 .90093 .44318 .90387 .44387 .90262 .4408 Mtetra
.43 .498 .827 r
.2846 .62466 .28595 .62724 .28807 .62801 .28673 .62533 Mtetra
.414 .479 .818 r
.28673 .62533 .28807 .62801 .29019 .62891 .28885 .6261 Mtetra
.397 .459 .807 r
.28885 .6261 .29019 .62891 .29229 .62996 .29097 .627 Mtetra
.377 .436 .795 r
.29097 .627 .29229 .62996 .29439 .63117 .29308 .62804 Mtetra
.355 .411 .781 r
.29308 .62804 .29439 .63117 .29649 .63259 .29518 .62926 Mtetra
.331 .383 .765 r
.29518 .62926 .29649 .63259 .29857 .63423 .29728 .63067 Mtetra
.304 .352 .747 r
.29728 .63067 .29857 .63423 .30063 .63616 .29936 .63232 Mtetra
.275 .318 .726 r
.29936 .63232 .30063 .63616 .30268 .63843 .30143 .63425 Mtetra
.242 .281 .702 r
.30143 .63425 .30268 .63843 .30471 .64111 .30349 .63652 Mtetra
.207 .24 .675 r
.30349 .63652 .30471 .64111 .30672 .6443 .30552 .6392 Mtetra
.17 .196 .646 r
.30552 .6392 .30672 .6443 .30869 .64813 .30753 .64239 Mtetra
.13 .15 .613 r
.30753 .64239 .30869 .64813 .31062 .6528 .3095 .64622 Mtetra
.088 .101 .577 r
.3095 .64622 .31062 .6528 .31248 .65855 .31143 .65089 Mtetra
.045 .051 .539 r
.31143 .65089 .31248 .65855 .31428 .66578 .31331 .65665 Mtetra
.002 0 .5 r
.31331 .65665 .31428 .66578 .31596 .67505 .3151 .66387 Mtetra
0 0 .46 r
.3151 .66387 .31596 .67505 .31747 .68733 .31679 .67316 Mtetra
0 0 .42 r
.31679 .67316 .31747 .68733 .31874 .70421 .31831 .68544 Mtetra
0 0 .383 r
.31831 .68544 .31874 .70421 .32102 .70397 .31958 .70233 Mtetra
.573 .677 .91 r
.31958 .70233 .32102 .70397 .32333 .70331 .32187 .70209 Mtetra
.645 .763 .934 r
.32187 .70209 .32333 .70331 .32564 .70265 .32418 .70143 Mtetra
.32418 .70143 .32564 .70265 .32795 .70199 .32649 .70077 Mtetra
.32649 .70077 .32795 .70199 .33026 .70133 .32881 .70011 Mtetra
.32881 .70011 .33026 .70133 .34464 .47978 .33112 .69944 Mtetra
0 0 .256 r
.33112 .69944 .34464 .47978 .34681 .47907 .34546 .47776 Mtetra
.664 .741 .907 r
.34546 .47776 .34681 .47907 .34899 .47836 .34764 .47705 Mtetra
.34764 .47705 .34899 .47836 .35117 .47765 .34982 .47633 Mtetra
.34982 .47633 .35117 .47765 .35336 .47694 .352 .47562 Mtetra
.352 .47562 .35336 .47694 .35554 .47622 .35419 .4749 Mtetra
.35419 .4749 .35554 .47622 .35728 .48429 .35638 .47419 Mtetra
.014 0 .49 r
.35638 .47419 .35728 .48429 .3588 .49703 .35812 .48226 Mtetra
0 0 .428 r
.35812 .48226 .3588 .49703 .3605 .50661 .35965 .495 Mtetra
0 0 .466 r
.35965 .495 .3605 .50661 .36231 .51405 .36135 .50459 Mtetra
.031 .017 .505 r
.36135 .50459 .36231 .51405 .36422 .51996 .36317 .51203 Mtetra
.074 .067 .543 r
.36317 .51203 .36422 .51996 .36618 .52473 .36508 .51794 Mtetra
.117 .116 .58 r
.36508 .51794 .36618 .52473 .3682 .52865 .36705 .52272 Mtetra
.158 .163 .614 r
.36705 .52272 .3682 .52865 .37025 .5319 .36907 .52663 Mtetra
.197 .208 .645 r
.36907 .52663 .37025 .5319 .37234 .53462 .37112 .52989 Mtetra
.233 .25 .673 r
.37112 .52989 .37234 .53462 .37445 .53692 .37321 .53261 Mtetra
.267 .289 .699 r
.37321 .53261 .37445 .53692 .37658 .53887 .37533 .53491 Mtetra
.298 .325 .721 r
.37533 .53491 .37658 .53887 .37873 .54053 .37746 .53686 Mtetra
.326 .358 .741 r
.37746 .53686 .37873 .54053 .38089 .54196 .37961 .53852 Mtetra
.351 .388 .759 r
.37961 .53852 .38089 .54196 .38307 .54318 .38178 .53994 Mtetra
.374 .414 .774 r
.38178 .53994 .38307 .54318 .38526 .54422 .38396 .54116 Mtetra
.395 .439 .788 r
.38396 .54116 .38526 .54422 .38746 .54512 .38616 .54221 Mtetra
.414 .46 .8 r
.38616 .54221 .38746 .54512 .38967 .54588 .38836 .5431 Mtetra
.43 .48 .81 r
.38836 .5431 .38967 .54588 .39188 .54654 .39057 .54387 Mtetra
.445 .498 .819 r
.39057 .54387 .39188 .54654 .39411 .54709 .39279 .54452 Mtetra
.459 .514 .827 r
.39279 .54452 .39411 .54709 .39634 .54756 .39502 .54507 Mtetra
.471 .528 .834 r
.39502 .54507 .39634 .54756 .39858 .54795 .39725 .54554 Mtetra
.482 .541 .841 r
.39725 .54554 .39858 .54795 .40082 .54828 .3995 .54593 Mtetra
.492 .553 .846 r
.3995 .54593 .40082 .54828 .40307 .54854 .40174 .54625 Mtetra
.501 .564 .851 r
.40174 .54625 .40307 .54854 .40533 .54874 .404 .54652 Mtetra
.509 .573 .855 r
.404 .54652 .40533 .54874 .40758 .5489 .40625 .54672 Mtetra
.517 .582 .859 r
.40625 .54672 .40758 .5489 .40985 .54902 .40852 .54688 Mtetra
.524 .59 .863 r
.40852 .54688 .40985 .54902 .41212 .54909 .41078 .54699 Mtetra
.53 .597 .866 r
.41078 .54699 .41212 .54909 .41439 .54913 .41306 .54706 Mtetra
.535 .604 .869 r
.41306 .54706 .41439 .54913 .41667 .54913 .41533 .5471 Mtetra
.54 .61 .872 r
.41533 .5471 .41667 .54913 .41895 .5491 .41761 .5471 Mtetra
.545 .616 .874 r
.41761 .5471 .41895 .5491 .42123 .54905 .4199 .54707 Mtetra
.549 .621 .876 r
.4199 .54707 .42123 .54905 .42352 .54897 .42218 .54702 Mtetra
.553 .626 .878 r
.42218 .54702 .42352 .54897 .42581 .54887 .42448 .54694 Mtetra
.557 .63 .88 r
.42448 .54694 .42581 .54887 .42811 .54874 .42677 .54683 Mtetra
.56 .634 .881 r
.42677 .54683 .42811 .54874 .4304 .5486 .42907 .54671 Mtetra
.563 .637 .883 r
.42907 .54671 .4304 .5486 .4327 .54844 .43137 .54656 Mtetra
.566 .641 .884 r
.43137 .54656 .4327 .54844 .43501 .54826 .43367 .5464 Mtetra
.569 .644 .885 r
.43367 .5464 .43501 .54826 .43732 .54807 .43598 .54622 Mtetra
.571 .647 .886 r
.43598 .54622 .43732 .54807 .43963 .54786 .43829 .54603 Mtetra
.573 .649 .887 r
.43829 .54603 .43963 .54786 .44194 .54765 .44061 .54582 Mtetra
.575 .652 .888 r
.44061 .54582 .44194 .54765 .44426 .54741 .44292 .5456 Mtetra
.577 .654 .889 r
.44292 .5456 .44426 .54741 .44658 .54717 .44524 .54537 Mtetra
.578 .656 .89 r
.44524 .54537 .44658 .54717 .4489 .54692 .44757 .54513 Mtetra
.58 .658 .89 r
.44757 .54513 .4489 .54692 .45122 .54666 .44989 .54487 Mtetra
.581 .659 .891 r
.44989 .54487 .45122 .54666 .45355 .5464 .45222 .54461 Mtetra
.583 .661 .892 r
.45222 .54461 .45355 .5464 .45588 .54612 .45455 .54434 Mtetra
.584 .662 .892 r
.45455 .54434 .45588 .54612 .45822 .54584 .45689 .54407 Mtetra
.585 .664 .892 r
.45689 .54407 .45822 .54584 .46055 .54555 .45922 .54378 Mtetra
.586 .665 .893 r
.45922 .54378 .46055 .54555 .46289 .54526 .46156 .54349 Mtetra
.586 .666 .893 r
.46156 .54349 .46289 .54526 .46523 .54496 .46391 .5432 Mtetra
.587 .666 .894 r
.46391 .5432 .46523 .54496 .46758 .54466 .46625 .5429 Mtetra
.588 .667 .894 r
.46625 .5429 .46758 .54466 .46992 .54435 .4686 .5426 Mtetra
.588 .668 .894 r
.4686 .5426 .46992 .54435 .47227 .54404 .47095 .54229 Mtetra
.589 .668 .894 r
.47095 .54229 .47227 .54404 .47463 .54373 .4733 .54198 Mtetra
.589 .669 .894 r
.4733 .54198 .47463 .54373 .47698 .54342 .47566 .54167 Mtetra
.589 .669 .895 r
.47566 .54167 .47698 .54342 .47934 .5431 .47802 .54135 Mtetra
.47802 .54135 .47934 .5431 .4817 .54279 .48038 .54104 Mtetra
.48038 .54104 .4817 .54279 .48406 .54247 .48274 .54072 Mtetra
.48274 .54072 .48406 .54247 .48643 .54216 .48511 .5404 Mtetra
.48511 .5404 .48643 .54216 .4888 .54184 .48748 .54008 Mtetra
.48748 .54008 .4888 .54184 .49117 .54153 .48985 .53977 Mtetra
.589 .669 .894 r
.48985 .53977 .49117 .54153 .49354 .54122 .49222 .53945 Mtetra
.589 .668 .894 r
.49222 .53945 .49354 .54122 .49592 .54091 .4946 .53914 Mtetra
.588 .668 .894 r
.4946 .53914 .49592 .54091 .49829 .5406 .49698 .53883 Mtetra
.588 .667 .894 r
.49698 .53883 .49829 .5406 .50068 .5403 .49936 .53852 Mtetra
.587 .666 .894 r
.49936 .53852 .50068 .5403 .50306 .54 .50174 .53822 Mtetra
.586 .666 .893 r
.50174 .53822 .50306 .54 .50545 .5397 .50413 .53791 Mtetra
.586 .665 .893 r
.50413 .53791 .50545 .5397 .50784 .53942 .50652 .53762 Mtetra
.585 .663 .892 r
.50652 .53762 .50784 .53942 .51023 .53913 .50892 .53733 Mtetra
.584 .662 .892 r
.50892 .53733 .51023 .53913 .51262 .53886 .51131 .53704 Mtetra
.583 .661 .891 r
.51131 .53704 .51262 .53886 .51502 .53859 .51371 .53677 Mtetra
.581 .659 .891 r
.51371 .53677 .51502 .53859 .51742 .53833 .51611 .5365 Mtetra
.58 .658 .89 r
.51611 .5365 .51742 .53833 .51982 .53808 .51851 .53624 Mtetra
.579 .656 .89 r
.51851 .53624 .51982 .53808 .52223 .53784 .52092 .53598 Mtetra
.577 .654 .889 r
.52092 .53598 .52223 .53784 .52464 .53761 .52333 .53574 Mtetra
.575 .652 .888 r
.52333 .53574 .52464 .53761 .52705 .53739 .52574 .53551 Mtetra
.573 .649 .887 r
.52574 .53551 .52705 .53739 .52946 .53719 .52816 .53529 Mtetra
.571 .647 .886 r
.52816 .53529 .52946 .53719 .53188 .537 .53057 .53509 Mtetra
.569 .644 .885 r
.53057 .53509 .53188 .537 .5343 .53683 .533 .5349 Mtetra
.567 .641 .884 r
.533 .5349 .5343 .53683 .53672 .53668 .53542 .53473 Mtetra
.564 .637 .882 r
.53542 .53473 .53672 .53668 .53915 .53654 .53785 .53457 Mtetra
.561 .634 .881 r
.53785 .53457 .53915 .53654 .54158 .53643 .54028 .53443 Mtetra
.558 .63 .879 r
.54028 .53443 .54158 .53643 .54401 .53634 .54271 .53432 Mtetra
.554 .625 .877 r
.54271 .53432 .54401 .53634 .54644 .53627 .54514 .53423 Mtetra
.551 .621 .875 r
.54514 .53423 .54644 .53627 .54888 .53624 .54758 .53416 Mtetra
.547 .616 .873 r
.54758 .53416 .54888 .53624 .55133 .53623 .55003 .53413 Mtetra
.542 .61 .871 r
.55003 .53413 .55133 .53623 .55377 .53626 .55247 .53412 Mtetra
.537 .604 .868 r
.55247 .53412 .55377 .53626 .55622 .53633 .55492 .53415 Mtetra
.532 .598 .865 r
.55492 .53415 .55622 .53633 .55868 .53644 .55738 .53421 Mtetra
.526 .59 .862 r
.55738 .53421 .55868 .53644 .56113 .53659 .55983 .53432 Mtetra
.52 .583 .858 r
.55983 .53432 .56113 .53659 .56359 .5368 .56229 .53447 Mtetra
.513 .574 .854 r
.56229 .53447 .56359 .5368 .56606 .53707 .56476 .53468 Mtetra
.506 .565 .849 r
.56476 .53468 .56606 .53707 .56853 .53739 .56723 .53494 Mtetra
.498 .554 .844 r
.56723 .53494 .56853 .53739 .571 .5378 .5697 .53527 Mtetra
.489 .543 .839 r
.5697 .53527 .571 .5378 .57348 .53828 .57218 .53567 Mtetra
.479 .53 .832 r
.57218 .53567 .57348 .53828 .57597 .53885 .57467 .53615 Mtetra
.468 .517 .825 r
.57467 .53615 .57597 .53885 .57846 .53954 .57716 .53673 Mtetra
.456 .502 .817 r
.57716 .53673 .57846 .53954 .58096 .54034 .57965 .53741 Mtetra
.443 .485 .808 r
.57965 .53741 .58096 .54034 .58346 .54128 .58215 .53821 Mtetra
.429 .467 .798 r
.58215 .53821 .58346 .54128 .58597 .54238 .58466 .53915 Mtetra
.413 .448 .787 r
.58466 .53915 .58597 .54238 .5885 .54367 .58718 .54025 Mtetra
.396 .426 .774 r
.58718 .54025 .5885 .54367 .59103 .54518 .5897 .54154 Mtetra
.377 .402 .76 r
.5897 .54154 .59103 .54518 .59357 .54696 .59224 .54305 Mtetra
.356 .377 .744 r
.59224 .54305 .59357 .54696 .59612 .54905 .59478 .54483 Mtetra
.334 .349 .727 r
.59478 .54483 .59612 .54905 .59869 .55153 .59734 .54692 Mtetra
.31 .319 .707 r
.59734 .54692 .59869 .55153 .60128 .55447 .59992 .54939 Mtetra
.284 .287 .686 r
.59992 .54939 .60128 .55447 .60388 .55801 .60251 .55234 Mtetra
.257 .253 .663 r
.60251 .55234 .60388 .55801 .60652 .5623 .60512 .55588 Mtetra
.229 .218 .638 r
.60512 .55588 .60652 .5623 .60919 .56757 .60776 .56017 Mtetra
.199 .181 .612 r
.60776 .56017 .60919 .56757 .6119 .57413 .61044 .56544 Mtetra
.17 .144 .584 r
.61044 .56544 .6119 .57413 .61468 .58248 .61316 .57201 Mtetra
.14 .108 .557 r
.61316 .57201 .61468 .58248 .61753 .59337 .61594 .58036 Mtetra
.112 .072 .529 r
.61594 .58036 .61753 .59337 .62052 .60806 .61881 .59126 Mtetra
.085 .039 .502 r
.61881 .59126 .62052 .60806 .62338 .61755 .6218 .60596 Mtetra
.128 .092 .545 r
.6218 .60596 .62338 .61755 .62596 .61681 .62467 .61545 Mtetra
.645 .763 .934 r
.62467 .61545 .62596 .61681 .62854 .61607 .62726 .61471 Mtetra
.62726 .61471 .62854 .61607 .63112 .61533 .62984 .61397 Mtetra
.62984 .61397 .63112 .61533 .63371 .61459 .63243 .61323 Mtetra
.63243 .61323 .63371 .61459 .6363 .61385 .63502 .61249 Mtetra
.63502 .61249 .6363 .61385 .63136 .38611 .63761 .61174 Mtetra
0 0 .4 r
.63761 .61174 .63136 .38611 .63378 .38532 .63258 .38386 Mtetra
.664 .741 .907 r
.63258 .38386 .63378 .38532 .6362 .38453 .635 .38307 Mtetra
.635 .38307 .6362 .38453 .63862 .38374 .63742 .38228 Mtetra
.63742 .38228 .63862 .38374 .64104 .38295 .63985 .38148 Mtetra
.63985 .38148 .64104 .38295 .64348 .38254 .64228 .38069 Mtetra
.605 .666 .882 r
.64228 .38069 .64348 .38254 .64652 .39773 .64472 .38028 Mtetra
.103 .049 .505 r
.64472 .38028 .64652 .39773 .64942 .40894 .64776 .39548 Mtetra
.131 .083 .531 r
.64776 .39548 .64942 .40894 .65225 .41751 .65068 .40669 Mtetra
.16 .118 .558 r
.65068 .40669 .65225 .41751 .65501 .42422 .65351 .41526 Mtetra
.19 .154 .585 r
.65351 .41526 .65501 .42422 .65774 .42959 .65628 .42198 Mtetra
.22 .191 .611 r
.65628 .42198 .65774 .42959 .66043 .43396 .65901 .42735 Mtetra
.249 .226 .637 r
.65901 .42735 .66043 .43396 .6631 .43756 .66171 .43172 Mtetra
.277 .261 .66 r
.66171 .43172 .6631 .43756 .66576 .44054 .66439 .43531 Mtetra
.303 .294 .683 r
.66439 .43531 .66576 .44054 .6684 .44305 .66705 .4383 Mtetra
.328 .325 .703 r
.66705 .4383 .6684 .44305 .67103 .44516 .6697 .44081 Mtetra
.351 .354 .722 r
.6697 .44081 .67103 .44516 .67365 .44694 .67233 .44291 Mtetra
.373 .38 .739 r
.67233 .44291 .67365 .44694 .67627 .44846 .67496 .4447 Mtetra
.393 .405 .754 r
.67496 .4447 .67627 .44846 .67888 .44975 .67758 .44622 Mtetra
.411 .428 .768 r
.67758 .44622 .67888 .44975 .68149 .45084 .6802 .4475 Mtetra
.427 .449 .78 r
.6802 .4475 .68149 .45084 .68409 .45177 .68281 .4486 Mtetra
.442 .468 .791 r
.68281 .4486 .68409 .45177 .6867 .45256 .68542 .44953 Mtetra
.456 .486 .801 r
.68542 .44953 .6867 .45256 .6893 .45323 .68803 .45032 Mtetra
.469 .501 .809 r
.68803 .45032 .6893 .45323 .6919 .45379 .69064 .45098 Mtetra
.48 .516 .817 r
.69064 .45098 .6919 .45379 .6945 .45425 .69324 .45154 Mtetra
.49 .529 .824 r
.69324 .45154 .6945 .45425 .6971 .45463 .69585 .452 Mtetra
.5 .541 .831 r
.69585 .452 .6971 .45463 .6997 .45493 .69845 .45237 Mtetra
.508 .552 .836 r
.69845 .45237 .6997 .45493 .7023 .45517 .70106 .45268 Mtetra
.516 .562 .841 r
.70106 .45268 .7023 .45517 .7049 .45534 .70366 .45291 Mtetra
.523 .572 .846 r
.70366 .45291 .7049 .45534 .70751 .45547 .70627 .45309 Mtetra
.529 .58 .85 r
.70627 .45309 .70751 .45547 .71011 .45554 .70887 .45321 Mtetra
.535 .588 .854 r
.70887 .45321 .71011 .45554 .71271 .45558 .71148 .45328 Mtetra
.541 .595 .857 r
.71148 .45328 .71271 .45558 .71532 .45557 .71409 .45332 Mtetra
.546 .601 .86 r
.71409 .45332 .71532 .45557 .71793 .45553 .7167 .45331 Mtetra
.55 .607 .863 r
.7167 .45331 .71793 .45553 .72054 .45545 .71931 .45326 Mtetra
.554 .613 .866 r
.71931 .45326 .72054 .45545 .72315 .45535 .72193 .45319 Mtetra
.558 .618 .868 r
.72193 .45319 .72315 .45535 .72576 .45521 .72454 .45308 Mtetra
.562 .623 .87 r
.72454 .45308 .72576 .45521 .72837 .45506 .72716 .45295 Mtetra
.565 .627 .872 r
.72716 .45295 .72837 .45506 .73099 .45488 .72978 .45279 Mtetra
.568 .631 .874 r
.72978 .45279 .73099 .45488 .73361 .45468 .7324 .45261 Mtetra
.571 .635 .875 r
.7324 .45261 .73361 .45468 .73623 .45446 .73502 .4524 Mtetra
.573 .638 .877 r
.73502 .4524 .73623 .45446 .73885 .45422 .73765 .45218 Mtetra
.576 .641 .878 r
.73765 .45218 .73885 .45422 .74148 .45396 .74027 .45194 Mtetra
.578 .644 .88 r
.74027 .45194 .74148 .45396 .74411 .4537 .7429 .45169 Mtetra
.58 .646 .881 r
.7429 .45169 .74411 .4537 .74674 .45341 .74553 .45142 Mtetra
.582 .649 .882 r
.74553 .45142 .74674 .45341 .74937 .45312 .74817 .45113 Mtetra
.583 .651 .883 r
.74817 .45113 .74937 .45312 .752 .45281 .7508 .45084 Mtetra
.585 .653 .884 r
.7508 .45084 .752 .45281 .75464 .4525 .75344 .45053 Mtetra
.586 .655 .884 r
.75344 .45053 .75464 .4525 .75728 .45217 .75608 .45021 Mtetra
.587 .657 .885 r
.75608 .45021 .75728 .45217 .75992 .45183 .75873 .44988 Mtetra
.589 .658 .886 r
.75873 .44988 .75992 .45183 .76257 .45149 .76138 .44954 Mtetra
.59 .66 .886 r
.76138 .44954 .76257 .45149 .76521 .45114 .76402 .4492 Mtetra
.591 .661 .887 r
.76402 .4492 .76521 .45114 .76786 .45078 .76668 .44885 Mtetra
.591 .662 .887 r
.76668 .44885 .76786 .45078 .77052 .45042 .76933 .44849 Mtetra
.592 .663 .888 r
.76933 .44849 .77052 .45042 .77317 .45005 .77199 .44812 Mtetra
.593 .664 .888 r
.77199 .44812 .77317 .45005 .77583 .44968 .77465 .44775 Mtetra
.593 .665 .888 r
.77465 .44775 .77583 .44968 .77849 .4493 .77731 .44738 Mtetra
.594 .666 .889 r
.77731 .44738 .77849 .4493 .78116 .44892 .77998 .447 Mtetra
.77998 .447 .78116 .44892 .78382 .44854 .78264 .44661 Mtetra
.595 .667 .889 r
.78264 .44661 .78382 .44854 .78649 .44815 .78532 .44623 Mtetra
.78532 .44623 .78649 .44815 .78917 .44776 .78799 .44584 Mtetra
.78799 .44584 .78917 .44776 .79184 .44737 .79067 .44545 Mtetra
.595 .667 .89 r
.79067 .44545 .79184 .44737 .79452 .44698 .79335 .44506 Mtetra
.79335 .44506 .79452 .44698 .7972 .44659 .79603 .44467 Mtetra
.79603 .44467 .7972 .44659 .79989 .4462 .79872 .44428 Mtetra
.595 .667 .889 r
.79872 .44428 .79989 .4462 .80258 .44581 .80141 .44389 Mtetra
.80141 .44389 .80258 .44581 .80527 .44543 .8041 .44349 Mtetra
.8041 .44349 .80527 .44543 .80797 .44504 .8068 .44311 Mtetra
.594 .666 .889 r
.8068 .44311 .80797 .44504 .81067 .44466 .8095 .44272 Mtetra
.8095 .44272 .81067 .44466 .81337 .44428 .8122 .44233 Mtetra
.593 .665 .888 r
.8122 .44233 .81337 .44428 .81608 .4439 .81491 .44195 Mtetra
.593 .664 .888 r
.81491 .44195 .81608 .4439 .81879 .44353 .81762 .44157 Mtetra
.592 .663 .888 r
.81762 .44157 .81879 .44353 .8215 .44317 .82034 .4412 Mtetra
.591 .662 .887 r
.82034 .4412 .8215 .44317 .82422 .44281 .82305 .44083 Mtetra
.591 .661 .887 r
.82305 .44083 .82422 .44281 .82694 .44245 .82578 .44047 Mtetra
.59 .66 .886 r
.82578 .44047 .82694 .44245 .82966 .44211 .8285 .44012 Mtetra
.589 .658 .886 r
.8285 .44012 .82966 .44211 .83239 .44177 .83123 .43977 Mtetra
.588 .657 .885 r
.83123 .43977 .83239 .44177 .83513 .44144 .83397 .43943 Mtetra
.586 .655 .884 r
.83397 .43943 .83513 .44144 .83786 .44112 .8367 .4391 Mtetra
.585 .653 .883 r
.8367 .4391 .83786 .44112 .84061 .44081 .83945 .43877 Mtetra
.583 .651 .883 r
.83945 .43877 .84061 .44081 .84335 .44051 .84219 .43846 Mtetra
.582 .649 .882 r
.84219 .43846 .84335 .44051 .84611 .44023 .84495 .43817 Mtetra
.58 .646 .88 r
.84495 .43817 .84611 .44023 .84886 .43996 .8477 .43788 Mtetra
.578 .644 .879 r
.8477 .43788 .84886 .43996 .85163 .43971 .85046 .43761 Mtetra
.576 .641 .878 r
.85046 .43761 .85163 .43971 .85439 .43947 .85323 .43736 Mtetra
.574 .638 .877 r
.85323 .43736 .85439 .43947 .85717 .43926 .856 .43712 Mtetra
.571 .634 .875 r
.856 .43712 .85717 .43926 .85995 .43906 .85878 .4369 Mtetra
.569 .631 .873 r
.85878 .4369 .85995 .43906 .86273 .43889 .86156 .4367 Mtetra
.566 .627 .871 r
.86156 .4367 .86273 .43889 .86552 .43874 .86435 .43653 Mtetra
.563 .623 .869 r
.86435 .43653 .86552 .43874 .86832 .43862 .86715 .43638 Mtetra
.56 .618 .867 r
.86715 .43638 .86832 .43862 .87112 .43853 .86995 .43626 Mtetra
.556 .613 .865 r
.86995 .43626 .87112 .43853 .87394 .43848 .87276 .43617 Mtetra
.552 .607 .862 r
.87276 .43617 .87394 .43848 .87676 .43846 .87558 .43611 Mtetra
.548 .602 .859 r
.87558 .43611 .87676 .43846 .87959 .43848 .87841 .43609 Mtetra
.543 .595 .856 r
.87841 .43609 .87959 .43848 .88242 .43854 .88124 .43611 Mtetra
.538 .588 .853 r
.88124 .43611 .88242 .43854 .88527 .43866 .88408 .43617 Mtetra
.533 .581 .849 r
.88408 .43617 .88527 .43866 .88813 .43883 .88693 .43629 Mtetra
.527 .572 .844 r
.88693 .43629 .88813 .43883 .891 .43907 .8898 .43646 Mtetra
.52 .563 .84 r
.8898 .43646 .891 .43907 .89388 .43937 .89267 .43669 Mtetra
.513 .554 .834 r
.89267 .43669 .89388 .43937 .89678 .43976 .89556 .43699 Mtetra
.505 .543 .829 r
.89556 .43699 .89678 .43976 .89969 .44023 .89846 .43738 Mtetra
.497 .531 .822 r
.89846 .43738 .89969 .44023 .90262 .4408 .90138 .43785 Mtetra
.445 .514 .835 r
.28325 .62218 .2846 .62466 .28673 .62533 .28538 .62275 Mtetra
.43 .498 .827 r
.28538 .62275 .28673 .62533 .28885 .6261 .28751 .62341 Mtetra
.414 .479 .818 r
.28751 .62341 .28885 .6261 .29097 .627 .28963 .62418 Mtetra
.397 .459 .807 r
.28963 .62418 .29097 .627 .29308 .62804 .29175 .62508 Mtetra
.377 .436 .795 r
.29175 .62508 .29308 .62804 .29518 .62926 .29387 .62613 Mtetra
.355 .411 .781 r
.29387 .62613 .29518 .62926 .29728 .63067 .29597 .62734 Mtetra
.331 .383 .765 r
.29597 .62734 .29728 .63067 .29936 .63232 .29807 .62876 Mtetra
.304 .352 .747 r
.29807 .62876 .29936 .63232 .30143 .63425 .30016 .6304 Mtetra
.275 .318 .726 r
.30016 .6304 .30143 .63425 .30349 .63652 .30223 .63233 Mtetra
.242 .281 .702 r
.30223 .63233 .30349 .63652 .30552 .6392 .30429 .6346 Mtetra
.207 .24 .675 r
.30429 .6346 .30552 .6392 .30753 .64239 .30633 .63728 Mtetra
.17 .196 .646 r
.30633 .63728 .30753 .64239 .3095 .64622 .30834 .64047 Mtetra
.13 .15 .613 r
.30834 .64047 .3095 .64622 .31143 .65089 .31032 .64431 Mtetra
.088 .101 .577 r
.31032 .64431 .31143 .65089 .31331 .65665 .31225 .64898 Mtetra
.045 .051 .539 r
.31225 .64898 .31331 .65665 .3151 .66387 .31413 .65474 Mtetra
.002 0 .5 r
.31413 .65474 .3151 .66387 .31679 .67316 .31593 .66197 Mtetra
0 0 .46 r
.31593 .66197 .31679 .67316 .31831 .68544 .31762 .67126 Mtetra
0 0 .42 r
.31762 .67126 .31831 .68544 .31958 .70233 .31915 .68354 Mtetra
0 0 .383 r
.31915 .68354 .31958 .70233 .32187 .70209 .32043 .70045 Mtetra
.573 .677 .91 r
.32043 .70045 .32187 .70209 .32418 .70143 .32272 .70021 Mtetra
.645 .763 .934 r
.32272 .70021 .32418 .70143 .32649 .70077 .32503 .69954 Mtetra
.32503 .69954 .32649 .70077 .32881 .70011 .32735 .69888 Mtetra
.32735 .69888 .32881 .70011 .33112 .69944 .32966 .69822 Mtetra
.32966 .69822 .33112 .69944 .34546 .47776 .33198 .69755 Mtetra
0 0 .256 r
.33198 .69755 .34546 .47776 .34764 .47705 .34628 .47573 Mtetra
.664 .741 .907 r
.34628 .47573 .34764 .47705 .34982 .47633 .34847 .47501 Mtetra
.34847 .47501 .34982 .47633 .352 .47562 .35065 .4743 Mtetra
.35065 .4743 .352 .47562 .35419 .4749 .35284 .47358 Mtetra
.35284 .47358 .35419 .4749 .35638 .47419 .35503 .47287 Mtetra
.35503 .47287 .35638 .47419 .35812 .48226 .35722 .47215 Mtetra
.014 0 .49 r
.35722 .47215 .35812 .48226 .35965 .495 .35897 .48022 Mtetra
0 0 .428 r
.35897 .48022 .35965 .495 .36135 .50459 .3605 .49297 Mtetra
0 0 .466 r
.3605 .49297 .36135 .50459 .36317 .51203 .3622 .50257 Mtetra
.031 .017 .505 r
.3622 .50257 .36317 .51203 .36508 .51794 .36403 .51001 Mtetra
.074 .067 .543 r
.36403 .51001 .36508 .51794 .36705 .52272 .36594 .51592 Mtetra
.117 .116 .58 r
.36594 .51592 .36705 .52272 .36907 .52663 .36791 .5207 Mtetra
.158 .163 .614 r
.36791 .5207 .36907 .52663 .37112 .52989 .36994 .52462 Mtetra
.197 .208 .645 r
.36994 .52462 .37112 .52989 .37321 .53261 .372 .52787 Mtetra
.233 .25 .673 r
.372 .52787 .37321 .53261 .37533 .53491 .37409 .53059 Mtetra
.267 .289 .699 r
.37409 .53059 .37533 .53491 .37746 .53686 .37621 .53289 Mtetra
.298 .325 .721 r
.37621 .53289 .37746 .53686 .37961 .53852 .37835 .53484 Mtetra
.326 .358 .741 r
.37835 .53484 .37961 .53852 .38178 .53994 .3805 .5365 Mtetra
.351 .388 .759 r
.3805 .5365 .38178 .53994 .38396 .54116 .38267 .53793 Mtetra
.374 .414 .774 r
.38267 .53793 .38396 .54116 .38616 .54221 .38486 .53914 Mtetra
.395 .439 .788 r
.38486 .53914 .38616 .54221 .38836 .5431 .38706 .54019 Mtetra
.414 .46 .8 r
.38706 .54019 .38836 .5431 .39057 .54387 .38926 .54108 Mtetra
.43 .48 .81 r
.38926 .54108 .39057 .54387 .39279 .54452 .39148 .54185 Mtetra
.445 .498 .819 r
.39148 .54185 .39279 .54452 .39502 .54507 .3937 .5425 Mtetra
.459 .514 .827 r
.3937 .5425 .39502 .54507 .39725 .54554 .39593 .54305 Mtetra
.471 .528 .834 r
.39593 .54305 .39725 .54554 .3995 .54593 .39817 .54352 Mtetra
.482 .541 .841 r
.39817 .54352 .3995 .54593 .40174 .54625 .40042 .54391 Mtetra
.492 .553 .846 r
.40042 .54391 .40174 .54625 .404 .54652 .40267 .54423 Mtetra
.501 .564 .851 r
.40267 .54423 .404 .54652 .40625 .54672 .40492 .54449 Mtetra
.509 .573 .855 r
.40492 .54449 .40625 .54672 .40852 .54688 .40718 .54469 Mtetra
.517 .582 .859 r
.40718 .54469 .40852 .54688 .41078 .54699 .40945 .54485 Mtetra
.524 .59 .863 r
.40945 .54485 .41078 .54699 .41306 .54706 .41172 .54496 Mtetra
.53 .597 .866 r
.41172 .54496 .41306 .54706 .41533 .5471 .414 .54503 Mtetra
.535 .604 .869 r
.414 .54503 .41533 .5471 .41761 .5471 .41628 .54506 Mtetra
.54 .61 .872 r
.41628 .54506 .41761 .5471 .4199 .54707 .41856 .54507 Mtetra
.545 .616 .874 r
.41856 .54507 .4199 .54707 .42218 .54702 .42085 .54504 Mtetra
.549 .621 .876 r
.42085 .54504 .42218 .54702 .42448 .54694 .42314 .54498 Mtetra
.553 .626 .878 r
.42314 .54498 .42448 .54694 .42677 .54683 .42543 .5449 Mtetra
.557 .63 .88 r
.42543 .5449 .42677 .54683 .42907 .54671 .42773 .54479 Mtetra
.56 .634 .881 r
.42773 .54479 .42907 .54671 .43137 .54656 .43003 .54467 Mtetra
.563 .637 .883 r
.43003 .54467 .43137 .54656 .43367 .5464 .43234 .54452 Mtetra
.566 .641 .884 r
.43234 .54452 .43367 .5464 .43598 .54622 .43465 .54436 Mtetra
.569 .644 .885 r
.43465 .54436 .43598 .54622 .43829 .54603 .43696 .54418 Mtetra
.571 .647 .886 r
.43696 .54418 .43829 .54603 .44061 .54582 .43927 .54398 Mtetra
.573 .649 .887 r
.43927 .54398 .44061 .54582 .44292 .5456 .44159 .54377 Mtetra
.575 .652 .888 r
.44159 .54377 .44292 .5456 .44524 .54537 .44391 .54355 Mtetra
.577 .654 .889 r
.44391 .54355 .44524 .54537 .44757 .54513 .44623 .54332 Mtetra
.578 .656 .89 r
.44623 .54332 .44757 .54513 .44989 .54487 .44856 .54307 Mtetra
.58 .658 .89 r
.44856 .54307 .44989 .54487 .45222 .54461 .45089 .54282 Mtetra
.581 .659 .891 r
.45089 .54282 .45222 .54461 .45455 .54434 .45322 .54256 Mtetra
.583 .661 .892 r
.45322 .54256 .45455 .54434 .45689 .54407 .45555 .54229 Mtetra
.584 .662 .892 r
.45555 .54229 .45689 .54407 .45922 .54378 .45789 .54201 Mtetra
.585 .664 .892 r
.45789 .54201 .45922 .54378 .46156 .54349 .46023 .54172 Mtetra
.586 .665 .893 r
.46023 .54172 .46156 .54349 .46391 .5432 .46258 .54143 Mtetra
.586 .666 .893 r
.46258 .54143 .46391 .5432 .46625 .5429 .46492 .54114 Mtetra
.587 .666 .894 r
.46492 .54114 .46625 .5429 .4686 .5426 .46727 .54084 Mtetra
.588 .667 .894 r
.46727 .54084 .4686 .5426 .47095 .54229 .46962 .54053 Mtetra
.588 .668 .894 r
.46962 .54053 .47095 .54229 .4733 .54198 .47198 .54022 Mtetra
.589 .668 .894 r
.47198 .54022 .4733 .54198 .47566 .54167 .47433 .53991 Mtetra
.589 .669 .894 r
.47433 .53991 .47566 .54167 .47802 .54135 .47669 .5396 Mtetra
.589 .669 .895 r
.47669 .5396 .47802 .54135 .48038 .54104 .47905 .53928 Mtetra
.47905 .53928 .48038 .54104 .48274 .54072 .48142 .53896 Mtetra
.48142 .53896 .48274 .54072 .48511 .5404 .48378 .53864 Mtetra
.48378 .53864 .48511 .5404 .48748 .54008 .48615 .53832 Mtetra
.48615 .53832 .48748 .54008 .48985 .53977 .48853 .53801 Mtetra
.48853 .53801 .48985 .53977 .49222 .53945 .4909 .53769 Mtetra
.589 .669 .894 r
.4909 .53769 .49222 .53945 .4946 .53914 .49328 .53737 Mtetra
.589 .668 .894 r
.49328 .53737 .4946 .53914 .49698 .53883 .49566 .53706 Mtetra
.588 .668 .894 r
.49566 .53706 .49698 .53883 .49936 .53852 .49804 .53674 Mtetra
.588 .667 .894 r
.49804 .53674 .49936 .53852 .50174 .53822 .50043 .53643 Mtetra
.587 .666 .894 r
.50043 .53643 .50174 .53822 .50413 .53791 .50282 .53613 Mtetra
.586 .666 .893 r
.50282 .53613 .50413 .53791 .50652 .53762 .50521 .53583 Mtetra
.586 .665 .893 r
.50521 .53583 .50652 .53762 .50892 .53733 .5076 .53553 Mtetra
.585 .663 .892 r
.5076 .53553 .50892 .53733 .51131 .53704 .51 .53524 Mtetra
.584 .662 .892 r
.51 .53524 .51131 .53704 .51371 .53677 .5124 .53495 Mtetra
.583 .661 .891 r
.5124 .53495 .51371 .53677 .51611 .5365 .5148 .53467 Mtetra
.581 .659 .891 r
.5148 .53467 .51611 .5365 .51851 .53624 .5172 .5344 Mtetra
.58 .658 .89 r
.5172 .5344 .51851 .53624 .52092 .53598 .51961 .53414 Mtetra
.579 .656 .89 r
.51961 .53414 .52092 .53598 .52333 .53574 .52202 .53388 Mtetra
.577 .654 .889 r
.52202 .53388 .52333 .53574 .52574 .53551 .52443 .53364 Mtetra
.575 .652 .888 r
.52443 .53364 .52574 .53551 .52816 .53529 .52685 .53341 Mtetra
.573 .649 .887 r
.52685 .53341 .52816 .53529 .53057 .53509 .52927 .53319 Mtetra
.571 .647 .886 r
.52927 .53319 .53057 .53509 .533 .5349 .53169 .53298 Mtetra
.569 .644 .885 r
.53169 .53298 .533 .5349 .53542 .53473 .53411 .53279 Mtetra
.567 .641 .884 r
.53411 .53279 .53542 .53473 .53785 .53457 .53654 .53262 Mtetra
.564 .637 .882 r
.53654 .53262 .53785 .53457 .54028 .53443 .53897 .53246 Mtetra
.561 .634 .881 r
.53897 .53246 .54028 .53443 .54271 .53432 .54141 .53232 Mtetra
.558 .63 .879 r
.54141 .53232 .54271 .53432 .54514 .53423 .54384 .53221 Mtetra
.554 .625 .877 r
.54384 .53221 .54514 .53423 .54758 .53416 .54628 .53211 Mtetra
.551 .621 .875 r
.54628 .53211 .54758 .53416 .55003 .53413 .54873 .53205 Mtetra
.547 .616 .873 r
.54873 .53205 .55003 .53413 .55247 .53412 .55117 .53201 Mtetra
.542 .61 .871 r
.55117 .53201 .55247 .53412 .55492 .53415 .55362 .532 Mtetra
.537 .604 .868 r
.55362 .532 .55492 .53415 .55738 .53421 .55608 .53203 Mtetra
.532 .598 .865 r
.55608 .53203 .55738 .53421 .55983 .53432 .55853 .53209 Mtetra
.526 .59 .862 r
.55853 .53209 .55983 .53432 .56229 .53447 .56099 .5322 Mtetra
.52 .583 .858 r
.56099 .5322 .56229 .53447 .56476 .53468 .56346 .53235 Mtetra
.513 .574 .854 r
.56346 .53235 .56476 .53468 .56723 .53494 .56593 .53255 Mtetra
.506 .565 .849 r
.56593 .53255 .56723 .53494 .5697 .53527 .5684 .53282 Mtetra
.498 .554 .844 r
.5684 .53282 .5697 .53527 .57218 .53567 .57088 .53314 Mtetra
.489 .543 .839 r
.57088 .53314 .57218 .53567 .57467 .53615 .57336 .53354 Mtetra
.479 .53 .832 r
.57336 .53354 .57467 .53615 .57716 .53673 .57585 .53402 Mtetra
.468 .517 .825 r
.57585 .53402 .57716 .53673 .57965 .53741 .57835 .5346 Mtetra
.456 .502 .817 r
.57835 .5346 .57965 .53741 .58215 .53821 .58085 .53527 Mtetra
.443 .485 .808 r
.58085 .53527 .58215 .53821 .58466 .53915 .58335 .53607 Mtetra
.429 .467 .798 r
.58335 .53607 .58466 .53915 .58718 .54025 .58586 .53701 Mtetra
.413 .448 .787 r
.58586 .53701 .58718 .54025 .5897 .54154 .58839 .53811 Mtetra
.396 .426 .774 r
.58839 .53811 .5897 .54154 .59224 .54305 .59092 .5394 Mtetra
.377 .402 .76 r
.59092 .5394 .59224 .54305 .59478 .54483 .59345 .54091 Mtetra
.356 .377 .744 r
.59345 .54091 .59478 .54483 .59734 .54692 .59601 .54269 Mtetra
.334 .349 .727 r
.59601 .54269 .59734 .54692 .59992 .54939 .59857 .54478 Mtetra
.31 .319 .707 r
.59857 .54478 .59992 .54939 .60251 .55234 .60115 .54726 Mtetra
.284 .287 .686 r
.60115 .54726 .60251 .55234 .60512 .55588 .60374 .55021 Mtetra
.257 .253 .663 r
.60374 .55021 .60512 .55588 .60776 .56017 .60636 .55375 Mtetra
.229 .218 .638 r
.60636 .55375 .60776 .56017 .61044 .56544 .60901 .55804 Mtetra
.199 .181 .612 r
.60901 .55804 .61044 .56544 .61316 .57201 .61169 .56331 Mtetra
.17 .144 .584 r
.61169 .56331 .61316 .57201 .61594 .58036 .61442 .56988 Mtetra
.14 .108 .557 r
.61442 .56988 .61594 .58036 .61881 .59126 .61721 .57823 Mtetra
.112 .072 .529 r
.61721 .57823 .61881 .59126 .6218 .60596 .62008 .58914 Mtetra
.085 .039 .502 r
.62008 .58914 .6218 .60596 .62467 .61545 .62309 .60385 Mtetra
.128 .092 .545 r
.62309 .60385 .62467 .61545 .62726 .61471 .62597 .61334 Mtetra
.645 .763 .934 r
.62597 .61334 .62726 .61471 .62984 .61397 .62855 .6126 Mtetra
.62855 .6126 .62984 .61397 .63243 .61323 .63114 .61186 Mtetra
.63114 .61186 .63243 .61323 .63502 .61249 .63373 .61112 Mtetra
.63373 .61112 .63502 .61249 .63761 .61174 .63633 .61037 Mtetra
.63633 .61037 .63761 .61174 .63258 .38386 .63892 .60963 Mtetra
0 0 .4 r
.63892 .60963 .63258 .38386 .635 .38307 .6338 .3816 Mtetra
.664 .741 .907 r
.6338 .3816 .635 .38307 .63742 .38228 .63622 .38081 Mtetra
.63622 .38081 .63742 .38228 .63985 .38148 .63865 .38002 Mtetra
.63865 .38002 .63985 .38148 .64228 .38069 .64108 .37922 Mtetra
.64108 .37922 .64228 .38069 .64472 .38028 .64351 .37842 Mtetra
.605 .666 .882 r
.64351 .37842 .64472 .38028 .64776 .39548 .64596 .37801 Mtetra
.103 .049 .505 r
.64596 .37801 .64776 .39548 .65068 .40669 .64901 .39322 Mtetra
.131 .083 .531 r
.64901 .39322 .65068 .40669 .65351 .41526 .65194 .40444 Mtetra
.16 .118 .558 r
.65194 .40444 .65351 .41526 .65628 .42198 .65478 .41301 Mtetra
.19 .154 .585 r
.65478 .41301 .65628 .42198 .65901 .42735 .65756 .41973 Mtetra
.22 .191 .611 r
.65756 .41973 .65901 .42735 .66171 .43172 .66029 .4251 Mtetra
.249 .226 .637 r
.66029 .4251 .66171 .43172 .66439 .43531 .663 .42947 Mtetra
.277 .261 .66 r
.663 .42947 .66439 .43531 .66705 .4383 .66568 .43307 Mtetra
.303 .294 .683 r
.66568 .43307 .66705 .4383 .6697 .44081 .66835 .43606 Mtetra
.328 .325 .703 r
.66835 .43606 .6697 .44081 .67233 .44291 .671 .43856 Mtetra
.351 .354 .722 r
.671 .43856 .67233 .44291 .67496 .4447 .67364 .44067 Mtetra
.373 .38 .739 r
.67364 .44067 .67496 .4447 .67758 .44622 .67627 .44245 Mtetra
.393 .405 .754 r
.67627 .44245 .67758 .44622 .6802 .4475 .6789 .44397 Mtetra
.411 .428 .768 r
.6789 .44397 .6802 .4475 .68281 .4486 .68152 .44526 Mtetra
.427 .449 .78 r
.68152 .44526 .68281 .4486 .68542 .44953 .68414 .44635 Mtetra
.442 .468 .791 r
.68414 .44635 .68542 .44953 .68803 .45032 .68675 .44728 Mtetra
.456 .486 .801 r
.68675 .44728 .68803 .45032 .69064 .45098 .68937 .44807 Mtetra
.469 .501 .809 r
.68937 .44807 .69064 .45098 .69324 .45154 .69198 .44873 Mtetra
.48 .516 .817 r
.69198 .44873 .69324 .45154 .69585 .452 .69459 .44928 Mtetra
.49 .529 .824 r
.69459 .44928 .69585 .452 .69845 .45237 .6972 .44974 Mtetra
.5 .541 .831 r
.6972 .44974 .69845 .45237 .70106 .45268 .6998 .45012 Mtetra
.508 .552 .836 r
.6998 .45012 .70106 .45268 .70366 .45291 .70241 .45042 Mtetra
.516 .562 .841 r
.70241 .45042 .70366 .45291 .70627 .45309 .70502 .45065 Mtetra
.523 .572 .846 r
.70502 .45065 .70627 .45309 .70887 .45321 .70763 .45083 Mtetra
.529 .58 .85 r
.70763 .45083 .70887 .45321 .71148 .45328 .71024 .45095 Mtetra
.535 .588 .854 r
.71024 .45095 .71148 .45328 .71409 .45332 .71286 .45102 Mtetra
.541 .595 .857 r
.71286 .45102 .71409 .45332 .7167 .45331 .71547 .45105 Mtetra
.546 .601 .86 r
.71547 .45105 .7167 .45331 .71931 .45326 .71809 .45104 Mtetra
.55 .607 .863 r
.71809 .45104 .71931 .45326 .72193 .45319 .7207 .45099 Mtetra
.554 .613 .866 r
.7207 .45099 .72193 .45319 .72454 .45308 .72332 .45092 Mtetra
.558 .618 .868 r
.72332 .45092 .72454 .45308 .72716 .45295 .72594 .45081 Mtetra
.562 .623 .87 r
.72594 .45081 .72716 .45295 .72978 .45279 .72856 .45067 Mtetra
.565 .627 .872 r
.72856 .45067 .72978 .45279 .7324 .45261 .73118 .45051 Mtetra
.568 .631 .874 r
.73118 .45051 .7324 .45261 .73502 .4524 .73381 .45033 Mtetra
.571 .635 .875 r
.73381 .45033 .73502 .4524 .73765 .45218 .73644 .45012 Mtetra
.573 .638 .877 r
.73644 .45012 .73765 .45218 .74027 .45194 .73906 .4499 Mtetra
.576 .641 .878 r
.73906 .4499 .74027 .45194 .7429 .45169 .7417 .44966 Mtetra
.578 .644 .88 r
.7417 .44966 .7429 .45169 .74553 .45142 .74433 .4494 Mtetra
.58 .646 .881 r
.74433 .4494 .74553 .45142 .74817 .45113 .74697 .44913 Mtetra
.582 .649 .882 r
.74697 .44913 .74817 .45113 .7508 .45084 .7496 .44885 Mtetra
.583 .651 .883 r
.7496 .44885 .7508 .45084 .75344 .45053 .75224 .44855 Mtetra
.585 .653 .884 r
.75224 .44855 .75344 .45053 .75608 .45021 .75489 .44824 Mtetra
.586 .655 .884 r
.75489 .44824 .75608 .45021 .75873 .44988 .75753 .44792 Mtetra
.587 .657 .885 r
.75753 .44792 .75873 .44988 .76138 .44954 .76018 .44759 Mtetra
.589 .658 .886 r
.76018 .44759 .76138 .44954 .76402 .4492 .76283 .44725 Mtetra
.59 .66 .886 r
.76283 .44725 .76402 .4492 .76668 .44885 .76549 .4469 Mtetra
.591 .661 .887 r
.76549 .4469 .76668 .44885 .76933 .44849 .76814 .44655 Mtetra
.591 .662 .887 r
.76814 .44655 .76933 .44849 .77199 .44812 .7708 .44618 Mtetra
.592 .663 .888 r
.7708 .44618 .77199 .44812 .77465 .44775 .77346 .44582 Mtetra
.593 .664 .888 r
.77346 .44582 .77465 .44775 .77731 .44738 .77613 .44545 Mtetra
.593 .665 .888 r
.77613 .44545 .77731 .44738 .77998 .447 .77879 .44507 Mtetra
.594 .666 .889 r
.77879 .44507 .77998 .447 .78264 .44661 .78146 .44469 Mtetra
.78146 .44469 .78264 .44661 .78532 .44623 .78414 .4443 Mtetra
.595 .667 .889 r
.78414 .4443 .78532 .44623 .78799 .44584 .78681 .44392 Mtetra
.78681 .44392 .78799 .44584 .79067 .44545 .78949 .44353 Mtetra
.78949 .44353 .79067 .44545 .79335 .44506 .79217 .44313 Mtetra
.595 .667 .89 r
.79217 .44313 .79335 .44506 .79603 .44467 .79486 .44274 Mtetra
.79486 .44274 .79603 .44467 .79872 .44428 .79755 .44235 Mtetra
.79755 .44235 .79872 .44428 .80141 .44389 .80024 .44195 Mtetra
.595 .667 .889 r
.80024 .44195 .80141 .44389 .8041 .44349 .80293 .44156 Mtetra
.80293 .44156 .8041 .44349 .8068 .44311 .80563 .44117 Mtetra
.80563 .44117 .8068 .44311 .8095 .44272 .80833 .44078 Mtetra
.594 .666 .889 r
.80833 .44078 .8095 .44272 .8122 .44233 .81104 .44039 Mtetra
.81104 .44039 .8122 .44233 .81491 .44195 .81374 .44 Mtetra
.593 .665 .888 r
.81374 .44 .81491 .44195 .81762 .44157 .81646 .43962 Mtetra
.593 .664 .888 r
.81646 .43962 .81762 .44157 .82034 .4412 .81917 .43924 Mtetra
.592 .663 .888 r
.81917 .43924 .82034 .4412 .82305 .44083 .82189 .43886 Mtetra
.591 .662 .887 r
.82189 .43886 .82305 .44083 .82578 .44047 .82461 .43849 Mtetra
.591 .661 .887 r
.82461 .43849 .82578 .44047 .8285 .44012 .82734 .43813 Mtetra
.59 .66 .886 r
.82734 .43813 .8285 .44012 .83123 .43977 .83007 .43777 Mtetra
.589 .658 .886 r
.83007 .43777 .83123 .43977 .83397 .43943 .8328 .43742 Mtetra
.588 .657 .885 r
.8328 .43742 .83397 .43943 .8367 .4391 .83554 .43708 Mtetra
.586 .655 .884 r
.83554 .43708 .8367 .4391 .83945 .43877 .83829 .43675 Mtetra
.585 .653 .883 r
.83829 .43675 .83945 .43877 .84219 .43846 .84103 .43642 Mtetra
.583 .651 .883 r
.84103 .43642 .84219 .43846 .84495 .43817 .84378 .43611 Mtetra
.582 .649 .882 r
.84378 .43611 .84495 .43817 .8477 .43788 .84654 .43581 Mtetra
.58 .646 .88 r
.84654 .43581 .8477 .43788 .85046 .43761 .8493 .43552 Mtetra
.578 .644 .879 r
.8493 .43552 .85046 .43761 .85323 .43736 .85207 .43525 Mtetra
.576 .641 .878 r
.85207 .43525 .85323 .43736 .856 .43712 .85484 .435 Mtetra
.574 .638 .877 r
.85484 .435 .856 .43712 .85878 .4369 .85762 .43476 Mtetra
.571 .634 .875 r
.85762 .43476 .85878 .4369 .86156 .4367 .8604 .43454 Mtetra
.569 .631 .873 r
.8604 .43454 .86156 .4367 .86435 .43653 .86319 .43434 Mtetra
.566 .627 .871 r
.86319 .43434 .86435 .43653 .86715 .43638 .86598 .43416 Mtetra
.563 .623 .869 r
.86598 .43416 .86715 .43638 .86995 .43626 .86878 .43401 Mtetra
.56 .618 .867 r
.86878 .43401 .86995 .43626 .87276 .43617 .87159 .43389 Mtetra
.556 .613 .865 r
.87159 .43389 .87276 .43617 .87558 .43611 .87441 .43379 Mtetra
.552 .607 .862 r
.87441 .43379 .87558 .43611 .87841 .43609 .87723 .43373 Mtetra
.548 .602 .859 r
.87723 .43373 .87841 .43609 .88124 .43611 .88006 .43371 Mtetra
.543 .595 .856 r
.88006 .43371 .88124 .43611 .88408 .43617 .8829 .43373 Mtetra
.538 .588 .853 r
.8829 .43373 .88408 .43617 .88693 .43629 .88574 .43379 Mtetra
.533 .581 .849 r
.88574 .43379 .88693 .43629 .8898 .43646 .8886 .4339 Mtetra
.527 .572 .844 r
.8886 .4339 .8898 .43646 .89267 .43669 .89147 .43407 Mtetra
.52 .563 .84 r
.89147 .43407 .89267 .43669 .89556 .43699 .89435 .43431 Mtetra
.513 .554 .834 r
.89435 .43431 .89556 .43699 .89846 .43738 .89724 .43461 Mtetra
.505 .543 .829 r
.89724 .43461 .89846 .43738 .90138 .43785 .90015 .43499 Mtetra
.458 .529 .843 r
.28188 .61978 .28325 .62218 .28538 .62275 .28402 .62026 Mtetra
.445 .514 .835 r
.28402 .62026 .28538 .62275 .28751 .62341 .28616 .62083 Mtetra
.43 .498 .827 r
.28616 .62083 .28751 .62341 .28963 .62418 .28829 .62149 Mtetra
.414 .479 .818 r
.28829 .62149 .28963 .62418 .29175 .62508 .29042 .62227 Mtetra
.397 .459 .807 r
.29042 .62227 .29175 .62508 .29387 .62613 .29254 .62316 Mtetra
.377 .436 .795 r
.29254 .62316 .29387 .62613 .29597 .62734 .29466 .62421 Mtetra
.355 .411 .781 r
.29466 .62421 .29597 .62734 .29807 .62876 .29677 .62542 Mtetra
.331 .383 .765 r
.29677 .62542 .29807 .62876 .30016 .6304 .29887 .62683 Mtetra
.304 .352 .747 r
.29887 .62683 .30016 .6304 .30223 .63233 .30096 .62848 Mtetra
.275 .318 .726 r
.30096 .62848 .30223 .63233 .30429 .6346 .30304 .63041 Mtetra
.242 .281 .702 r
.30304 .63041 .30429 .6346 .30633 .63728 .3051 .63268 Mtetra
.207 .24 .675 r
.3051 .63268 .30633 .63728 .30834 .64047 .30714 .63536 Mtetra
.17 .196 .646 r
.30714 .63536 .30834 .64047 .31032 .64431 .30915 .63855 Mtetra
.13 .15 .613 r
.30915 .63855 .31032 .64431 .31225 .64898 .31114 .64239 Mtetra
.088 .101 .577 r
.31114 .64239 .31225 .64898 .31413 .65474 .31308 .64706 Mtetra
.045 .051 .539 r
.31308 .64706 .31413 .65474 .31593 .66197 .31496 .65282 Mtetra
.002 0 .5 r
.31496 .65282 .31593 .66197 .31762 .67126 .31676 .66006 Mtetra
0 0 .46 r
.31676 .66006 .31762 .67126 .31915 .68354 .31846 .66935 Mtetra
0 0 .42 r
.31846 .66935 .31915 .68354 .32043 .70045 .31999 .68165 Mtetra
0 0 .383 r
.31999 .68165 .32043 .70045 .32272 .70021 .32128 .69856 Mtetra
.573 .677 .91 r
.32128 .69856 .32272 .70021 .32503 .69954 .32357 .69832 Mtetra
.645 .763 .934 r
.32357 .69832 .32503 .69954 .32735 .69888 .32588 .69765 Mtetra
.32588 .69765 .32735 .69888 .32966 .69822 .3282 .69699 Mtetra
.3282 .69699 .32966 .69822 .33198 .69755 .33052 .69632 Mtetra
.33052 .69632 .33198 .69755 .34628 .47573 .33285 .69566 Mtetra
0 0 .256 r
.33285 .69566 .34628 .47573 .34847 .47501 .34711 .47369 Mtetra
.664 .741 .907 r
.34711 .47369 .34847 .47501 .35065 .4743 .34929 .47298 Mtetra
.34929 .47298 .35065 .4743 .35284 .47358 .35148 .47226 Mtetra
.35148 .47226 .35284 .47358 .35503 .47287 .35367 .47154 Mtetra
.35367 .47154 .35503 .47287 .35722 .47215 .35586 .47082 Mtetra
.35586 .47082 .35722 .47215 .35897 .48022 .35806 .4701 Mtetra
.014 0 .49 r
.35806 .4701 .35897 .48022 .3605 .49297 .35981 .47818 Mtetra
0 0 .428 r
.35981 .47818 .3605 .49297 .3622 .50257 .36135 .49094 Mtetra
0 0 .466 r
.36135 .49094 .3622 .50257 .36403 .51001 .36306 .50054 Mtetra
.031 .017 .505 r
.36306 .50054 .36403 .51001 .36594 .51592 .36489 .50798 Mtetra
.074 .067 .543 r
.36489 .50798 .36594 .51592 .36791 .5207 .3668 .51389 Mtetra
.117 .116 .58 r
.3668 .51389 .36791 .5207 .36994 .52462 .36878 .51867 Mtetra
.158 .163 .614 r
.36878 .51867 .36994 .52462 .372 .52787 .37081 .52259 Mtetra
.197 .208 .645 r
.37081 .52259 .372 .52787 .37409 .53059 .37288 .52585 Mtetra
.233 .25 .673 r
.37288 .52585 .37409 .53059 .37621 .53289 .37497 .52857 Mtetra
.267 .289 .699 r
.37497 .52857 .37621 .53289 .37835 .53484 .37709 .53087 Mtetra
.298 .325 .721 r
.37709 .53087 .37835 .53484 .3805 .5365 .37923 .53282 Mtetra
.326 .358 .741 r
.37923 .53282 .3805 .5365 .38267 .53793 .38139 .53448 Mtetra
.351 .388 .759 r
.38139 .53448 .38267 .53793 .38486 .53914 .38357 .5359 Mtetra
.374 .414 .774 r
.38357 .5359 .38486 .53914 .38706 .54019 .38576 .53712 Mtetra
.395 .439 .788 r
.38576 .53712 .38706 .54019 .38926 .54108 .38796 .53816 Mtetra
.414 .46 .8 r
.38796 .53816 .38926 .54108 .39148 .54185 .39017 .53906 Mtetra
.43 .48 .81 r
.39017 .53906 .39148 .54185 .3937 .5425 .39239 .53982 Mtetra
.445 .498 .819 r
.39239 .53982 .3937 .5425 .39593 .54305 .39461 .54047 Mtetra
.459 .514 .827 r
.39461 .54047 .39593 .54305 .39817 .54352 .39685 .54102 Mtetra
.471 .528 .834 r
.39685 .54102 .39817 .54352 .40042 .54391 .39909 .54149 Mtetra
.482 .541 .841 r
.39909 .54149 .40042 .54391 .40267 .54423 .40134 .54188 Mtetra
.492 .553 .846 r
.40134 .54188 .40267 .54423 .40492 .54449 .40359 .5422 Mtetra
.501 .564 .851 r
.40359 .5422 .40492 .54449 .40718 .54469 .40585 .54246 Mtetra
.509 .573 .855 r
.40585 .54246 .40718 .54469 .40945 .54485 .40812 .54266 Mtetra
.517 .582 .859 r
.40812 .54266 .40945 .54485 .41172 .54496 .41039 .54281 Mtetra
.524 .59 .863 r
.41039 .54281 .41172 .54496 .414 .54503 .41266 .54292 Mtetra
.53 .597 .866 r
.41266 .54292 .414 .54503 .41628 .54506 .41494 .54299 Mtetra
.535 .604 .869 r
.41494 .54299 .41628 .54506 .41856 .54507 .41722 .54303 Mtetra
.54 .61 .872 r
.41722 .54303 .41856 .54507 .42085 .54504 .41951 .54303 Mtetra
.545 .616 .874 r
.41951 .54303 .42085 .54504 .42314 .54498 .4218 .543 Mtetra
.549 .621 .876 r
.4218 .543 .42314 .54498 .42543 .5449 .4241 .54294 Mtetra
.553 .626 .878 r
.4241 .54294 .42543 .5449 .42773 .54479 .42639 .54285 Mtetra
.557 .63 .88 r
.42639 .54285 .42773 .54479 .43003 .54467 .42869 .54275 Mtetra
.56 .634 .881 r
.42869 .54275 .43003 .54467 .43234 .54452 .431 .54262 Mtetra
.563 .637 .883 r
.431 .54262 .43234 .54452 .43465 .54436 .43331 .54247 Mtetra
.566 .641 .884 r
.43331 .54247 .43465 .54436 .43696 .54418 .43562 .54231 Mtetra
.569 .644 .885 r
.43562 .54231 .43696 .54418 .43927 .54398 .43793 .54213 Mtetra
.571 .647 .886 r
.43793 .54213 .43927 .54398 .44159 .54377 .44025 .54193 Mtetra
.573 .649 .887 r
.44025 .54193 .44159 .54377 .44391 .54355 .44257 .54172 Mtetra
.575 .652 .888 r
.44257 .54172 .44391 .54355 .44623 .54332 .4449 .5415 Mtetra
.577 .654 .889 r
.4449 .5415 .44623 .54332 .44856 .54307 .44722 .54126 Mtetra
.578 .656 .89 r
.44722 .54126 .44856 .54307 .45089 .54282 .44955 .54102 Mtetra
.58 .658 .89 r
.44955 .54102 .45089 .54282 .45322 .54256 .45189 .54076 Mtetra
.581 .659 .891 r
.45189 .54076 .45322 .54256 .45555 .54229 .45422 .5405 Mtetra
.583 .661 .892 r
.45422 .5405 .45555 .54229 .45789 .54201 .45656 .54022 Mtetra
.584 .662 .892 r
.45656 .54022 .45789 .54201 .46023 .54172 .4589 .53994 Mtetra
.585 .664 .892 r
.4589 .53994 .46023 .54172 .46258 .54143 .46124 .53966 Mtetra
.586 .665 .893 r
.46124 .53966 .46258 .54143 .46492 .54114 .46359 .53937 Mtetra
.586 .666 .893 r
.46359 .53937 .46492 .54114 .46727 .54084 .46594 .53907 Mtetra
.587 .666 .894 r
.46594 .53907 .46727 .54084 .46962 .54053 .46829 .53877 Mtetra
.588 .667 .894 r
.46829 .53877 .46962 .54053 .47198 .54022 .47065 .53846 Mtetra
.588 .668 .894 r
.47065 .53846 .47198 .54022 .47433 .53991 .473 .53815 Mtetra
.589 .668 .894 r
.473 .53815 .47433 .53991 .47669 .5396 .47536 .53784 Mtetra
.589 .669 .894 r
.47536 .53784 .47669 .5396 .47905 .53928 .47773 .53752 Mtetra
.589 .669 .895 r
.47773 .53752 .47905 .53928 .48142 .53896 .48009 .5372 Mtetra
.48009 .5372 .48142 .53896 .48378 .53864 .48246 .53688 Mtetra
.48246 .53688 .48378 .53864 .48615 .53832 .48483 .53656 Mtetra
.48483 .53656 .48615 .53832 .48853 .53801 .4872 .53624 Mtetra
.4872 .53624 .48853 .53801 .4909 .53769 .48958 .53592 Mtetra
.48958 .53592 .4909 .53769 .49328 .53737 .49196 .5356 Mtetra
.589 .669 .894 r
.49196 .5356 .49328 .53737 .49566 .53706 .49434 .53528 Mtetra
.589 .668 .894 r
.49434 .53528 .49566 .53706 .49804 .53674 .49672 .53497 Mtetra
.588 .668 .894 r
.49672 .53497 .49804 .53674 .50043 .53643 .49911 .53465 Mtetra
.588 .667 .894 r
.49911 .53465 .50043 .53643 .50282 .53613 .5015 .53434 Mtetra
.587 .666 .894 r
.5015 .53434 .50282 .53613 .50521 .53583 .50389 .53403 Mtetra
.586 .666 .893 r
.50389 .53403 .50521 .53583 .5076 .53553 .50629 .53373 Mtetra
.586 .665 .893 r
.50629 .53373 .5076 .53553 .51 .53524 .50868 .53343 Mtetra
.585 .663 .892 r
.50868 .53343 .51 .53524 .5124 .53495 .51108 .53314 Mtetra
.584 .662 .892 r
.51108 .53314 .5124 .53495 .5148 .53467 .51349 .53285 Mtetra
.583 .661 .891 r
.51349 .53285 .5148 .53467 .5172 .5344 .51589 .53257 Mtetra
.581 .659 .891 r
.51589 .53257 .5172 .5344 .51961 .53414 .5183 .5323 Mtetra
.58 .658 .89 r
.5183 .5323 .51961 .53414 .52202 .53388 .52071 .53203 Mtetra
.579 .656 .89 r
.52071 .53203 .52202 .53388 .52443 .53364 .52313 .53178 Mtetra
.577 .654 .889 r
.52313 .53178 .52443 .53364 .52685 .53341 .52554 .53153 Mtetra
.575 .652 .888 r
.52554 .53153 .52685 .53341 .52927 .53319 .52796 .5313 Mtetra
.573 .649 .887 r
.52796 .5313 .52927 .53319 .53169 .53298 .53038 .53108 Mtetra
.571 .647 .886 r
.53038 .53108 .53169 .53298 .53411 .53279 .53281 .53087 Mtetra
.569 .644 .885 r
.53281 .53087 .53411 .53279 .53654 .53262 .53524 .53068 Mtetra
.567 .641 .884 r
.53524 .53068 .53654 .53262 .53897 .53246 .53767 .5305 Mtetra
.564 .637 .882 r
.53767 .5305 .53897 .53246 .54141 .53232 .5401 .53034 Mtetra
.561 .634 .881 r
.5401 .53034 .54141 .53232 .54384 .53221 .54254 .5302 Mtetra
.558 .63 .879 r
.54254 .5302 .54384 .53221 .54628 .53211 .54498 .53009 Mtetra
.554 .625 .877 r
.54498 .53009 .54628 .53211 .54873 .53205 .54742 .52999 Mtetra
.551 .621 .875 r
.54742 .52999 .54873 .53205 .55117 .53201 .54987 .52992 Mtetra
.547 .616 .873 r
.54987 .52992 .55117 .53201 .55362 .532 .55232 .52988 Mtetra
.542 .61 .871 r
.55232 .52988 .55362 .532 .55608 .53203 .55478 .52987 Mtetra
.537 .604 .868 r
.55478 .52987 .55608 .53203 .55853 .53209 .55723 .5299 Mtetra
.532 .598 .865 r
.55723 .5299 .55853 .53209 .56099 .5322 .55969 .52996 Mtetra
.526 .59 .862 r
.55969 .52996 .56099 .5322 .56346 .53235 .56216 .53007 Mtetra
.52 .583 .858 r
.56216 .53007 .56346 .53235 .56593 .53255 .56463 .53022 Mtetra
.513 .574 .854 r
.56463 .53022 .56593 .53255 .5684 .53282 .5671 .53042 Mtetra
.506 .565 .849 r
.5671 .53042 .5684 .53282 .57088 .53314 .56958 .53068 Mtetra
.498 .554 .844 r
.56958 .53068 .57088 .53314 .57336 .53354 .57206 .53101 Mtetra
.489 .543 .839 r
.57206 .53101 .57336 .53354 .57585 .53402 .57455 .53141 Mtetra
.479 .53 .832 r
.57455 .53141 .57585 .53402 .57835 .5346 .57704 .53189 Mtetra
.468 .517 .825 r
.57704 .53189 .57835 .5346 .58085 .53527 .57954 .53246 Mtetra
.456 .502 .817 r
.57954 .53246 .58085 .53527 .58335 .53607 .58204 .53314 Mtetra
.443 .485 .808 r
.58204 .53314 .58335 .53607 .58586 .53701 .58455 .53394 Mtetra
.429 .467 .798 r
.58455 .53394 .58586 .53701 .58839 .53811 .58707 .53487 Mtetra
.413 .448 .787 r
.58707 .53487 .58839 .53811 .59092 .5394 .5896 .53597 Mtetra
.396 .426 .774 r
.5896 .53597 .59092 .5394 .59345 .54091 .59213 .53726 Mtetra
.377 .402 .76 r
.59213 .53726 .59345 .54091 .59601 .54269 .59467 .53877 Mtetra
.356 .377 .744 r
.59467 .53877 .59601 .54269 .59857 .54478 .59723 .54055 Mtetra
.334 .349 .727 r
.59723 .54055 .59857 .54478 .60115 .54726 .5998 .54264 Mtetra
.31 .319 .707 r
.5998 .54264 .60115 .54726 .60374 .55021 .60238 .54511 Mtetra
.284 .287 .686 r
.60238 .54511 .60374 .55021 .60636 .55375 .60498 .54806 Mtetra
.257 .253 .663 r
.60498 .54806 .60636 .55375 .60901 .55804 .60761 .55161 Mtetra
.229 .218 .638 r
.60761 .55161 .60901 .55804 .61169 .56331 .61026 .5559 Mtetra
.199 .181 .612 r
.61026 .5559 .61169 .56331 .61442 .56988 .61295 .56117 Mtetra
.17 .144 .584 r
.61295 .56117 .61442 .56988 .61721 .57823 .61568 .56774 Mtetra
.14 .108 .557 r
.61568 .56774 .61721 .57823 .62008 .58914 .61848 .5761 Mtetra
.112 .072 .529 r
.61848 .5761 .62008 .58914 .62309 .60385 .62136 .58701 Mtetra
.085 .039 .502 r
.62136 .58701 .62309 .60385 .62597 .61334 .62438 .60173 Mtetra
.128 .092 .545 r
.62438 .60173 .62597 .61334 .62855 .6126 .62727 .61123 Mtetra
.645 .763 .934 r
.62727 .61123 .62855 .6126 .63114 .61186 .62986 .61049 Mtetra
.62986 .61049 .63114 .61186 .63373 .61112 .63245 .60974 Mtetra
.63245 .60974 .63373 .61112 .63633 .61037 .63504 .609 Mtetra
.63504 .609 .63633 .61037 .63892 .60963 .63764 .60825 Mtetra
.63764 .60825 .63892 .60963 .6338 .3816 .64024 .60751 Mtetra
0 0 .4 r
.64024 .60751 .6338 .3816 .63622 .38081 .63502 .37934 Mtetra
.664 .741 .907 r
.63502 .37934 .63622 .38081 .63865 .38002 .63745 .37855 Mtetra
.63745 .37855 .63865 .38002 .64108 .37922 .63988 .37775 Mtetra
.63988 .37775 .64108 .37922 .64351 .37842 .64232 .37695 Mtetra
.64232 .37695 .64351 .37842 .64596 .37801 .64475 .37615 Mtetra
.605 .666 .882 r
.64475 .37615 .64596 .37801 .64901 .39322 .6472 .37574 Mtetra
.103 .049 .505 r
.6472 .37574 .64901 .39322 .65194 .40444 .65027 .39095 Mtetra
.131 .083 .531 r
.65027 .39095 .65194 .40444 .65478 .41301 .6532 .40218 Mtetra
.16 .118 .558 r
.6532 .40218 .65478 .41301 .65756 .41973 .65605 .41075 Mtetra
.19 .154 .585 r
.65605 .41075 .65756 .41973 .66029 .4251 .65883 .41747 Mtetra
.22 .191 .611 r
.65883 .41747 .66029 .4251 .663 .42947 .66158 .42285 Mtetra
.249 .226 .637 r
.66158 .42285 .663 .42947 .66568 .43307 .66429 .42722 Mtetra
.277 .261 .66 r
.66429 .42722 .66568 .43307 .66835 .43606 .66698 .43082 Mtetra
.303 .294 .683 r
.66698 .43082 .66835 .43606 .671 .43856 .66965 .4338 Mtetra
.328 .325 .703 r
.66965 .4338 .671 .43856 .67364 .44067 .67231 .43631 Mtetra
.351 .354 .722 r
.67231 .43631 .67364 .44067 .67627 .44245 .67495 .43842 Mtetra
.373 .38 .739 r
.67495 .43842 .67627 .44245 .6789 .44397 .67759 .4402 Mtetra
.393 .405 .754 r
.67759 .4402 .6789 .44397 .68152 .44526 .68022 .44171 Mtetra
.411 .428 .768 r
.68022 .44171 .68152 .44526 .68414 .44635 .68285 .443 Mtetra
.427 .449 .78 r
.68285 .443 .68414 .44635 .68675 .44728 .68547 .44409 Mtetra
.442 .468 .791 r
.68547 .44409 .68675 .44728 .68937 .44807 .68809 .44502 Mtetra
.456 .486 .801 r
.68809 .44502 .68937 .44807 .69198 .44873 .6907 .44581 Mtetra
.469 .501 .809 r
.6907 .44581 .69198 .44873 .69459 .44928 .69332 .44647 Mtetra
.48 .516 .817 r
.69332 .44647 .69459 .44928 .6972 .44974 .69593 .44702 Mtetra
.49 .529 .824 r
.69593 .44702 .6972 .44974 .6998 .45012 .69855 .44748 Mtetra
.5 .541 .831 r
.69855 .44748 .6998 .45012 .70241 .45042 .70116 .44786 Mtetra
.508 .552 .836 r
.70116 .44786 .70241 .45042 .70502 .45065 .70378 .44815 Mtetra
.516 .562 .841 r
.70378 .44815 .70502 .45065 .70763 .45083 .70639 .44839 Mtetra
.523 .572 .846 r
.70639 .44839 .70763 .45083 .71024 .45095 .709 .44856 Mtetra
.529 .58 .85 r
.709 .44856 .71024 .45095 .71286 .45102 .71162 .44868 Mtetra
.535 .588 .854 r
.71162 .44868 .71286 .45102 .71547 .45105 .71424 .44875 Mtetra
.541 .595 .857 r
.71424 .44875 .71547 .45105 .71809 .45104 .71685 .44878 Mtetra
.546 .601 .86 r
.71685 .44878 .71809 .45104 .7207 .45099 .71947 .44877 Mtetra
.55 .607 .863 r
.71947 .44877 .7207 .45099 .72332 .45092 .72209 .44872 Mtetra
.554 .613 .866 r
.72209 .44872 .72332 .45092 .72594 .45081 .72472 .44864 Mtetra
.558 .618 .868 r
.72472 .44864 .72594 .45081 .72856 .45067 .72734 .44853 Mtetra
.562 .623 .87 r
.72734 .44853 .72856 .45067 .73118 .45051 .72997 .44839 Mtetra
.565 .627 .872 r
.72997 .44839 .73118 .45051 .73381 .45033 .73259 .44823 Mtetra
.568 .631 .874 r
.73259 .44823 .73381 .45033 .73644 .45012 .73522 .44805 Mtetra
.571 .635 .875 r
.73522 .44805 .73644 .45012 .73906 .4499 .73785 .44784 Mtetra
.573 .638 .877 r
.73785 .44784 .73906 .4499 .7417 .44966 .74049 .44761 Mtetra
.576 .641 .878 r
.74049 .44761 .7417 .44966 .74433 .4494 .74312 .44737 Mtetra
.578 .644 .88 r
.74312 .44737 .74433 .4494 .74697 .44913 .74576 .44711 Mtetra
.58 .646 .881 r
.74576 .44711 .74697 .44913 .7496 .44885 .7484 .44684 Mtetra
.582 .649 .882 r
.7484 .44684 .7496 .44885 .75224 .44855 .75104 .44655 Mtetra
.583 .651 .883 r
.75104 .44655 .75224 .44855 .75489 .44824 .75369 .44625 Mtetra
.585 .653 .884 r
.75369 .44625 .75489 .44824 .75753 .44792 .75634 .44594 Mtetra
.586 .655 .884 r
.75634 .44594 .75753 .44792 .76018 .44759 .75899 .44562 Mtetra
.587 .657 .885 r
.75899 .44562 .76018 .44759 .76283 .44725 .76164 .44529 Mtetra
.589 .658 .886 r
.76164 .44529 .76283 .44725 .76549 .4469 .76429 .44494 Mtetra
.59 .66 .886 r
.76429 .44494 .76549 .4469 .76814 .44655 .76695 .4446 Mtetra
.591 .661 .887 r
.76695 .4446 .76814 .44655 .7708 .44618 .76961 .44424 Mtetra
.591 .662 .887 r
.76961 .44424 .7708 .44618 .77346 .44582 .77227 .44388 Mtetra
.592 .663 .888 r
.77227 .44388 .77346 .44582 .77613 .44545 .77494 .44351 Mtetra
.593 .664 .888 r
.77494 .44351 .77613 .44545 .77879 .44507 .77761 .44313 Mtetra
.593 .665 .888 r
.77761 .44313 .77879 .44507 .78146 .44469 .78028 .44276 Mtetra
.594 .666 .889 r
.78028 .44276 .78146 .44469 .78414 .4443 .78296 .44237 Mtetra
.78296 .44237 .78414 .4443 .78681 .44392 .78563 .44199 Mtetra
.595 .667 .889 r
.78563 .44199 .78681 .44392 .78949 .44353 .78831 .4416 Mtetra
.78831 .4416 .78949 .44353 .79217 .44313 .791 .44121 Mtetra
.791 .44121 .79217 .44313 .79486 .44274 .79368 .44081 Mtetra
.595 .667 .89 r
.79368 .44081 .79486 .44274 .79755 .44235 .79637 .44042 Mtetra
.79637 .44042 .79755 .44235 .80024 .44195 .79906 .44002 Mtetra
.79906 .44002 .80024 .44195 .80293 .44156 .80176 .43963 Mtetra
.595 .667 .889 r
.80176 .43963 .80293 .44156 .80563 .44117 .80446 .43923 Mtetra
.80446 .43923 .80563 .44117 .80833 .44078 .80716 .43884 Mtetra
.80716 .43884 .80833 .44078 .81104 .44039 .80987 .43844 Mtetra
.594 .666 .889 r
.80987 .43844 .81104 .44039 .81374 .44 .81258 .43805 Mtetra
.81258 .43805 .81374 .44 .81646 .43962 .81529 .43766 Mtetra
.593 .665 .888 r
.81529 .43766 .81646 .43962 .81917 .43924 .818 .43728 Mtetra
.593 .664 .888 r
.818 .43728 .81917 .43924 .82189 .43886 .82072 .4369 Mtetra
.592 .663 .888 r
.82072 .4369 .82189 .43886 .82461 .43849 .82345 .43652 Mtetra
.591 .662 .887 r
.82345 .43652 .82461 .43849 .82734 .43813 .82617 .43615 Mtetra
.591 .661 .887 r
.82617 .43615 .82734 .43813 .83007 .43777 .82891 .43578 Mtetra
.59 .66 .886 r
.82891 .43578 .83007 .43777 .8328 .43742 .83164 .43542 Mtetra
.589 .658 .886 r
.83164 .43542 .8328 .43742 .83554 .43708 .83438 .43507 Mtetra
.588 .657 .885 r
.83438 .43507 .83554 .43708 .83829 .43675 .83712 .43473 Mtetra
.586 .655 .884 r
.83712 .43473 .83829 .43675 .84103 .43642 .83987 .43439 Mtetra
.585 .653 .883 r
.83987 .43439 .84103 .43642 .84378 .43611 .84262 .43407 Mtetra
.583 .651 .883 r
.84262 .43407 .84378 .43611 .84654 .43581 .84538 .43375 Mtetra
.582 .649 .882 r
.84538 .43375 .84654 .43581 .8493 .43552 .84814 .43345 Mtetra
.58 .646 .88 r
.84814 .43345 .8493 .43552 .85207 .43525 .85091 .43316 Mtetra
.578 .644 .879 r
.85091 .43316 .85207 .43525 .85484 .435 .85368 .43289 Mtetra
.576 .641 .878 r
.85368 .43289 .85484 .435 .85762 .43476 .85645 .43263 Mtetra
.574 .638 .877 r
.85645 .43263 .85762 .43476 .8604 .43454 .85924 .43239 Mtetra
.571 .634 .875 r
.85924 .43239 .8604 .43454 .86319 .43434 .86202 .43217 Mtetra
.569 .631 .873 r
.86202 .43217 .86319 .43434 .86598 .43416 .86482 .43197 Mtetra
.566 .627 .871 r
.86482 .43197 .86598 .43416 .86878 .43401 .86761 .43179 Mtetra
.563 .623 .869 r
.86761 .43179 .86878 .43401 .87159 .43389 .87042 .43163 Mtetra
.56 .618 .867 r
.87042 .43163 .87159 .43389 .87441 .43379 .87323 .43151 Mtetra
.556 .613 .865 r
.87323 .43151 .87441 .43379 .87723 .43373 .87605 .43141 Mtetra
.552 .607 .862 r
.87605 .43141 .87723 .43373 .88006 .43371 .87888 .43135 Mtetra
.548 .602 .859 r
.87888 .43135 .88006 .43371 .8829 .43373 .88172 .43133 Mtetra
.543 .595 .856 r
.88172 .43133 .8829 .43373 .88574 .43379 .88456 .43134 Mtetra
.538 .588 .853 r
.88456 .43134 .88574 .43379 .8886 .4339 .88741 .43141 Mtetra
.533 .581 .849 r
.88741 .43141 .8886 .4339 .89147 .43407 .89027 .43152 Mtetra
.527 .572 .844 r
.89027 .43152 .89147 .43407 .89435 .43431 .89315 .43168 Mtetra
.52 .563 .84 r
.89315 .43168 .89435 .43431 .89724 .43461 .89603 .43191 Mtetra
.513 .554 .834 r
.89603 .43191 .89724 .43461 .90015 .43499 .89893 .43222 Mtetra
.469 .542 .849 r
.28051 .61746 .28188 .61978 .28402 .62026 .28266 .61786 Mtetra
.458 .529 .843 r
.28266 .61786 .28402 .62026 .28616 .62083 .2848 .61834 Mtetra
.445 .514 .835 r
.2848 .61834 .28616 .62083 .28829 .62149 .28694 .61891 Mtetra
.43 .498 .827 r
.28694 .61891 .28829 .62149 .29042 .62227 .28907 .61957 Mtetra
.414 .479 .818 r
.28907 .61957 .29042 .62227 .29254 .62316 .2912 .62034 Mtetra
.397 .459 .807 r
.2912 .62034 .29254 .62316 .29466 .62421 .29333 .62124 Mtetra
.377 .436 .795 r
.29333 .62124 .29466 .62421 .29677 .62542 .29545 .62228 Mtetra
.355 .411 .781 r
.29545 .62228 .29677 .62542 .29887 .62683 .29756 .6235 Mtetra
.331 .383 .765 r
.29756 .6235 .29887 .62683 .30096 .62848 .29967 .62491 Mtetra
.304 .352 .747 r
.29967 .62491 .30096 .62848 .30304 .63041 .30176 .62656 Mtetra
.275 .318 .726 r
.30176 .62656 .30304 .63041 .3051 .63268 .30384 .62848 Mtetra
.242 .281 .702 r
.30384 .62848 .3051 .63268 .30714 .63536 .30591 .63075 Mtetra
.207 .24 .675 r
.30591 .63075 .30714 .63536 .30915 .63855 .30795 .63343 Mtetra
.17 .196 .646 r
.30795 .63343 .30915 .63855 .31114 .64239 .30997 .63663 Mtetra
.13 .15 .613 r
.30997 .63663 .31114 .64239 .31308 .64706 .31196 .64047 Mtetra
.088 .101 .577 r
.31196 .64047 .31308 .64706 .31496 .65282 .3139 .64514 Mtetra
.045 .051 .539 r
.3139 .64514 .31496 .65282 .31676 .66006 .31579 .65091 Mtetra
.002 0 .5 r
.31579 .65091 .31676 .66006 .31846 .66935 .31759 .65814 Mtetra
0 0 .46 r
.31759 .65814 .31846 .66935 .31999 .68165 .31929 .66744 Mtetra
0 0 .42 r
.31929 .66744 .31999 .68165 .32128 .69856 .32083 .67974 Mtetra
0 0 .383 r
.32083 .67974 .32128 .69856 .32357 .69832 .32212 .69667 Mtetra
.573 .677 .91 r
.32212 .69667 .32357 .69832 .32588 .69765 .32442 .69643 Mtetra
.645 .763 .934 r
.32442 .69643 .32588 .69765 .3282 .69699 .32674 .69576 Mtetra
.32674 .69576 .3282 .69699 .33052 .69632 .32906 .69509 Mtetra
.32906 .69509 .33052 .69632 .33285 .69566 .33139 .69443 Mtetra
.33139 .69443 .33285 .69566 .34711 .47369 .33371 .69376 Mtetra
0 0 .256 r
.33371 .69376 .34711 .47369 .34929 .47298 .34794 .47165 Mtetra
.664 .741 .907 r
.34794 .47165 .34929 .47298 .35148 .47226 .35013 .47093 Mtetra
.35013 .47093 .35148 .47226 .35367 .47154 .35232 .47021 Mtetra
.35232 .47021 .35367 .47154 .35586 .47082 .35451 .4695 Mtetra
.35451 .4695 .35586 .47082 .35806 .4701 .3567 .46878 Mtetra
.3567 .46878 .35806 .4701 .35981 .47818 .3589 .46806 Mtetra
.014 0 .49 r
.3589 .46806 .35981 .47818 .36135 .49094 .36066 .47613 Mtetra
0 0 .428 r
.36066 .47613 .36135 .49094 .36306 .50054 .3622 .4889 Mtetra
0 0 .466 r
.3622 .4889 .36306 .50054 .36489 .50798 .36392 .4985 Mtetra
.031 .017 .505 r
.36392 .4985 .36489 .50798 .3668 .51389 .36575 .50595 Mtetra
.074 .067 .543 r
.36575 .50595 .3668 .51389 .36878 .51867 .36767 .51186 Mtetra
.117 .116 .58 r
.36767 .51186 .36878 .51867 .37081 .52259 .36965 .51664 Mtetra
.158 .163 .614 r
.36965 .51664 .37081 .52259 .37288 .52585 .37169 .52056 Mtetra
.197 .208 .645 r
.37169 .52056 .37288 .52585 .37497 .52857 .37375 .52382 Mtetra
.233 .25 .673 r
.37375 .52382 .37497 .52857 .37709 .53087 .37585 .52654 Mtetra
.267 .289 .699 r
.37585 .52654 .37709 .53087 .37923 .53282 .37798 .52884 Mtetra
.298 .325 .721 r
.37798 .52884 .37923 .53282 .38139 .53448 .38012 .53079 Mtetra
.326 .358 .741 r
.38012 .53079 .38139 .53448 .38357 .5359 .38229 .53245 Mtetra
.351 .388 .759 r
.38229 .53245 .38357 .5359 .38576 .53712 .38447 .53387 Mtetra
.374 .414 .774 r
.38447 .53387 .38576 .53712 .38796 .53816 .38666 .53509 Mtetra
.395 .439 .788 r
.38666 .53509 .38796 .53816 .39017 .53906 .38886 .53613 Mtetra
.414 .46 .8 r
.38886 .53613 .39017 .53906 .39239 .53982 .39108 .53703 Mtetra
.43 .48 .81 r
.39108 .53703 .39239 .53982 .39461 .54047 .3933 .53779 Mtetra
.445 .498 .819 r
.3933 .53779 .39461 .54047 .39685 .54102 .39553 .53844 Mtetra
.459 .514 .827 r
.39553 .53844 .39685 .54102 .39909 .54149 .39777 .53899 Mtetra
.471 .528 .834 r
.39777 .53899 .39909 .54149 .40134 .54188 .40001 .53946 Mtetra
.482 .541 .841 r
.40001 .53946 .40134 .54188 .40359 .5422 .40226 .53984 Mtetra
.492 .553 .846 r
.40226 .53984 .40359 .5422 .40585 .54246 .40452 .54016 Mtetra
.501 .564 .851 r
.40452 .54016 .40585 .54246 .40812 .54266 .40679 .54042 Mtetra
.509 .573 .855 r
.40679 .54042 .40812 .54266 .41039 .54281 .40905 .54062 Mtetra
.517 .582 .859 r
.40905 .54062 .41039 .54281 .41266 .54292 .41133 .54078 Mtetra
.524 .59 .863 r
.41133 .54078 .41266 .54292 .41494 .54299 .4136 .54088 Mtetra
.53 .597 .866 r
.4136 .54088 .41494 .54299 .41722 .54303 .41589 .54095 Mtetra
.535 .604 .869 r
.41589 .54095 .41722 .54303 .41951 .54303 .41817 .54098 Mtetra
.54 .61 .872 r
.41817 .54098 .41951 .54303 .4218 .543 .42046 .54098 Mtetra
.545 .616 .874 r
.42046 .54098 .4218 .543 .4241 .54294 .42276 .54095 Mtetra
.549 .621 .876 r
.42276 .54095 .4241 .54294 .42639 .54285 .42505 .54089 Mtetra
.553 .626 .878 r
.42505 .54089 .42639 .54285 .42869 .54275 .42736 .54081 Mtetra
.557 .63 .88 r
.42736 .54081 .42869 .54275 .431 .54262 .42966 .5407 Mtetra
.56 .634 .881 r
.42966 .5407 .431 .54262 .43331 .54247 .43197 .54057 Mtetra
.563 .637 .883 r
.43197 .54057 .43331 .54247 .43562 .54231 .43428 .54042 Mtetra
.566 .641 .884 r
.43428 .54042 .43562 .54231 .43793 .54213 .4366 .54025 Mtetra
.569 .644 .885 r
.4366 .54025 .43793 .54213 .44025 .54193 .43891 .54007 Mtetra
.571 .647 .886 r
.43891 .54007 .44025 .54193 .44257 .54172 .44124 .53987 Mtetra
.573 .649 .887 r
.44124 .53987 .44257 .54172 .4449 .5415 .44356 .53966 Mtetra
.575 .652 .888 r
.44356 .53966 .4449 .5415 .44722 .54126 .44589 .53944 Mtetra
.577 .654 .889 r
.44589 .53944 .44722 .54126 .44955 .54102 .44822 .5392 Mtetra
.578 .656 .89 r
.44822 .5392 .44955 .54102 .45189 .54076 .45055 .53895 Mtetra
.58 .658 .89 r
.45055 .53895 .45189 .54076 .45422 .5405 .45289 .5387 Mtetra
.581 .659 .891 r
.45289 .5387 .45422 .5405 .45656 .54022 .45522 .53843 Mtetra
.583 .661 .892 r
.45522 .53843 .45656 .54022 .4589 .53994 .45757 .53816 Mtetra
.584 .662 .892 r
.45757 .53816 .4589 .53994 .46124 .53966 .45991 .53788 Mtetra
.585 .664 .892 r
.45991 .53788 .46124 .53966 .46359 .53937 .46226 .53759 Mtetra
.586 .665 .893 r
.46226 .53759 .46359 .53937 .46594 .53907 .46461 .53729 Mtetra
.586 .666 .893 r
.46461 .53729 .46594 .53907 .46829 .53877 .46696 .53699 Mtetra
.587 .666 .894 r
.46696 .53699 .46829 .53877 .47065 .53846 .46932 .53669 Mtetra
.588 .667 .894 r
.46932 .53669 .47065 .53846 .473 .53815 .47167 .53638 Mtetra
.588 .668 .894 r
.47167 .53638 .473 .53815 .47536 .53784 .47404 .53607 Mtetra
.589 .668 .894 r
.47404 .53607 .47536 .53784 .47773 .53752 .4764 .53576 Mtetra
.589 .669 .894 r
.4764 .53576 .47773 .53752 .48009 .5372 .47877 .53544 Mtetra
.589 .669 .895 r
.47877 .53544 .48009 .5372 .48246 .53688 .48113 .53512 Mtetra
.48113 .53512 .48246 .53688 .48483 .53656 .48351 .5348 Mtetra
.48351 .5348 .48483 .53656 .4872 .53624 .48588 .53448 Mtetra
.48588 .53448 .4872 .53624 .48958 .53592 .48826 .53415 Mtetra
.48826 .53415 .48958 .53592 .49196 .5356 .49064 .53383 Mtetra
.49064 .53383 .49196 .5356 .49434 .53528 .49302 .53351 Mtetra
.589 .669 .894 r
.49302 .53351 .49434 .53528 .49672 .53497 .4954 .53319 Mtetra
.589 .668 .894 r
.4954 .53319 .49672 .53497 .49911 .53465 .49779 .53287 Mtetra
.588 .668 .894 r
.49779 .53287 .49911 .53465 .5015 .53434 .50018 .53256 Mtetra
.588 .667 .894 r
.50018 .53256 .5015 .53434 .50389 .53403 .50257 .53225 Mtetra
.587 .666 .894 r
.50257 .53225 .50389 .53403 .50629 .53373 .50497 .53194 Mtetra
.586 .666 .893 r
.50497 .53194 .50629 .53373 .50868 .53343 .50737 .53163 Mtetra
.586 .665 .893 r
.50737 .53163 .50868 .53343 .51108 .53314 .50977 .53133 Mtetra
.585 .663 .892 r
.50977 .53133 .51108 .53314 .51349 .53285 .51217 .53104 Mtetra
.584 .662 .892 r
.51217 .53104 .51349 .53285 .51589 .53257 .51458 .53075 Mtetra
.583 .661 .891 r
.51458 .53075 .51589 .53257 .5183 .5323 .51699 .53046 Mtetra
.581 .659 .891 r
.51699 .53046 .5183 .5323 .52071 .53203 .5194 .53019 Mtetra
.58 .658 .89 r
.5194 .53019 .52071 .53203 .52313 .53178 .52181 .52992 Mtetra
.579 .656 .89 r
.52181 .52992 .52313 .53178 .52554 .53153 .52423 .52967 Mtetra
.577 .654 .889 r
.52423 .52967 .52554 .53153 .52796 .5313 .52665 .52942 Mtetra
.575 .652 .888 r
.52665 .52942 .52796 .5313 .53038 .53108 .52908 .52919 Mtetra
.573 .649 .887 r
.52908 .52919 .53038 .53108 .53281 .53087 .5315 .52896 Mtetra
.571 .647 .886 r
.5315 .52896 .53281 .53087 .53524 .53068 .53393 .52875 Mtetra
.569 .644 .885 r
.53393 .52875 .53524 .53068 .53767 .5305 .53636 .52856 Mtetra
.567 .641 .884 r
.53636 .52856 .53767 .5305 .5401 .53034 .5388 .52838 Mtetra
.564 .637 .882 r
.5388 .52838 .5401 .53034 .54254 .5302 .54123 .52822 Mtetra
.561 .634 .881 r
.54123 .52822 .54254 .5302 .54498 .53009 .54368 .52808 Mtetra
.558 .63 .879 r
.54368 .52808 .54498 .53009 .54742 .52999 .54612 .52796 Mtetra
.554 .625 .877 r
.54612 .52796 .54742 .52999 .54987 .52992 .54857 .52787 Mtetra
.551 .621 .875 r
.54857 .52787 .54987 .52992 .55232 .52988 .55102 .5278 Mtetra
.547 .616 .873 r
.55102 .5278 .55232 .52988 .55478 .52987 .55347 .52776 Mtetra
.542 .61 .871 r
.55347 .52776 .55478 .52987 .55723 .5299 .55593 .52774 Mtetra
.537 .604 .868 r
.55593 .52774 .55723 .5299 .55969 .52996 .55839 .52777 Mtetra
.532 .598 .865 r
.55839 .52777 .55969 .52996 .56216 .53007 .56086 .52783 Mtetra
.526 .59 .862 r
.56086 .52783 .56216 .53007 .56463 .53022 .56333 .52793 Mtetra
.52 .583 .858 r
.56333 .52793 .56463 .53022 .5671 .53042 .5658 .52808 Mtetra
.513 .574 .854 r
.5658 .52808 .5671 .53042 .56958 .53068 .56828 .52829 Mtetra
.506 .565 .849 r
.56828 .52829 .56958 .53068 .57206 .53101 .57076 .52854 Mtetra
.498 .554 .844 r
.57076 .52854 .57206 .53101 .57455 .53141 .57324 .52887 Mtetra
.489 .543 .839 r
.57324 .52887 .57455 .53141 .57704 .53189 .57574 .52927 Mtetra
.479 .53 .832 r
.57574 .52927 .57704 .53189 .57954 .53246 .57823 .52974 Mtetra
.468 .517 .825 r
.57823 .52974 .57954 .53246 .58204 .53314 .58073 .53032 Mtetra
.456 .502 .817 r
.58073 .53032 .58204 .53314 .58455 .53394 .58324 .53099 Mtetra
.443 .485 .808 r
.58324 .53099 .58455 .53394 .58707 .53487 .58576 .53179 Mtetra
.429 .467 .798 r
.58576 .53179 .58707 .53487 .5896 .53597 .58828 .53273 Mtetra
.413 .448 .787 r
.58828 .53273 .5896 .53597 .59213 .53726 .59081 .53383 Mtetra
.396 .426 .774 r
.59081 .53383 .59213 .53726 .59467 .53877 .59335 .53512 Mtetra
.377 .402 .76 r
.59335 .53512 .59467 .53877 .59723 .54055 .5959 .53663 Mtetra
.356 .377 .744 r
.5959 .53663 .59723 .54055 .5998 .54264 .59846 .5384 Mtetra
.334 .349 .727 r
.59846 .5384 .5998 .54264 .60238 .54511 .60103 .54049 Mtetra
.31 .319 .707 r
.60103 .54049 .60238 .54511 .60498 .54806 .60362 .54297 Mtetra
.284 .287 .686 r
.60362 .54297 .60498 .54806 .60761 .55161 .60623 .54592 Mtetra
.257 .253 .663 r
.60623 .54592 .60761 .55161 .61026 .5559 .60886 .54946 Mtetra
.229 .218 .638 r
.60886 .54946 .61026 .5559 .61295 .56117 .61151 .55375 Mtetra
.199 .181 .612 r
.61151 .55375 .61295 .56117 .61568 .56774 .61421 .55903 Mtetra
.17 .144 .584 r
.61421 .55903 .61568 .56774 .61848 .5761 .61695 .5656 Mtetra
.14 .108 .557 r
.61695 .5656 .61848 .5761 .62136 .58701 .61975 .57397 Mtetra
.112 .072 .529 r
.61975 .57397 .62136 .58701 .62438 .60173 .62265 .58488 Mtetra
.085 .039 .502 r
.62265 .58488 .62438 .60173 .62727 .61123 .62567 .59961 Mtetra
.128 .092 .545 r
.62567 .59961 .62727 .61123 .62986 .61049 .62857 .60911 Mtetra
.645 .763 .934 r
.62857 .60911 .62986 .61049 .63245 .60974 .63116 .60837 Mtetra
.63116 .60837 .63245 .60974 .63504 .609 .63376 .60762 Mtetra
.63376 .60762 .63504 .609 .63764 .60825 .63636 .60688 Mtetra
.63636 .60688 .63764 .60825 .64024 .60751 .63896 .60613 Mtetra
.63896 .60613 .64024 .60751 .63502 .37934 .64156 .60538 Mtetra
0 0 .4 r
.64156 .60538 .63502 .37934 .63745 .37855 .63625 .37708 Mtetra
.664 .741 .907 r
.63625 .37708 .63745 .37855 .63988 .37775 .63868 .37628 Mtetra
.63868 .37628 .63988 .37775 .64232 .37695 .64112 .37548 Mtetra
.64112 .37548 .64232 .37695 .64475 .37615 .64356 .37468 Mtetra
.64356 .37468 .64475 .37615 .6472 .37574 .64599 .37388 Mtetra
.605 .666 .882 r
.64599 .37388 .6472 .37574 .65027 .39095 .64845 .37346 Mtetra
.103 .049 .505 r
.64845 .37346 .65027 .39095 .6532 .40218 .65153 .38868 Mtetra
.131 .083 .531 r
.65153 .38868 .6532 .40218 .65605 .41075 .65447 .39991 Mtetra
.16 .118 .558 r
.65447 .39991 .65605 .41075 .65883 .41747 .65732 .40849 Mtetra
.19 .154 .585 r
.65732 .40849 .65883 .41747 .66158 .42285 .66011 .41521 Mtetra
.22 .191 .611 r
.66011 .41521 .66158 .42285 .66429 .42722 .66286 .42059 Mtetra
.249 .226 .637 r
.66286 .42059 .66429 .42722 .66698 .43082 .66558 .42496 Mtetra
.277 .261 .66 r
.66558 .42496 .66698 .43082 .66965 .4338 .66828 .42856 Mtetra
.303 .294 .683 r
.66828 .42856 .66965 .4338 .67231 .43631 .67095 .43155 Mtetra
.328 .325 .703 r
.67095 .43155 .67231 .43631 .67495 .43842 .67361 .43405 Mtetra
.351 .354 .722 r
.67361 .43405 .67495 .43842 .67759 .4402 .67627 .43616 Mtetra
.373 .38 .739 r
.67627 .43616 .67759 .4402 .68022 .44171 .67891 .43794 Mtetra
.393 .405 .754 r
.67891 .43794 .68022 .44171 .68285 .443 .68154 .43945 Mtetra
.411 .428 .768 r
.68154 .43945 .68285 .443 .68547 .44409 .68418 .44074 Mtetra
.427 .449 .78 r
.68418 .44074 .68547 .44409 .68809 .44502 .6868 .44183 Mtetra
.442 .468 .791 r
.6868 .44183 .68809 .44502 .6907 .44581 .68943 .44276 Mtetra
.456 .486 .801 r
.68943 .44276 .6907 .44581 .69332 .44647 .69205 .44355 Mtetra
.469 .501 .809 r
.69205 .44355 .69332 .44647 .69593 .44702 .69467 .44421 Mtetra
.48 .516 .817 r
.69467 .44421 .69593 .44702 .69855 .44748 .69729 .44476 Mtetra
.49 .529 .824 r
.69729 .44476 .69855 .44748 .70116 .44786 .6999 .44521 Mtetra
.5 .541 .831 r
.6999 .44521 .70116 .44786 .70378 .44815 .70252 .44559 Mtetra
.508 .552 .836 r
.70252 .44559 .70378 .44815 .70639 .44839 .70514 .44588 Mtetra
.516 .562 .841 r
.70514 .44588 .70639 .44839 .709 .44856 .70776 .44612 Mtetra
.523 .572 .846 r
.70776 .44612 .709 .44856 .71162 .44868 .71038 .44629 Mtetra
.529 .58 .85 r
.71038 .44629 .71162 .44868 .71424 .44875 .713 .44641 Mtetra
.535 .588 .854 r
.713 .44641 .71424 .44875 .71685 .44878 .71562 .44648 Mtetra
.541 .595 .857 r
.71562 .44648 .71685 .44878 .71947 .44877 .71824 .4465 Mtetra
.546 .601 .86 r
.71824 .4465 .71947 .44877 .72209 .44872 .72086 .44649 Mtetra
.55 .607 .863 r
.72086 .44649 .72209 .44872 .72472 .44864 .72349 .44644 Mtetra
.554 .613 .866 r
.72349 .44644 .72472 .44864 .72734 .44853 .72612 .44636 Mtetra
.558 .618 .868 r
.72612 .44636 .72734 .44853 .72997 .44839 .72874 .44625 Mtetra
.562 .623 .87 r
.72874 .44625 .72997 .44839 .73259 .44823 .73137 .44611 Mtetra
.565 .627 .872 r
.73137 .44611 .73259 .44823 .73522 .44805 .73401 .44594 Mtetra
.568 .631 .874 r
.73401 .44594 .73522 .44805 .73785 .44784 .73664 .44576 Mtetra
.571 .635 .875 r
.73664 .44576 .73785 .44784 .74049 .44761 .73928 .44555 Mtetra
.573 .638 .877 r
.73928 .44555 .74049 .44761 .74312 .44737 .74191 .44532 Mtetra
.576 .641 .878 r
.74191 .44532 .74312 .44737 .74576 .44711 .74455 .44508 Mtetra
.578 .644 .88 r
.74455 .44508 .74576 .44711 .7484 .44684 .7472 .44482 Mtetra
.58 .646 .881 r
.7472 .44482 .7484 .44684 .75104 .44655 .74984 .44454 Mtetra
.582 .649 .882 r
.74984 .44454 .75104 .44655 .75369 .44625 .75249 .44425 Mtetra
.583 .651 .883 r
.75249 .44425 .75369 .44625 .75634 .44594 .75514 .44395 Mtetra
.585 .653 .884 r
.75514 .44395 .75634 .44594 .75899 .44562 .75779 .44364 Mtetra
.586 .655 .884 r
.75779 .44364 .75899 .44562 .76164 .44529 .76044 .44331 Mtetra
.587 .657 .885 r
.76044 .44331 .76164 .44529 .76429 .44494 .7631 .44298 Mtetra
.589 .658 .886 r
.7631 .44298 .76429 .44494 .76695 .4446 .76576 .44264 Mtetra
.59 .66 .886 r
.76576 .44264 .76695 .4446 .76961 .44424 .76842 .44229 Mtetra
.591 .661 .887 r
.76842 .44229 .76961 .44424 .77227 .44388 .77109 .44193 Mtetra
.591 .662 .887 r
.77109 .44193 .77227 .44388 .77494 .44351 .77375 .44156 Mtetra
.592 .663 .888 r
.77375 .44156 .77494 .44351 .77761 .44313 .77642 .44119 Mtetra
.593 .664 .888 r
.77642 .44119 .77761 .44313 .78028 .44276 .7791 .44082 Mtetra
.593 .665 .888 r
.7791 .44082 .78028 .44276 .78296 .44237 .78177 .44044 Mtetra
.594 .666 .889 r
.78177 .44044 .78296 .44237 .78563 .44199 .78445 .44005 Mtetra
.78445 .44005 .78563 .44199 .78831 .4416 .78713 .43966 Mtetra
.595 .667 .889 r
.78713 .43966 .78831 .4416 .791 .44121 .78982 .43927 Mtetra
.78982 .43927 .791 .44121 .79368 .44081 .7925 .43888 Mtetra
.7925 .43888 .79368 .44081 .79637 .44042 .7952 .43848 Mtetra
.595 .667 .89 r
.7952 .43848 .79637 .44042 .79906 .44002 .79789 .43809 Mtetra
.79789 .43809 .79906 .44002 .80176 .43963 .80059 .43769 Mtetra
.80059 .43769 .80176 .43963 .80446 .43923 .80329 .43729 Mtetra
.595 .667 .889 r
.80329 .43729 .80446 .43923 .80716 .43884 .80599 .43689 Mtetra
.80599 .43689 .80716 .43884 .80987 .43844 .8087 .4365 Mtetra
.8087 .4365 .80987 .43844 .81258 .43805 .81141 .4361 Mtetra
.594 .666 .889 r
.81141 .4361 .81258 .43805 .81529 .43766 .81412 .43571 Mtetra
.81412 .43571 .81529 .43766 .818 .43728 .81684 .43532 Mtetra
.593 .665 .888 r
.81684 .43532 .818 .43728 .82072 .4369 .81956 .43493 Mtetra
.593 .664 .888 r
.81956 .43493 .82072 .4369 .82345 .43652 .82228 .43455 Mtetra
.592 .663 .888 r
.82228 .43455 .82345 .43652 .82617 .43615 .82501 .43417 Mtetra
.591 .662 .887 r
.82501 .43417 .82617 .43615 .82891 .43578 .82774 .4338 Mtetra
.591 .661 .887 r
.82774 .4338 .82891 .43578 .83164 .43542 .83048 .43343 Mtetra
.59 .66 .886 r
.83048 .43343 .83164 .43542 .83438 .43507 .83322 .43307 Mtetra
.589 .658 .886 r
.83322 .43307 .83438 .43507 .83712 .43473 .83596 .43271 Mtetra
.588 .657 .885 r
.83596 .43271 .83712 .43473 .83987 .43439 .83871 .43237 Mtetra
.586 .655 .884 r
.83871 .43237 .83987 .43439 .84262 .43407 .84146 .43203 Mtetra
.585 .653 .883 r
.84146 .43203 .84262 .43407 .84538 .43375 .84422 .4317 Mtetra
.583 .651 .883 r
.84422 .4317 .84538 .43375 .84814 .43345 .84698 .43139 Mtetra
.582 .649 .882 r
.84698 .43139 .84814 .43345 .85091 .43316 .84974 .43108 Mtetra
.58 .646 .88 r
.84974 .43108 .85091 .43316 .85368 .43289 .85251 .43079 Mtetra
.578 .644 .879 r
.85251 .43079 .85368 .43289 .85645 .43263 .85529 .43052 Mtetra
.576 .641 .878 r
.85529 .43052 .85645 .43263 .85924 .43239 .85807 .43026 Mtetra
.574 .638 .877 r
.85807 .43026 .85924 .43239 .86202 .43217 .86086 .43001 Mtetra
.571 .634 .875 r
.86086 .43001 .86202 .43217 .86482 .43197 .86365 .42979 Mtetra
.569 .631 .873 r
.86365 .42979 .86482 .43197 .86761 .43179 .86645 .42959 Mtetra
.566 .627 .871 r
.86645 .42959 .86761 .43179 .87042 .43163 .86925 .42941 Mtetra
.563 .623 .869 r
.86925 .42941 .87042 .43163 .87323 .43151 .87206 .42925 Mtetra
.56 .618 .867 r
.87206 .42925 .87323 .43151 .87605 .43141 .87488 .42913 Mtetra
.556 .613 .865 r
.87488 .42913 .87605 .43141 .87888 .43135 .8777 .42903 Mtetra
.552 .607 .862 r
.8777 .42903 .87888 .43135 .88172 .43133 .88054 .42897 Mtetra
.548 .602 .859 r
.88054 .42897 .88172 .43133 .88456 .43134 .88338 .42894 Mtetra
.543 .595 .856 r
.88338 .42894 .88456 .43134 .88741 .43141 .88623 .42895 Mtetra
.538 .588 .853 r
.88623 .42895 .88741 .43141 .89027 .43152 .88908 .42901 Mtetra
.533 .581 .849 r
.88908 .42901 .89027 .43152 .89315 .43168 .89195 .42912 Mtetra
.527 .572 .844 r
.89195 .42912 .89315 .43168 .89603 .43191 .89483 .42929 Mtetra
.52 .563 .84 r
.89483 .42929 .89603 .43191 .89893 .43222 .89772 .42952 Mtetra
.48 .554 .854 r
.27914 .61519 .28051 .61746 .28266 .61786 .28128 .61553 Mtetra
.469 .542 .849 r
.28128 .61553 .28266 .61786 .2848 .61834 .28343 .61594 Mtetra
.458 .529 .843 r
.28343 .61594 .2848 .61834 .28694 .61891 .28557 .61642 Mtetra
.445 .514 .835 r
.28557 .61642 .28694 .61891 .28907 .61957 .28772 .61698 Mtetra
.43 .498 .827 r
.28772 .61698 .28907 .61957 .2912 .62034 .28986 .61764 Mtetra
.414 .479 .818 r
.28986 .61764 .2912 .62034 .29333 .62124 .29199 .61841 Mtetra
.397 .459 .807 r
.29199 .61841 .29333 .62124 .29545 .62228 .29412 .61931 Mtetra
.377 .436 .795 r
.29412 .61931 .29545 .62228 .29756 .6235 .29624 .62035 Mtetra
.355 .411 .781 r
.29624 .62035 .29756 .6235 .29967 .62491 .29836 .62157 Mtetra
.331 .383 .765 r
.29836 .62157 .29967 .62491 .30176 .62656 .30047 .62298 Mtetra
.304 .352 .747 r
.30047 .62298 .30176 .62656 .30384 .62848 .30257 .62463 Mtetra
.275 .318 .726 r
.30257 .62463 .30384 .62848 .30591 .63075 .30465 .62655 Mtetra
.242 .281 .702 r
.30465 .62655 .30591 .63075 .30795 .63343 .30672 .62882 Mtetra
.207 .24 .675 r
.30672 .62882 .30795 .63343 .30997 .63663 .30877 .6315 Mtetra
.17 .196 .646 r
.30877 .6315 .30997 .63663 .31196 .64047 .31079 .6347 Mtetra
.13 .15 .613 r
.31079 .6347 .31196 .64047 .3139 .64514 .31278 .63854 Mtetra
.088 .101 .577 r
.31278 .63854 .3139 .64514 .31579 .65091 .31473 .64322 Mtetra
.045 .051 .539 r
.31473 .64322 .31579 .65091 .31759 .65814 .31662 .64898 Mtetra
.002 0 .5 r
.31662 .64898 .31759 .65814 .31929 .66744 .31843 .65623 Mtetra
0 0 .46 r
.31843 .65623 .31929 .66744 .32083 .67974 .32013 .66553 Mtetra
0 0 .42 r
.32013 .66553 .32083 .67974 .32212 .69667 .32168 .67784 Mtetra
0 0 .383 r
.32168 .67784 .32212 .69667 .32442 .69643 .32298 .69477 Mtetra
.573 .677 .91 r
.32298 .69477 .32442 .69643 .32674 .69576 .32527 .69453 Mtetra
.645 .763 .934 r
.32527 .69453 .32674 .69576 .32906 .69509 .3276 .69386 Mtetra
.3276 .69386 .32906 .69509 .33139 .69443 .32992 .69319 Mtetra
.32992 .69319 .33139 .69443 .33371 .69376 .33225 .69252 Mtetra
.33225 .69252 .33371 .69376 .34794 .47165 .33458 .69185 Mtetra
0 0 .256 r
.33458 .69185 .34794 .47165 .35013 .47093 .34877 .46961 Mtetra
.664 .741 .907 r
.34877 .46961 .35013 .47093 .35232 .47021 .35096 .46889 Mtetra
.35096 .46889 .35232 .47021 .35451 .4695 .35315 .46817 Mtetra
.35315 .46817 .35451 .4695 .3567 .46878 .35535 .46745 Mtetra
.35535 .46745 .3567 .46878 .3589 .46806 .35755 .46672 Mtetra
.35755 .46672 .3589 .46806 .36066 .47613 .35974 .466 Mtetra
.014 0 .49 r
.35974 .466 .36066 .47613 .3622 .4889 .36151 .47408 Mtetra
0 0 .428 r
.36151 .47408 .3622 .4889 .36392 .4985 .36306 .48685 Mtetra
0 0 .466 r
.36306 .48685 .36392 .4985 .36575 .50595 .36478 .49646 Mtetra
.031 .017 .505 r
.36478 .49646 .36575 .50595 .36767 .51186 .36662 .50391 Mtetra
.074 .067 .543 r
.36662 .50391 .36767 .51186 .36965 .51664 .36854 .50983 Mtetra
.117 .116 .58 r
.36854 .50983 .36965 .51664 .37169 .52056 .37053 .51461 Mtetra
.158 .163 .614 r
.37053 .51461 .37169 .52056 .37375 .52382 .37256 .51853 Mtetra
.197 .208 .645 r
.37256 .51853 .37375 .52382 .37585 .52654 .37464 .52179 Mtetra
.233 .25 .673 r
.37464 .52179 .37585 .52654 .37798 .52884 .37674 .52451 Mtetra
.267 .289 .699 r
.37674 .52451 .37798 .52884 .38012 .53079 .37887 .52681 Mtetra
.298 .325 .721 r
.37887 .52681 .38012 .53079 .38229 .53245 .38102 .52876 Mtetra
.326 .358 .741 r
.38102 .52876 .38229 .53245 .38447 .53387 .38318 .53042 Mtetra
.351 .388 .759 r
.38318 .53042 .38447 .53387 .38666 .53509 .38537 .53184 Mtetra
.374 .414 .774 r
.38537 .53184 .38666 .53509 .38886 .53613 .38756 .53306 Mtetra
.395 .439 .788 r
.38756 .53306 .38886 .53613 .39108 .53703 .38977 .5341 Mtetra
.414 .46 .8 r
.38977 .5341 .39108 .53703 .3933 .53779 .39199 .53499 Mtetra
.43 .48 .81 r
.39199 .53499 .3933 .53779 .39553 .53844 .39421 .53575 Mtetra
.445 .498 .819 r
.39421 .53575 .39553 .53844 .39777 .53899 .39645 .5364 Mtetra
.459 .514 .827 r
.39645 .5364 .39777 .53899 .40001 .53946 .39869 .53696 Mtetra
.471 .528 .834 r
.39869 .53696 .40001 .53946 .40226 .53984 .40094 .53742 Mtetra
.482 .541 .841 r
.40094 .53742 .40226 .53984 .40452 .54016 .40319 .5378 Mtetra
.492 .553 .846 r
.40319 .5378 .40452 .54016 .40679 .54042 .40545 .53812 Mtetra
.501 .564 .851 r
.40545 .53812 .40679 .54042 .40905 .54062 .40772 .53838 Mtetra
.509 .573 .855 r
.40772 .53838 .40905 .54062 .41133 .54078 .40999 .53858 Mtetra
.517 .582 .859 r
.40999 .53858 .41133 .54078 .4136 .54088 .41227 .53873 Mtetra
.524 .59 .863 r
.41227 .53873 .4136 .54088 .41589 .54095 .41455 .53884 Mtetra
.53 .597 .866 r
.41455 .53884 .41589 .54095 .41817 .54098 .41683 .53891 Mtetra
.535 .604 .869 r
.41683 .53891 .41817 .54098 .42046 .54098 .41912 .53894 Mtetra
.54 .61 .872 r
.41912 .53894 .42046 .54098 .42276 .54095 .42142 .53893 Mtetra
.545 .616 .874 r
.42142 .53893 .42276 .54095 .42505 .54089 .42372 .5389 Mtetra
.549 .621 .876 r
.42372 .5389 .42505 .54089 .42736 .54081 .42602 .53884 Mtetra
.553 .626 .878 r
.42602 .53884 .42736 .54081 .42966 .5407 .42832 .53875 Mtetra
.557 .63 .88 r
.42832 .53875 .42966 .5407 .43197 .54057 .43063 .53864 Mtetra
.56 .634 .881 r
.43063 .53864 .43197 .54057 .43428 .54042 .43294 .53851 Mtetra
.563 .637 .883 r
.43294 .53851 .43428 .54042 .4366 .54025 .43526 .53836 Mtetra
.566 .641 .884 r
.43526 .53836 .4366 .54025 .43891 .54007 .43757 .53819 Mtetra
.569 .644 .885 r
.43757 .53819 .43891 .54007 .44124 .53987 .4399 .53801 Mtetra
.571 .647 .886 r
.4399 .53801 .44124 .53987 .44356 .53966 .44222 .53781 Mtetra
.573 .649 .887 r
.44222 .53781 .44356 .53966 .44589 .53944 .44455 .5376 Mtetra
.575 .652 .888 r
.44455 .5376 .44589 .53944 .44822 .5392 .44688 .53737 Mtetra
.577 .654 .889 r
.44688 .53737 .44822 .5392 .45055 .53895 .44921 .53713 Mtetra
.578 .656 .89 r
.44921 .53713 .45055 .53895 .45289 .5387 .45155 .53689 Mtetra
.58 .658 .89 r
.45155 .53689 .45289 .5387 .45522 .53843 .45389 .53663 Mtetra
.581 .659 .891 r
.45389 .53663 .45522 .53843 .45757 .53816 .45623 .53636 Mtetra
.583 .661 .892 r
.45623 .53636 .45757 .53816 .45991 .53788 .45858 .53608 Mtetra
.584 .662 .892 r
.45858 .53608 .45991 .53788 .46226 .53759 .46092 .5358 Mtetra
.585 .664 .892 r
.46092 .5358 .46226 .53759 .46461 .53729 .46328 .53551 Mtetra
.586 .665 .893 r
.46328 .53551 .46461 .53729 .46696 .53699 .46563 .53522 Mtetra
.586 .666 .893 r
.46563 .53522 .46696 .53699 .46932 .53669 .46798 .53492 Mtetra
.587 .666 .894 r
.46798 .53492 .46932 .53669 .47167 .53638 .47034 .53461 Mtetra
.588 .667 .894 r
.47034 .53461 .47167 .53638 .47404 .53607 .47271 .5343 Mtetra
.588 .668 .894 r
.47271 .5343 .47404 .53607 .4764 .53576 .47507 .53399 Mtetra
.589 .668 .894 r
.47507 .53399 .4764 .53576 .47877 .53544 .47744 .53367 Mtetra
.589 .669 .894 r
.47744 .53367 .47877 .53544 .48113 .53512 .47981 .53335 Mtetra
.589 .669 .895 r
.47981 .53335 .48113 .53512 .48351 .5348 .48218 .53303 Mtetra
.48218 .53303 .48351 .5348 .48588 .53448 .48455 .53271 Mtetra
.48455 .53271 .48588 .53448 .48826 .53415 .48693 .53239 Mtetra
.48693 .53239 .48826 .53415 .49064 .53383 .48931 .53206 Mtetra
.48931 .53206 .49064 .53383 .49302 .53351 .4917 .53174 Mtetra
.4917 .53174 .49302 .53351 .4954 .53319 .49408 .53142 Mtetra
.589 .669 .894 r
.49408 .53142 .4954 .53319 .49779 .53287 .49647 .5311 Mtetra
.589 .668 .894 r
.49647 .5311 .49779 .53287 .50018 .53256 .49886 .53078 Mtetra
.588 .668 .894 r
.49886 .53078 .50018 .53256 .50257 .53225 .50125 .53046 Mtetra
.588 .667 .894 r
.50125 .53046 .50257 .53225 .50497 .53194 .50365 .53014 Mtetra
.587 .666 .894 r
.50365 .53014 .50497 .53194 .50737 .53163 .50605 .52983 Mtetra
.586 .666 .893 r
.50605 .52983 .50737 .53163 .50977 .53133 .50845 .52953 Mtetra
.586 .665 .893 r
.50845 .52953 .50977 .53133 .51217 .53104 .51086 .52922 Mtetra
.585 .663 .892 r
.51086 .52922 .51217 .53104 .51458 .53075 .51326 .52893 Mtetra
.584 .662 .892 r
.51326 .52893 .51458 .53075 .51699 .53046 .51567 .52864 Mtetra
.583 .661 .891 r
.51567 .52864 .51699 .53046 .5194 .53019 .51809 .52835 Mtetra
.581 .659 .891 r
.51809 .52835 .5194 .53019 .52181 .52992 .5205 .52808 Mtetra
.58 .658 .89 r
.5205 .52808 .52181 .52992 .52423 .52967 .52292 .52781 Mtetra
.579 .656 .89 r
.52292 .52781 .52423 .52967 .52665 .52942 .52534 .52755 Mtetra
.577 .654 .889 r
.52534 .52755 .52665 .52942 .52908 .52919 .52777 .5273 Mtetra
.575 .652 .888 r
.52777 .5273 .52908 .52919 .5315 .52896 .53019 .52707 Mtetra
.573 .649 .887 r
.53019 .52707 .5315 .52896 .53393 .52875 .53262 .52684 Mtetra
.571 .647 .886 r
.53262 .52684 .53393 .52875 .53636 .52856 .53505 .52663 Mtetra
.569 .644 .885 r
.53505 .52663 .53636 .52856 .5388 .52838 .53749 .52644 Mtetra
.567 .641 .884 r
.53749 .52644 .5388 .52838 .54123 .52822 .53993 .52626 Mtetra
.564 .637 .882 r
.53993 .52626 .54123 .52822 .54368 .52808 .54237 .5261 Mtetra
.561 .634 .881 r
.54237 .5261 .54368 .52808 .54612 .52796 .54482 .52595 Mtetra
.558 .63 .879 r
.54482 .52595 .54612 .52796 .54857 .52787 .54726 .52583 Mtetra
.554 .625 .877 r
.54726 .52583 .54857 .52787 .55102 .5278 .54971 .52574 Mtetra
.551 .621 .875 r
.54971 .52574 .55102 .5278 .55347 .52776 .55217 .52566 Mtetra
.547 .616 .873 r
.55217 .52566 .55347 .52776 .55593 .52774 .55463 .52562 Mtetra
.542 .61 .871 r
.55463 .52562 .55593 .52774 .55839 .52777 .55709 .52561 Mtetra
.537 .604 .868 r
.55709 .52561 .55839 .52777 .56086 .52783 .55955 .52563 Mtetra
.532 .598 .865 r
.55955 .52563 .56086 .52783 .56333 .52793 .56202 .52569 Mtetra
.526 .59 .862 r
.56202 .52569 .56333 .52793 .5658 .52808 .5645 .52579 Mtetra
.52 .583 .858 r
.5645 .52579 .5658 .52808 .56828 .52829 .56697 .52594 Mtetra
.513 .574 .854 r
.56697 .52594 .56828 .52829 .57076 .52854 .56945 .52614 Mtetra
.506 .565 .849 r
.56945 .52614 .57076 .52854 .57324 .52887 .57194 .5264 Mtetra
.498 .554 .844 r
.57194 .5264 .57324 .52887 .57574 .52927 .57443 .52672 Mtetra
.489 .543 .839 r
.57443 .52672 .57574 .52927 .57823 .52974 .57693 .52712 Mtetra
.479 .53 .832 r
.57693 .52712 .57823 .52974 .58073 .53032 .57943 .5276 Mtetra
.468 .517 .825 r
.57943 .5276 .58073 .53032 .58324 .53099 .58193 .52817 Mtetra
.456 .502 .817 r
.58193 .52817 .58324 .53099 .58576 .53179 .58445 .52884 Mtetra
.443 .485 .808 r
.58445 .52884 .58576 .53179 .58828 .53273 .58696 .52964 Mtetra
.429 .467 .798 r
.58696 .52964 .58828 .53273 .59081 .53383 .58949 .53058 Mtetra
.413 .448 .787 r
.58949 .53058 .59081 .53383 .59335 .53512 .59202 .53168 Mtetra
.396 .426 .774 r
.59202 .53168 .59335 .53512 .5959 .53663 .59457 .53296 Mtetra
.377 .402 .76 r
.59457 .53296 .5959 .53663 .59846 .5384 .59712 .53447 Mtetra
.356 .377 .744 r
.59712 .53447 .59846 .5384 .60103 .54049 .59969 .53625 Mtetra
.334 .349 .727 r
.59969 .53625 .60103 .54049 .60362 .54297 .60226 .53834 Mtetra
.31 .319 .707 r
.60226 .53834 .60362 .54297 .60623 .54592 .60486 .54081 Mtetra
.284 .287 .686 r
.60486 .54081 .60623 .54592 .60886 .54946 .60747 .54376 Mtetra
.257 .253 .663 r
.60747 .54376 .60886 .54946 .61151 .55375 .61011 .54731 Mtetra
.229 .218 .638 r
.61011 .54731 .61151 .55375 .61421 .55903 .61277 .5516 Mtetra
.199 .181 .612 r
.61277 .5516 .61421 .55903 .61695 .5656 .61547 .55688 Mtetra
.17 .144 .584 r
.61547 .55688 .61695 .5656 .61975 .57397 .61822 .56346 Mtetra
.14 .108 .557 r
.61822 .56346 .61975 .57397 .62265 .58488 .62103 .57183 Mtetra
.112 .072 .529 r
.62103 .57183 .62265 .58488 .62567 .59961 .62393 .58275 Mtetra
.085 .039 .502 r
.62393 .58275 .62567 .59961 .62857 .60911 .62697 .59748 Mtetra
.128 .092 .545 r
.62697 .59748 .62857 .60911 .63116 .60837 .62987 .60699 Mtetra
.645 .763 .934 r
.62987 .60699 .63116 .60837 .63376 .60762 .63247 .60624 Mtetra
.63247 .60624 .63376 .60762 .63636 .60688 .63507 .6055 Mtetra
.63507 .6055 .63636 .60688 .63896 .60613 .63768 .60475 Mtetra
.63768 .60475 .63896 .60613 .64156 .60538 .64028 .604 Mtetra
.64028 .604 .64156 .60538 .63625 .37708 .64289 .60325 Mtetra
0 0 .4 r
.64289 .60325 .63625 .37708 .63868 .37628 .63748 .3748 Mtetra
.664 .741 .907 r
.63748 .3748 .63868 .37628 .64112 .37548 .63992 .374 Mtetra
.63992 .374 .64112 .37548 .64356 .37468 .64236 .3732 Mtetra
.64236 .3732 .64356 .37468 .64599 .37388 .6448 .3724 Mtetra
.6448 .3724 .64599 .37388 .64845 .37346 .64724 .3716 Mtetra
.605 .666 .882 r
.64724 .3716 .64845 .37346 .65153 .38868 .6497 .37118 Mtetra
.103 .049 .505 r
.6497 .37118 .65153 .38868 .65447 .39991 .65278 .38641 Mtetra
.131 .083 .531 r
.65278 .38641 .65447 .39991 .65732 .40849 .65574 .39764 Mtetra
.16 .118 .558 r
.65574 .39764 .65732 .40849 .66011 .41521 .6586 .40622 Mtetra
.19 .154 .585 r
.6586 .40622 .66011 .41521 .66286 .42059 .6614 .41295 Mtetra
.22 .191 .611 r
.6614 .41295 .66286 .42059 .66558 .42496 .66415 .41833 Mtetra
.249 .226 .637 r
.66415 .41833 .66558 .42496 .66828 .42856 .66688 .4227 Mtetra
.277 .261 .66 r
.66688 .4227 .66828 .42856 .67095 .43155 .66958 .4263 Mtetra
.303 .294 .683 r
.66958 .4263 .67095 .43155 .67361 .43405 .67226 .42928 Mtetra
.328 .325 .703 r
.67226 .42928 .67361 .43405 .67627 .43616 .67493 .43179 Mtetra
.351 .354 .722 r
.67493 .43179 .67627 .43616 .67891 .43794 .67758 .43389 Mtetra
.373 .38 .739 r
.67758 .43389 .67891 .43794 .68154 .43945 .68023 .43568 Mtetra
.393 .405 .754 r
.68023 .43568 .68154 .43945 .68418 .44074 .68287 .43719 Mtetra
.411 .428 .768 r
.68287 .43719 .68418 .44074 .6868 .44183 .68551 .43847 Mtetra
.427 .449 .78 r
.68551 .43847 .6868 .44183 .68943 .44276 .68814 .43957 Mtetra
.442 .468 .791 r
.68814 .43957 .68943 .44276 .69205 .44355 .69077 .44049 Mtetra
.456 .486 .801 r
.69077 .44049 .69205 .44355 .69467 .44421 .69339 .44128 Mtetra
.469 .501 .809 r
.69339 .44128 .69467 .44421 .69729 .44476 .69602 .44194 Mtetra
.48 .516 .817 r
.69602 .44194 .69729 .44476 .6999 .44521 .69864 .44249 Mtetra
.49 .529 .824 r
.69864 .44249 .6999 .44521 .70252 .44559 .70126 .44294 Mtetra
.5 .541 .831 r
.70126 .44294 .70252 .44559 .70514 .44588 .70389 .44331 Mtetra
.508 .552 .836 r
.70389 .44331 .70514 .44588 .70776 .44612 .70651 .44361 Mtetra
.516 .562 .841 r
.70651 .44361 .70776 .44612 .71038 .44629 .70913 .44384 Mtetra
.523 .572 .846 r
.70913 .44384 .71038 .44629 .713 .44641 .71176 .44401 Mtetra
.529 .58 .85 r
.71176 .44401 .713 .44641 .71562 .44648 .71438 .44413 Mtetra
.535 .588 .854 r
.71438 .44413 .71562 .44648 .71824 .4465 .71701 .44419 Mtetra
.541 .595 .857 r
.71701 .44419 .71824 .4465 .72086 .44649 .71963 .44422 Mtetra
.546 .601 .86 r
.71963 .44422 .72086 .44649 .72349 .44644 .72226 .4442 Mtetra
.55 .607 .863 r
.72226 .4442 .72349 .44644 .72612 .44636 .72489 .44415 Mtetra
.554 .613 .866 r
.72489 .44415 .72612 .44636 .72874 .44625 .72752 .44407 Mtetra
.558 .618 .868 r
.72752 .44407 .72874 .44625 .73137 .44611 .73015 .44396 Mtetra
.562 .623 .87 r
.73015 .44396 .73137 .44611 .73401 .44594 .73279 .44382 Mtetra
.565 .627 .872 r
.73279 .44382 .73401 .44594 .73664 .44576 .73542 .44365 Mtetra
.568 .631 .874 r
.73542 .44365 .73664 .44576 .73928 .44555 .73806 .44346 Mtetra
.571 .635 .875 r
.73806 .44346 .73928 .44555 .74191 .44532 .7407 .44325 Mtetra
.573 .638 .877 r
.7407 .44325 .74191 .44532 .74455 .44508 .74334 .44302 Mtetra
.576 .641 .878 r
.74334 .44302 .74455 .44508 .7472 .44482 .74599 .44278 Mtetra
.578 .644 .88 r
.74599 .44278 .7472 .44482 .74984 .44454 .74863 .44252 Mtetra
.58 .646 .881 r
.74863 .44252 .74984 .44454 .75249 .44425 .75128 .44224 Mtetra
.582 .649 .882 r
.75128 .44224 .75249 .44425 .75514 .44395 .75393 .44195 Mtetra
.583 .651 .883 r
.75393 .44195 .75514 .44395 .75779 .44364 .75659 .44164 Mtetra
.585 .653 .884 r
.75659 .44164 .75779 .44364 .76044 .44331 .75924 .44133 Mtetra
.586 .655 .884 r
.75924 .44133 .76044 .44331 .7631 .44298 .7619 .441 Mtetra
.587 .657 .885 r
.7619 .441 .7631 .44298 .76576 .44264 .76456 .44067 Mtetra
.589 .658 .886 r
.76456 .44067 .76576 .44264 .76842 .44229 .76723 .44032 Mtetra
.59 .66 .886 r
.76723 .44032 .76842 .44229 .77109 .44193 .76989 .43997 Mtetra
.591 .661 .887 r
.76989 .43997 .77109 .44193 .77375 .44156 .77256 .43961 Mtetra
.591 .662 .887 r
.77256 .43961 .77375 .44156 .77642 .44119 .77523 .43924 Mtetra
.592 .663 .888 r
.77523 .43924 .77642 .44119 .7791 .44082 .77791 .43887 Mtetra
.593 .664 .888 r
.77791 .43887 .7791 .44082 .78177 .44044 .78059 .43849 Mtetra
.593 .665 .888 r
.78059 .43849 .78177 .44044 .78445 .44005 .78327 .43811 Mtetra
.594 .666 .889 r
.78327 .43811 .78445 .44005 .78713 .43966 .78595 .43772 Mtetra
.78595 .43772 .78713 .43966 .78982 .43927 .78864 .43733 Mtetra
.595 .667 .889 r
.78864 .43733 .78982 .43927 .7925 .43888 .79133 .43694 Mtetra
.79133 .43694 .7925 .43888 .7952 .43848 .79402 .43655 Mtetra
.79402 .43655 .7952 .43848 .79789 .43809 .79671 .43615 Mtetra
.595 .667 .89 r
.79671 .43615 .79789 .43809 .80059 .43769 .79941 .43575 Mtetra
.79941 .43575 .80059 .43769 .80329 .43729 .80211 .43535 Mtetra
.80211 .43535 .80329 .43729 .80599 .43689 .80482 .43495 Mtetra
.595 .667 .889 r
.80482 .43495 .80599 .43689 .8087 .4365 .80752 .43455 Mtetra
.80752 .43455 .8087 .4365 .81141 .4361 .81024 .43415 Mtetra
.81024 .43415 .81141 .4361 .81412 .43571 .81295 .43376 Mtetra
.594 .666 .889 r
.81295 .43376 .81412 .43571 .81684 .43532 .81567 .43336 Mtetra
.81567 .43336 .81684 .43532 .81956 .43493 .81839 .43297 Mtetra
.593 .665 .888 r
.81839 .43297 .81956 .43493 .82228 .43455 .82111 .43258 Mtetra
.593 .664 .888 r
.82111 .43258 .82228 .43455 .82501 .43417 .82384 .4322 Mtetra
.592 .663 .888 r
.82384 .4322 .82501 .43417 .82774 .4338 .82658 .43181 Mtetra
.591 .662 .887 r
.82658 .43181 .82774 .4338 .83048 .43343 .82931 .43144 Mtetra
.591 .661 .887 r
.82931 .43144 .83048 .43343 .83322 .43307 .83205 .43107 Mtetra
.59 .66 .886 r
.83205 .43107 .83322 .43307 .83596 .43271 .8348 .43071 Mtetra
.589 .658 .886 r
.8348 .43071 .83596 .43271 .83871 .43237 .83755 .43035 Mtetra
.588 .657 .885 r
.83755 .43035 .83871 .43237 .84146 .43203 .8403 .43 Mtetra
.586 .655 .884 r
.8403 .43 .84146 .43203 .84422 .4317 .84305 .42966 Mtetra
.585 .653 .883 r
.84305 .42966 .84422 .4317 .84698 .43139 .84582 .42933 Mtetra
.583 .651 .883 r
.84582 .42933 .84698 .43139 .84974 .43108 .84858 .42902 Mtetra
.582 .649 .882 r
.84858 .42902 .84974 .43108 .85251 .43079 .85135 .42871 Mtetra
.58 .646 .88 r
.85135 .42871 .85251 .43079 .85529 .43052 .85413 .42842 Mtetra
.578 .644 .879 r
.85413 .42842 .85529 .43052 .85807 .43026 .85691 .42814 Mtetra
.576 .641 .878 r
.85691 .42814 .85807 .43026 .86086 .43001 .85969 .42788 Mtetra
.574 .638 .877 r
.85969 .42788 .86086 .43001 .86365 .42979 .86248 .42763 Mtetra
.571 .634 .875 r
.86248 .42763 .86365 .42979 .86645 .42959 .86528 .42741 Mtetra
.569 .631 .873 r
.86528 .42741 .86645 .42959 .86925 .42941 .86808 .4272 Mtetra
.566 .627 .871 r
.86808 .4272 .86925 .42941 .87206 .42925 .87089 .42702 Mtetra
.563 .623 .869 r
.87089 .42702 .87206 .42925 .87488 .42913 .87371 .42687 Mtetra
.56 .618 .867 r
.87371 .42687 .87488 .42913 .8777 .42903 .87653 .42674 Mtetra
.556 .613 .865 r
.87653 .42674 .8777 .42903 .88054 .42897 .87936 .42664 Mtetra
.552 .607 .862 r
.87936 .42664 .88054 .42897 .88338 .42894 .8822 .42657 Mtetra
.548 .602 .859 r
.8822 .42657 .88338 .42894 .88623 .42895 .88504 .42654 Mtetra
.543 .595 .856 r
.88504 .42654 .88623 .42895 .88908 .42901 .8879 .42656 Mtetra
.538 .588 .853 r
.8879 .42656 .88908 .42901 .89195 .42912 .89076 .42661 Mtetra
.533 .581 .849 r
.89076 .42661 .89195 .42912 .89483 .42929 .89363 .42672 Mtetra
.527 .572 .844 r
.89363 .42672 .89483 .42929 .89772 .42952 .89652 .42689 Mtetra
.49 .565 .859 r
.27775 .61299 .27914 .61519 .28128 .61553 .27991 .61326 Mtetra
.48 .554 .854 r
.27991 .61326 .28128 .61553 .28343 .61594 .28206 .6136 Mtetra
.469 .542 .849 r
.28206 .6136 .28343 .61594 .28557 .61642 .28421 .614 Mtetra
.458 .529 .843 r
.28421 .614 .28557 .61642 .28772 .61698 .28635 .61448 Mtetra
.445 .514 .835 r
.28635 .61448 .28772 .61698 .28986 .61764 .2885 .61505 Mtetra
.43 .498 .827 r
.2885 .61505 .28986 .61764 .29199 .61841 .29064 .61571 Mtetra
.414 .479 .818 r
.29064 .61571 .29199 .61841 .29412 .61931 .29278 .61648 Mtetra
.397 .459 .807 r
.29278 .61648 .29412 .61931 .29624 .62035 .29491 .61738 Mtetra
.377 .436 .795 r
.29491 .61738 .29624 .62035 .29836 .62157 .29704 .61842 Mtetra
.355 .411 .781 r
.29704 .61842 .29836 .62157 .30047 .62298 .29916 .61963 Mtetra
.331 .383 .765 r
.29916 .61963 .30047 .62298 .30257 .62463 .30127 .62104 Mtetra
.304 .352 .747 r
.30127 .62104 .30257 .62463 .30465 .62655 .30337 .62269 Mtetra
.275 .318 .726 r
.30337 .62269 .30465 .62655 .30672 .62882 .30546 .62462 Mtetra
.242 .281 .702 r
.30546 .62462 .30672 .62882 .30877 .6315 .30753 .62689 Mtetra
.207 .24 .675 r
.30753 .62689 .30877 .6315 .31079 .6347 .30958 .62957 Mtetra
.17 .196 .646 r
.30958 .62957 .31079 .6347 .31278 .63854 .31161 .63277 Mtetra
.13 .15 .613 r
.31161 .63277 .31278 .63854 .31473 .64322 .3136 .63661 Mtetra
.088 .101 .577 r
.3136 .63661 .31473 .64322 .31662 .64898 .31555 .64129 Mtetra
.045 .051 .539 r
.31555 .64129 .31662 .64898 .31843 .65623 .31745 .64706 Mtetra
.002 0 .5 r
.31745 .64706 .31843 .65623 .32013 .66553 .31927 .6543 Mtetra
0 0 .46 r
.31927 .6543 .32013 .66553 .32168 .67784 .32098 .66361 Mtetra
0 0 .42 r
.32098 .66361 .32168 .67784 .32298 .69477 .32253 .67593 Mtetra
0 0 .383 r
.32253 .67593 .32298 .69477 .32527 .69453 .32383 .69287 Mtetra
.573 .677 .91 r
.32383 .69287 .32527 .69453 .3276 .69386 .32613 .69263 Mtetra
.645 .763 .934 r
.32613 .69263 .3276 .69386 .32992 .69319 .32846 .69196 Mtetra
.32846 .69196 .32992 .69319 .33225 .69252 .33079 .69129 Mtetra
.33079 .69129 .33225 .69252 .33458 .69185 .33312 .69062 Mtetra
.33312 .69062 .33458 .69185 .34877 .46961 .33545 .68994 Mtetra
0 0 .256 r
.33545 .68994 .34877 .46961 .35096 .46889 .3496 .46756 Mtetra
.664 .741 .907 r
.3496 .46756 .35096 .46889 .35315 .46817 .35179 .46684 Mtetra
.35179 .46684 .35315 .46817 .35535 .46745 .35399 .46611 Mtetra
.35399 .46611 .35535 .46745 .35755 .46672 .35619 .46539 Mtetra
.35619 .46539 .35755 .46672 .35974 .466 .35839 .46467 Mtetra
.35839 .46467 .35974 .466 .36151 .47408 .36059 .46394 Mtetra
.014 0 .49 r
.36059 .46394 .36151 .47408 .36306 .48685 .36236 .47203 Mtetra
0 0 .428 r
.36236 .47203 .36306 .48685 .36478 .49646 .36391 .4848 Mtetra
0 0 .466 r
.36391 .4848 .36478 .49646 .36662 .50391 .36564 .49441 Mtetra
.031 .017 .505 r
.36564 .49441 .36662 .50391 .36854 .50983 .36748 .50187 Mtetra
.074 .067 .543 r
.36748 .50187 .36854 .50983 .37053 .51461 .36941 .50779 Mtetra
.117 .116 .58 r
.36941 .50779 .37053 .51461 .37256 .51853 .3714 .51257 Mtetra
.158 .163 .614 r
.3714 .51257 .37256 .51853 .37464 .52179 .37344 .51649 Mtetra
.197 .208 .645 r
.37344 .51649 .37464 .52179 .37674 .52451 .37552 .51975 Mtetra
.233 .25 .673 r
.37552 .51975 .37674 .52451 .37887 .52681 .37763 .52247 Mtetra
.267 .289 .699 r
.37763 .52247 .37887 .52681 .38102 .52876 .37976 .52477 Mtetra
.298 .325 .721 r
.37976 .52477 .38102 .52876 .38318 .53042 .38191 .52672 Mtetra
.326 .358 .741 r
.38191 .52672 .38318 .53042 .38537 .53184 .38408 .52838 Mtetra
.351 .388 .759 r
.38408 .52838 .38537 .53184 .38756 .53306 .38627 .5298 Mtetra
.374 .414 .774 r
.38627 .5298 .38756 .53306 .38977 .5341 .38847 .53102 Mtetra
.395 .439 .788 r
.38847 .53102 .38977 .5341 .39199 .53499 .39068 .53206 Mtetra
.414 .46 .8 r
.39068 .53206 .39199 .53499 .39421 .53575 .3929 .53295 Mtetra
.43 .48 .81 r
.3929 .53295 .39421 .53575 .39645 .5364 .39513 .53371 Mtetra
.445 .498 .819 r
.39513 .53371 .39645 .5364 .39869 .53696 .39737 .53436 Mtetra
.459 .514 .827 r
.39737 .53436 .39869 .53696 .40094 .53742 .39961 .53491 Mtetra
.471 .528 .834 r
.39961 .53491 .40094 .53742 .40319 .5378 .40186 .53538 Mtetra
.482 .541 .841 r
.40186 .53538 .40319 .5378 .40545 .53812 .40412 .53576 Mtetra
.492 .553 .846 r
.40412 .53576 .40545 .53812 .40772 .53838 .40639 .53608 Mtetra
.501 .564 .851 r
.40639 .53608 .40772 .53838 .40999 .53858 .40866 .53633 Mtetra
.509 .573 .855 r
.40866 .53633 .40999 .53858 .41227 .53873 .41093 .53653 Mtetra
.517 .582 .859 r
.41093 .53653 .41227 .53873 .41455 .53884 .41321 .53668 Mtetra
.524 .59 .863 r
.41321 .53668 .41455 .53884 .41683 .53891 .4155 .53679 Mtetra
.53 .597 .866 r
.4155 .53679 .41683 .53891 .41912 .53894 .41778 .53685 Mtetra
.535 .604 .869 r
.41778 .53685 .41912 .53894 .42142 .53893 .42008 .53688 Mtetra
.54 .61 .872 r
.42008 .53688 .42142 .53893 .42372 .5389 .42237 .53688 Mtetra
.545 .616 .874 r
.42237 .53688 .42372 .5389 .42602 .53884 .42468 .53684 Mtetra
.549 .621 .876 r
.42468 .53684 .42602 .53884 .42832 .53875 .42698 .53678 Mtetra
.553 .626 .878 r
.42698 .53678 .42832 .53875 .43063 .53864 .42929 .53669 Mtetra
.557 .63 .88 r
.42929 .53669 .43063 .53864 .43294 .53851 .4316 .53658 Mtetra
.56 .634 .881 r
.4316 .53658 .43294 .53851 .43526 .53836 .43392 .53645 Mtetra
.563 .637 .883 r
.43392 .53645 .43526 .53836 .43757 .53819 .43623 .5363 Mtetra
.566 .641 .884 r
.43623 .5363 .43757 .53819 .4399 .53801 .43856 .53613 Mtetra
.569 .644 .885 r
.43856 .53613 .4399 .53801 .44222 .53781 .44088 .53594 Mtetra
.571 .647 .886 r
.44088 .53594 .44222 .53781 .44455 .5376 .44321 .53574 Mtetra
.573 .649 .887 r
.44321 .53574 .44455 .5376 .44688 .53737 .44554 .53553 Mtetra
.575 .652 .888 r
.44554 .53553 .44688 .53737 .44921 .53713 .44787 .5353 Mtetra
.577 .654 .889 r
.44787 .5353 .44921 .53713 .45155 .53689 .45021 .53506 Mtetra
.578 .656 .89 r
.45021 .53506 .45155 .53689 .45389 .53663 .45255 .53481 Mtetra
.58 .658 .89 r
.45255 .53481 .45389 .53663 .45623 .53636 .45489 .53455 Mtetra
.581 .659 .891 r
.45489 .53455 .45623 .53636 .45858 .53608 .45724 .53428 Mtetra
.583 .661 .892 r
.45724 .53428 .45858 .53608 .46092 .5358 .45959 .53401 Mtetra
.584 .662 .892 r
.45959 .53401 .46092 .5358 .46328 .53551 .46194 .53372 Mtetra
.585 .664 .892 r
.46194 .53372 .46328 .53551 .46563 .53522 .46429 .53343 Mtetra
.586 .665 .893 r
.46429 .53343 .46563 .53522 .46798 .53492 .46665 .53314 Mtetra
.586 .666 .893 r
.46665 .53314 .46798 .53492 .47034 .53461 .46901 .53283 Mtetra
.587 .666 .894 r
.46901 .53283 .47034 .53461 .47271 .5343 .47137 .53253 Mtetra
.588 .667 .894 r
.47137 .53253 .47271 .5343 .47507 .53399 .47374 .53221 Mtetra
.588 .668 .894 r
.47374 .53221 .47507 .53399 .47744 .53367 .47611 .5319 Mtetra
.589 .668 .894 r
.47611 .5319 .47744 .53367 .47981 .53335 .47848 .53158 Mtetra
.589 .669 .894 r
.47848 .53158 .47981 .53335 .48218 .53303 .48085 .53126 Mtetra
.589 .669 .895 r
.48085 .53126 .48218 .53303 .48455 .53271 .48323 .53094 Mtetra
.48323 .53094 .48455 .53271 .48693 .53239 .4856 .53061 Mtetra
.4856 .53061 .48693 .53239 .48931 .53206 .48799 .53029 Mtetra
.48799 .53029 .48931 .53206 .4917 .53174 .49037 .52996 Mtetra
.49037 .52996 .4917 .53174 .49408 .53142 .49276 .52964 Mtetra
.49276 .52964 .49408 .53142 .49647 .5311 .49515 .52932 Mtetra
.589 .669 .894 r
.49515 .52932 .49647 .5311 .49886 .53078 .49754 .52899 Mtetra
.589 .668 .894 r
.49754 .52899 .49886 .53078 .50125 .53046 .49993 .52867 Mtetra
.588 .668 .894 r
.49993 .52867 .50125 .53046 .50365 .53014 .50233 .52835 Mtetra
.588 .667 .894 r
.50233 .52835 .50365 .53014 .50605 .52983 .50473 .52804 Mtetra
.587 .666 .894 r
.50473 .52804 .50605 .52983 .50845 .52953 .50713 .52772 Mtetra
.586 .666 .893 r
.50713 .52772 .50845 .52953 .51086 .52922 .50954 .52742 Mtetra
.586 .665 .893 r
.50954 .52742 .51086 .52922 .51326 .52893 .51195 .52711 Mtetra
.585 .663 .892 r
.51195 .52711 .51326 .52893 .51567 .52864 .51436 .52681 Mtetra
.584 .662 .892 r
.51436 .52681 .51567 .52864 .51809 .52835 .51677 .52652 Mtetra
.583 .661 .891 r
.51677 .52652 .51809 .52835 .5205 .52808 .51919 .52624 Mtetra
.581 .659 .891 r
.51919 .52624 .5205 .52808 .52292 .52781 .52161 .52596 Mtetra
.58 .658 .89 r
.52161 .52596 .52292 .52781 .52534 .52755 .52403 .52569 Mtetra
.579 .656 .89 r
.52403 .52569 .52534 .52755 .52777 .5273 .52645 .52543 Mtetra
.577 .654 .889 r
.52645 .52543 .52777 .5273 .53019 .52707 .52888 .52518 Mtetra
.575 .652 .888 r
.52888 .52518 .53019 .52707 .53262 .52684 .53131 .52494 Mtetra
.573 .649 .887 r
.53131 .52494 .53262 .52684 .53505 .52663 .53374 .52472 Mtetra
.571 .647 .886 r
.53374 .52472 .53505 .52663 .53749 .52644 .53618 .5245 Mtetra
.569 .644 .885 r
.53618 .5245 .53749 .52644 .53993 .52626 .53862 .52431 Mtetra
.567 .641 .884 r
.53862 .52431 .53993 .52626 .54237 .5261 .54106 .52413 Mtetra
.564 .637 .882 r
.54106 .52413 .54237 .5261 .54482 .52595 .54351 .52396 Mtetra
.561 .634 .881 r
.54351 .52396 .54482 .52595 .54726 .52583 .54596 .52382 Mtetra
.558 .63 .879 r
.54596 .52382 .54726 .52583 .54971 .52574 .54841 .5237 Mtetra
.554 .625 .877 r
.54841 .5237 .54971 .52574 .55217 .52566 .55086 .5236 Mtetra
.551 .621 .875 r
.55086 .5236 .55217 .52566 .55463 .52562 .55332 .52353 Mtetra
.547 .616 .873 r
.55332 .52353 .55463 .52562 .55709 .52561 .55579 .52348 Mtetra
.542 .61 .871 r
.55579 .52348 .55709 .52561 .55955 .52563 .55825 .52347 Mtetra
.537 .604 .868 r
.55825 .52347 .55955 .52563 .56202 .52569 .56072 .52349 Mtetra
.532 .598 .865 r
.56072 .52349 .56202 .52569 .5645 .52579 .56319 .52355 Mtetra
.526 .59 .862 r
.56319 .52355 .5645 .52579 .56697 .52594 .56567 .52365 Mtetra
.52 .583 .858 r
.56567 .52365 .56697 .52594 .56945 .52614 .56815 .5238 Mtetra
.513 .574 .854 r
.56815 .5238 .56945 .52614 .57194 .5264 .57064 .524 Mtetra
.506 .565 .849 r
.57064 .524 .57194 .5264 .57443 .52672 .57313 .52425 Mtetra
.498 .554 .844 r
.57313 .52425 .57443 .52672 .57693 .52712 .57562 .52457 Mtetra
.489 .543 .839 r
.57562 .52457 .57693 .52712 .57943 .5276 .57812 .52497 Mtetra
.479 .53 .832 r
.57812 .52497 .57943 .5276 .58193 .52817 .58062 .52544 Mtetra
.468 .517 .825 r
.58062 .52544 .58193 .52817 .58445 .52884 .58313 .52601 Mtetra
.456 .502 .817 r
.58313 .52601 .58445 .52884 .58696 .52964 .58565 .52669 Mtetra
.443 .485 .808 r
.58565 .52669 .58696 .52964 .58949 .53058 .58817 .52748 Mtetra
.429 .467 .798 r
.58817 .52748 .58949 .53058 .59202 .53168 .5907 .52842 Mtetra
.413 .448 .787 r
.5907 .52842 .59202 .53168 .59457 .53296 .59324 .52952 Mtetra
.396 .426 .774 r
.59324 .52952 .59457 .53296 .59712 .53447 .59579 .5308 Mtetra
.377 .402 .76 r
.59579 .5308 .59712 .53447 .59969 .53625 .59835 .53231 Mtetra
.356 .377 .744 r
.59835 .53231 .59969 .53625 .60226 .53834 .60092 .53409 Mtetra
.334 .349 .727 r
.60092 .53409 .60226 .53834 .60486 .54081 .6035 .53618 Mtetra
.31 .319 .707 r
.6035 .53618 .60486 .54081 .60747 .54376 .6061 .53865 Mtetra
.284 .287 .686 r
.6061 .53865 .60747 .54376 .61011 .54731 .60872 .54161 Mtetra
.257 .253 .663 r
.60872 .54161 .61011 .54731 .61277 .5516 .61136 .54515 Mtetra
.229 .218 .638 r
.61136 .54515 .61277 .5516 .61547 .55688 .61403 .54945 Mtetra
.199 .181 .612 r
.61403 .54945 .61547 .55688 .61822 .56346 .61674 .55472 Mtetra
.17 .144 .584 r
.61674 .55472 .61822 .56346 .62103 .57183 .61949 .56131 Mtetra
.14 .108 .557 r
.61949 .56131 .62103 .57183 .62393 .58275 .62231 .56968 Mtetra
.112 .072 .529 r
.62231 .56968 .62393 .58275 .62697 .59748 .62522 .5806 Mtetra
.085 .039 .502 r
.62522 .5806 .62697 .59748 .62987 .60699 .62827 .59535 Mtetra
.128 .092 .545 r
.62827 .59535 .62987 .60699 .63247 .60624 .63118 .60486 Mtetra
.645 .763 .934 r
.63118 .60486 .63247 .60624 .63507 .6055 .63378 .60412 Mtetra
.63378 .60412 .63507 .6055 .63768 .60475 .63639 .60337 Mtetra
.63639 .60337 .63768 .60475 .64028 .604 .639 .60262 Mtetra
.639 .60262 .64028 .604 .64289 .60325 .64161 .60186 Mtetra
.64161 .60186 .64289 .60325 .63748 .3748 .64422 .60111 Mtetra
0 0 .4 r
.64422 .60111 .63748 .3748 .63992 .374 .63872 .37252 Mtetra
.664 .741 .907 r
.63872 .37252 .63992 .374 .64236 .3732 .64116 .37172 Mtetra
.64116 .37172 .64236 .3732 .6448 .3724 .6436 .37092 Mtetra
.6436 .37092 .6448 .3724 .64724 .3716 .64604 .37012 Mtetra
.64604 .37012 .64724 .3716 .6497 .37118 .64849 .36931 Mtetra
.605 .666 .882 r
.64849 .36931 .6497 .37118 .65278 .38641 .65095 .36889 Mtetra
.103 .049 .505 r
.65095 .36889 .65278 .38641 .65574 .39764 .65405 .38413 Mtetra
.131 .083 .531 r
.65405 .38413 .65574 .39764 .6586 .40622 .65701 .39536 Mtetra
.16 .118 .558 r
.65701 .39536 .6586 .40622 .6614 .41295 .65988 .40395 Mtetra
.19 .154 .585 r
.65988 .40395 .6614 .41295 .66415 .41833 .66268 .41068 Mtetra
.22 .191 .611 r
.66268 .41068 .66415 .41833 .66688 .4227 .66545 .41606 Mtetra
.249 .226 .637 r
.66545 .41606 .66688 .4227 .66958 .4263 .66818 .42043 Mtetra
.277 .261 .66 r
.66818 .42043 .66958 .4263 .67226 .42928 .67088 .42403 Mtetra
.303 .294 .683 r
.67088 .42403 .67226 .42928 .67493 .43179 .67357 .42701 Mtetra
.328 .325 .703 r
.67357 .42701 .67493 .43179 .67758 .43389 .67624 .42952 Mtetra
.351 .354 .722 r
.67624 .42952 .67758 .43389 .68023 .43568 .6789 .43162 Mtetra
.373 .38 .739 r
.6789 .43162 .68023 .43568 .68287 .43719 .68156 .43341 Mtetra
.393 .405 .754 r
.68156 .43341 .68287 .43719 .68551 .43847 .6842 .43492 Mtetra
.411 .428 .768 r
.6842 .43492 .68551 .43847 .68814 .43957 .68684 .4362 Mtetra
.427 .449 .78 r
.68684 .4362 .68814 .43957 .69077 .44049 .68948 .43729 Mtetra
.442 .468 .791 r
.68948 .43729 .69077 .44049 .69339 .44128 .69211 .43822 Mtetra
.456 .486 .801 r
.69211 .43822 .69339 .44128 .69602 .44194 .69474 .439 Mtetra
.469 .501 .809 r
.69474 .439 .69602 .44194 .69864 .44249 .69737 .43966 Mtetra
.48 .516 .817 r
.69737 .43966 .69864 .44249 .70126 .44294 .7 .44021 Mtetra
.49 .529 .824 r
.7 .44021 .70126 .44294 .70389 .44331 .70263 .44066 Mtetra
.5 .541 .831 r
.70263 .44066 .70389 .44331 .70651 .44361 .70526 .44103 Mtetra
.508 .552 .836 r
.70526 .44103 .70651 .44361 .70913 .44384 .70788 .44133 Mtetra
.516 .562 .841 r
.70788 .44133 .70913 .44384 .71176 .44401 .71051 .44156 Mtetra
.523 .572 .846 r
.71051 .44156 .71176 .44401 .71438 .44413 .71314 .44172 Mtetra
.529 .58 .85 r
.71314 .44172 .71438 .44413 .71701 .44419 .71577 .44184 Mtetra
.535 .588 .854 r
.71577 .44184 .71701 .44419 .71963 .44422 .7184 .44191 Mtetra
.541 .595 .857 r
.7184 .44191 .71963 .44422 .72226 .4442 .72103 .44193 Mtetra
.546 .601 .86 r
.72103 .44193 .72226 .4442 .72489 .44415 .72366 .44191 Mtetra
.55 .607 .863 r
.72366 .44191 .72489 .44415 .72752 .44407 .72629 .44186 Mtetra
.554 .613 .866 r
.72629 .44186 .72752 .44407 .73015 .44396 .72893 .44178 Mtetra
.558 .618 .868 r
.72893 .44178 .73015 .44396 .73279 .44382 .73156 .44166 Mtetra
.562 .623 .87 r
.73156 .44166 .73279 .44382 .73542 .44365 .7342 .44152 Mtetra
.565 .627 .872 r
.7342 .44152 .73542 .44365 .73806 .44346 .73684 .44135 Mtetra
.568 .631 .874 r
.73684 .44135 .73806 .44346 .7407 .44325 .73949 .44116 Mtetra
.571 .635 .875 r
.73949 .44116 .7407 .44325 .74334 .44302 .74213 .44095 Mtetra
.573 .638 .877 r
.74213 .44095 .74334 .44302 .74599 .44278 .74478 .44072 Mtetra
.576 .641 .878 r
.74478 .44072 .74599 .44278 .74863 .44252 .74743 .44047 Mtetra
.578 .644 .88 r
.74743 .44047 .74863 .44252 .75128 .44224 .75008 .44021 Mtetra
.58 .646 .881 r
.75008 .44021 .75128 .44224 .75393 .44195 .75273 .43993 Mtetra
.582 .649 .882 r
.75273 .43993 .75393 .44195 .75659 .44164 .75539 .43964 Mtetra
.583 .651 .883 r
.75539 .43964 .75659 .44164 .75924 .44133 .75804 .43933 Mtetra
.585 .653 .884 r
.75804 .43933 .75924 .44133 .7619 .441 .7607 .43901 Mtetra
.586 .655 .884 r
.7607 .43901 .7619 .441 .76456 .44067 .76337 .43869 Mtetra
.587 .657 .885 r
.76337 .43869 .76456 .44067 .76723 .44032 .76603 .43835 Mtetra
.589 .658 .886 r
.76603 .43835 .76723 .44032 .76989 .43997 .7687 .438 Mtetra
.59 .66 .886 r
.7687 .438 .76989 .43997 .77256 .43961 .77137 .43765 Mtetra
.591 .661 .887 r
.77137 .43765 .77256 .43961 .77523 .43924 .77404 .43729 Mtetra
.591 .662 .887 r
.77404 .43729 .77523 .43924 .77791 .43887 .77672 .43692 Mtetra
.592 .663 .888 r
.77672 .43692 .77791 .43887 .78059 .43849 .7794 .43654 Mtetra
.593 .664 .888 r
.7794 .43654 .78059 .43849 .78327 .43811 .78208 .43616 Mtetra
.593 .665 .888 r
.78208 .43616 .78327 .43811 .78595 .43772 .78477 .43578 Mtetra
.594 .666 .889 r
.78477 .43578 .78595 .43772 .78864 .43733 .78745 .43539 Mtetra
.78745 .43539 .78864 .43733 .79133 .43694 .79014 .435 Mtetra
.595 .667 .889 r
.79014 .435 .79133 .43694 .79402 .43655 .79284 .4346 Mtetra
.79284 .4346 .79402 .43655 .79671 .43615 .79553 .43421 Mtetra
.79553 .43421 .79671 .43615 .79941 .43575 .79823 .43381 Mtetra
.595 .667 .89 r
.79823 .43381 .79941 .43575 .80211 .43535 .80094 .43341 Mtetra
.80094 .43341 .80211 .43535 .80482 .43495 .80364 .43301 Mtetra
.80364 .43301 .80482 .43495 .80752 .43455 .80635 .4326 Mtetra
.595 .667 .889 r
.80635 .4326 .80752 .43455 .81024 .43415 .80906 .4322 Mtetra
.80906 .4322 .81024 .43415 .81295 .43376 .81178 .4318 Mtetra
.81178 .4318 .81295 .43376 .81567 .43336 .8145 .4314 Mtetra
.594 .666 .889 r
.8145 .4314 .81567 .43336 .81839 .43297 .81722 .43101 Mtetra
.81722 .43101 .81839 .43297 .82111 .43258 .81995 .43061 Mtetra
.593 .665 .888 r
.81995 .43061 .82111 .43258 .82384 .4322 .82268 .43022 Mtetra
.593 .664 .888 r
.82268 .43022 .82384 .4322 .82658 .43181 .82541 .42984 Mtetra
.592 .663 .888 r
.82541 .42984 .82658 .43181 .82931 .43144 .82815 .42945 Mtetra
.591 .662 .887 r
.82815 .42945 .82931 .43144 .83205 .43107 .83089 .42907 Mtetra
.591 .661 .887 r
.83089 .42907 .83205 .43107 .8348 .43071 .83363 .4287 Mtetra
.59 .66 .886 r
.83363 .4287 .8348 .43071 .83755 .43035 .83638 .42834 Mtetra
.589 .658 .886 r
.83638 .42834 .83755 .43035 .8403 .43 .83913 .42798 Mtetra
.588 .657 .885 r
.83913 .42798 .8403 .43 .84305 .42966 .84189 .42763 Mtetra
.586 .655 .884 r
.84189 .42763 .84305 .42966 .84582 .42933 .84465 .42729 Mtetra
.585 .653 .883 r
.84465 .42729 .84582 .42933 .84858 .42902 .84742 .42696 Mtetra
.583 .651 .883 r
.84742 .42696 .84858 .42902 .85135 .42871 .85019 .42664 Mtetra
.582 .649 .882 r
.85019 .42664 .85135 .42871 .85413 .42842 .85296 .42633 Mtetra
.58 .646 .88 r
.85296 .42633 .85413 .42842 .85691 .42814 .85574 .42604 Mtetra
.578 .644 .879 r
.85574 .42604 .85691 .42814 .85969 .42788 .85853 .42576 Mtetra
.576 .641 .878 r
.85853 .42576 .85969 .42788 .86248 .42763 .86132 .42549 Mtetra
.574 .638 .877 r
.86132 .42549 .86248 .42763 .86528 .42741 .86412 .42525 Mtetra
.571 .634 .875 r
.86412 .42525 .86528 .42741 .86808 .4272 .86692 .42502 Mtetra
.569 .631 .873 r
.86692 .42502 .86808 .4272 .87089 .42702 .86973 .42481 Mtetra
.566 .627 .871 r
.86973 .42481 .87089 .42702 .87371 .42687 .87254 .42463 Mtetra
.563 .623 .869 r
.87254 .42463 .87371 .42687 .87653 .42674 .87536 .42447 Mtetra
.56 .618 .867 r
.87536 .42447 .87653 .42674 .87936 .42664 .87819 .42434 Mtetra
.556 .613 .865 r
.87819 .42434 .87936 .42664 .8822 .42657 .88102 .42424 Mtetra
.552 .607 .862 r
.88102 .42424 .8822 .42657 .88504 .42654 .88386 .42417 Mtetra
.548 .602 .859 r
.88386 .42417 .88504 .42654 .8879 .42656 .88671 .42414 Mtetra
.543 .595 .856 r
.88671 .42414 .8879 .42656 .89076 .42661 .88957 .42415 Mtetra
.538 .588 .853 r
.88957 .42415 .89076 .42661 .89363 .42672 .89244 .42421 Mtetra
.533 .581 .849 r
.89244 .42421 .89363 .42672 .89652 .42689 .89532 .42432 Mtetra
.498 .575 .864 r
.27637 .61083 .27775 .61299 .27991 .61326 .27852 .61105 Mtetra
.49 .565 .859 r
.27852 .61105 .27991 .61326 .28206 .6136 .28068 .61133 Mtetra
.48 .554 .854 r
.28068 .61133 .28206 .6136 .28421 .614 .28283 .61167 Mtetra
.469 .542 .849 r
.28283 .61167 .28421 .614 .28635 .61448 .28499 .61207 Mtetra
.458 .529 .843 r
.28499 .61207 .28635 .61448 .2885 .61505 .28714 .61255 Mtetra
.445 .514 .835 r
.28714 .61255 .2885 .61505 .29064 .61571 .28928 .61311 Mtetra
.43 .498 .827 r
.28928 .61311 .29064 .61571 .29278 .61648 .29143 .61377 Mtetra
.414 .479 .818 r
.29143 .61377 .29278 .61648 .29491 .61738 .29357 .61454 Mtetra
.397 .459 .807 r
.29357 .61454 .29491 .61738 .29704 .61842 .29571 .61544 Mtetra
.377 .436 .795 r
.29571 .61544 .29704 .61842 .29916 .61963 .29784 .61648 Mtetra
.355 .411 .781 r
.29784 .61648 .29916 .61963 .30127 .62104 .29996 .61769 Mtetra
.331 .383 .765 r
.29996 .61769 .30127 .62104 .30337 .62269 .30208 .6191 Mtetra
.304 .352 .747 r
.30208 .6191 .30337 .62269 .30546 .62462 .30418 .62075 Mtetra
.275 .318 .726 r
.30418 .62075 .30546 .62462 .30753 .62689 .30627 .62268 Mtetra
.242 .281 .702 r
.30627 .62268 .30753 .62689 .30958 .62957 .30835 .62495 Mtetra
.207 .24 .675 r
.30835 .62495 .30958 .62957 .31161 .63277 .3104 .62763 Mtetra
.17 .196 .646 r
.3104 .62763 .31161 .63277 .3136 .63661 .31243 .63083 Mtetra
.13 .15 .613 r
.31243 .63083 .3136 .63661 .31555 .64129 .31443 .63467 Mtetra
.088 .101 .577 r
.31443 .63467 .31555 .64129 .31745 .64706 .31638 .63935 Mtetra
.045 .051 .539 r
.31638 .63935 .31745 .64706 .31927 .6543 .31828 .64512 Mtetra
.002 0 .5 r
.31828 .64512 .31927 .6543 .32098 .66361 .32011 .65237 Mtetra
0 0 .46 r
.32011 .65237 .32098 .66361 .32253 .67593 .32182 .66169 Mtetra
0 0 .42 r
.32182 .66169 .32253 .67593 .32383 .69287 .32337 .67401 Mtetra
0 0 .383 r
.32337 .67401 .32383 .69287 .32613 .69263 .32468 .69096 Mtetra
.573 .677 .91 r
.32468 .69096 .32613 .69263 .32846 .69196 .32699 .69072 Mtetra
.645 .763 .934 r
.32699 .69072 .32846 .69196 .33079 .69129 .32932 .69005 Mtetra
.32932 .69005 .33079 .69129 .33312 .69062 .33165 .68938 Mtetra
.33165 .68938 .33312 .69062 .33545 .68994 .33399 .6887 Mtetra
.33399 .6887 .33545 .68994 .3496 .46756 .33632 .68803 Mtetra
0 0 .256 r
.33632 .68803 .3496 .46756 .35179 .46684 .35043 .4655 Mtetra
.664 .741 .907 r
.35043 .4655 .35179 .46684 .35399 .46611 .35263 .46478 Mtetra
.35263 .46478 .35399 .46611 .35619 .46539 .35483 .46405 Mtetra
.35483 .46405 .35619 .46539 .35839 .46467 .35703 .46333 Mtetra
.35703 .46333 .35839 .46467 .36059 .46394 .35923 .46261 Mtetra
.35923 .46261 .36059 .46394 .36236 .47203 .36144 .46188 Mtetra
.014 0 .49 r
.36144 .46188 .36236 .47203 .36391 .4848 .36321 .46997 Mtetra
0 0 .428 r
.36321 .46997 .36391 .4848 .36564 .49441 .36477 .48275 Mtetra
0 0 .466 r
.36477 .48275 .36564 .49441 .36748 .50187 .3665 .49236 Mtetra
.031 .017 .505 r
.3665 .49236 .36748 .50187 .36941 .50779 .36835 .49982 Mtetra
.074 .067 .543 r
.36835 .49982 .36941 .50779 .3714 .51257 .37029 .50574 Mtetra
.117 .116 .58 r
.37029 .50574 .3714 .51257 .37344 .51649 .37228 .51053 Mtetra
.158 .163 .614 r
.37228 .51053 .37344 .51649 .37552 .51975 .37432 .51445 Mtetra
.197 .208 .645 r
.37432 .51445 .37552 .51975 .37763 .52247 .3764 .51771 Mtetra
.233 .25 .673 r
.3764 .51771 .37763 .52247 .37976 .52477 .37852 .52043 Mtetra
.267 .289 .699 r
.37852 .52043 .37976 .52477 .38191 .52672 .38065 .52273 Mtetra
.298 .325 .721 r
.38065 .52273 .38191 .52672 .38408 .52838 .38281 .52468 Mtetra
.326 .358 .741 r
.38281 .52468 .38408 .52838 .38627 .5298 .38498 .52634 Mtetra
.351 .388 .759 r
.38498 .52634 .38627 .5298 .38847 .53102 .38717 .52776 Mtetra
.374 .414 .774 r
.38717 .52776 .38847 .53102 .39068 .53206 .38937 .52898 Mtetra
.395 .439 .788 r
.38937 .52898 .39068 .53206 .3929 .53295 .39159 .53002 Mtetra
.414 .46 .8 r
.39159 .53002 .3929 .53295 .39513 .53371 .39381 .53091 Mtetra
.43 .48 .81 r
.39381 .53091 .39513 .53371 .39737 .53436 .39605 .53167 Mtetra
.445 .498 .819 r
.39605 .53167 .39737 .53436 .39961 .53491 .39829 .53232 Mtetra
.459 .514 .827 r
.39829 .53232 .39961 .53491 .40186 .53538 .40054 .53287 Mtetra
.471 .528 .834 r
.40054 .53287 .40186 .53538 .40412 .53576 .40279 .53333 Mtetra
.482 .541 .841 r
.40279 .53333 .40412 .53576 .40639 .53608 .40505 .53371 Mtetra
.492 .553 .846 r
.40505 .53371 .40639 .53608 .40866 .53633 .40732 .53403 Mtetra
.501 .564 .851 r
.40732 .53403 .40866 .53633 .41093 .53653 .4096 .53428 Mtetra
.509 .573 .855 r
.4096 .53428 .41093 .53653 .41321 .53668 .41187 .53448 Mtetra
.517 .582 .859 r
.41187 .53448 .41321 .53668 .4155 .53679 .41416 .53463 Mtetra
.524 .59 .863 r
.41416 .53463 .4155 .53679 .41778 .53685 .41644 .53473 Mtetra
.53 .597 .866 r
.41644 .53473 .41778 .53685 .42008 .53688 .41874 .5348 Mtetra
.535 .604 .869 r
.41874 .5348 .42008 .53688 .42237 .53688 .42103 .53483 Mtetra
.54 .61 .872 r
.42103 .53483 .42237 .53688 .42468 .53684 .42333 .53482 Mtetra
.545 .616 .874 r
.42333 .53482 .42468 .53684 .42698 .53678 .42564 .53478 Mtetra
.549 .621 .876 r
.42564 .53478 .42698 .53678 .42929 .53669 .42795 .53472 Mtetra
.553 .626 .878 r
.42795 .53472 .42929 .53669 .4316 .53658 .43026 .53463 Mtetra
.557 .63 .88 r
.43026 .53463 .4316 .53658 .43392 .53645 .43257 .53452 Mtetra
.56 .634 .881 r
.43257 .53452 .43392 .53645 .43623 .5363 .43489 .53439 Mtetra
.563 .637 .883 r
.43489 .53439 .43623 .5363 .43856 .53613 .43721 .53423 Mtetra
.566 .641 .884 r
.43721 .53423 .43856 .53613 .44088 .53594 .43954 .53406 Mtetra
.569 .644 .885 r
.43954 .53406 .44088 .53594 .44321 .53574 .44187 .53387 Mtetra
.571 .647 .886 r
.44187 .53387 .44321 .53574 .44554 .53553 .4442 .53367 Mtetra
.573 .649 .887 r
.4442 .53367 .44554 .53553 .44787 .5353 .44653 .53346 Mtetra
.575 .652 .888 r
.44653 .53346 .44787 .5353 .45021 .53506 .44887 .53323 Mtetra
.577 .654 .889 r
.44887 .53323 .45021 .53506 .45255 .53481 .45121 .53299 Mtetra
.578 .656 .89 r
.45121 .53299 .45255 .53481 .45489 .53455 .45356 .53273 Mtetra
.58 .658 .89 r
.45356 .53273 .45489 .53455 .45724 .53428 .4559 .53247 Mtetra
.581 .659 .891 r
.4559 .53247 .45724 .53428 .45959 .53401 .45825 .5322 Mtetra
.583 .661 .892 r
.45825 .5322 .45959 .53401 .46194 .53372 .4606 .53192 Mtetra
.584 .662 .892 r
.4606 .53192 .46194 .53372 .46429 .53343 .46296 .53164 Mtetra
.585 .664 .892 r
.46296 .53164 .46429 .53343 .46665 .53314 .46532 .53135 Mtetra
.586 .665 .893 r
.46532 .53135 .46665 .53314 .46901 .53283 .46768 .53105 Mtetra
.586 .666 .893 r
.46768 .53105 .46901 .53283 .47137 .53253 .47004 .53074 Mtetra
.587 .666 .894 r
.47004 .53074 .47137 .53253 .47374 .53221 .47241 .53044 Mtetra
.588 .667 .894 r
.47241 .53044 .47374 .53221 .47611 .5319 .47477 .53012 Mtetra
.588 .668 .894 r
.47477 .53012 .47611 .5319 .47848 .53158 .47715 .52981 Mtetra
.589 .668 .894 r
.47715 .52981 .47848 .53158 .48085 .53126 .47952 .52949 Mtetra
.589 .669 .894 r
.47952 .52949 .48085 .53126 .48323 .53094 .4819 .52916 Mtetra
.589 .669 .895 r
.4819 .52916 .48323 .53094 .4856 .53061 .48428 .52884 Mtetra
.48428 .52884 .4856 .53061 .48799 .53029 .48666 .52851 Mtetra
.48666 .52851 .48799 .53029 .49037 .52996 .48904 .52819 Mtetra
.48904 .52819 .49037 .52996 .49276 .52964 .49143 .52786 Mtetra
.49143 .52786 .49276 .52964 .49515 .52932 .49382 .52754 Mtetra
.49382 .52754 .49515 .52932 .49754 .52899 .49621 .52721 Mtetra
.589 .669 .894 r
.49621 .52721 .49754 .52899 .49993 .52867 .49861 .52689 Mtetra
.589 .668 .894 r
.49861 .52689 .49993 .52867 .50233 .52835 .50101 .52656 Mtetra
.588 .668 .894 r
.50101 .52656 .50233 .52835 .50473 .52804 .50341 .52624 Mtetra
.588 .667 .894 r
.50341 .52624 .50473 .52804 .50713 .52772 .50581 .52592 Mtetra
.587 .666 .894 r
.50581 .52592 .50713 .52772 .50954 .52742 .50822 .52561 Mtetra
.586 .666 .893 r
.50822 .52561 .50954 .52742 .51195 .52711 .51063 .5253 Mtetra
.586 .665 .893 r
.51063 .5253 .51195 .52711 .51436 .52681 .51304 .525 Mtetra
.585 .663 .892 r
.51304 .525 .51436 .52681 .51677 .52652 .51545 .5247 Mtetra
.584 .662 .892 r
.51545 .5247 .51677 .52652 .51919 .52624 .51787 .5244 Mtetra
.583 .661 .891 r
.51787 .5244 .51919 .52624 .52161 .52596 .52029 .52411 Mtetra
.581 .659 .891 r
.52029 .52411 .52161 .52596 .52403 .52569 .52271 .52384 Mtetra
.58 .658 .89 r
.52271 .52384 .52403 .52569 .52645 .52543 .52514 .52356 Mtetra
.579 .656 .89 r
.52514 .52356 .52645 .52543 .52888 .52518 .52757 .5233 Mtetra
.577 .654 .889 r
.52757 .5233 .52888 .52518 .53131 .52494 .53 .52305 Mtetra
.575 .652 .888 r
.53 .52305 .53131 .52494 .53374 .52472 .53243 .52281 Mtetra
.573 .649 .887 r
.53243 .52281 .53374 .52472 .53618 .5245 .53487 .52258 Mtetra
.571 .647 .886 r
.53487 .52258 .53618 .5245 .53862 .52431 .53731 .52237 Mtetra
.569 .644 .885 r
.53731 .52237 .53862 .52431 .54106 .52413 .53975 .52217 Mtetra
.567 .641 .884 r
.53975 .52217 .54106 .52413 .54351 .52396 .5422 .52199 Mtetra
.564 .637 .882 r
.5422 .52199 .54351 .52396 .54596 .52382 .54465 .52183 Mtetra
.561 .634 .881 r
.54465 .52183 .54596 .52382 .54841 .5237 .5471 .52168 Mtetra
.558 .63 .879 r
.5471 .52168 .54841 .5237 .55086 .5236 .54956 .52156 Mtetra
.554 .625 .877 r
.54956 .52156 .55086 .5236 .55332 .52353 .55202 .52146 Mtetra
.551 .621 .875 r
.55202 .52146 .55332 .52353 .55579 .52348 .55448 .52138 Mtetra
.547 .616 .873 r
.55448 .52138 .55579 .52348 .55825 .52347 .55695 .52134 Mtetra
.542 .61 .871 r
.55695 .52134 .55825 .52347 .56072 .52349 .55942 .52132 Mtetra
.537 .604 .868 r
.55942 .52132 .56072 .52349 .56319 .52355 .56189 .52134 Mtetra
.532 .598 .865 r
.56189 .52134 .56319 .52355 .56567 .52365 .56437 .5214 Mtetra
.526 .59 .862 r
.56437 .5214 .56567 .52365 .56815 .5238 .56685 .5215 Mtetra
.52 .583 .858 r
.56685 .5215 .56815 .5238 .57064 .524 .56933 .52164 Mtetra
.513 .574 .854 r
.56933 .52164 .57064 .524 .57313 .52425 .57182 .52184 Mtetra
.506 .565 .849 r
.57182 .52184 .57313 .52425 .57562 .52457 .57431 .5221 Mtetra
.498 .554 .844 r
.57431 .5221 .57562 .52457 .57812 .52497 .57681 .52242 Mtetra
.489 .543 .839 r
.57681 .52242 .57812 .52497 .58062 .52544 .57932 .52281 Mtetra
.479 .53 .832 r
.57932 .52281 .58062 .52544 .58313 .52601 .58182 .52329 Mtetra
.468 .517 .825 r
.58182 .52329 .58313 .52601 .58565 .52669 .58434 .52385 Mtetra
.456 .502 .817 r
.58434 .52385 .58565 .52669 .58817 .52748 .58686 .52453 Mtetra
.443 .485 .808 r
.58686 .52453 .58817 .52748 .5907 .52842 .58939 .52532 Mtetra
.429 .467 .798 r
.58939 .52532 .5907 .52842 .59324 .52952 .59192 .52626 Mtetra
.413 .448 .787 r
.59192 .52626 .59324 .52952 .59579 .5308 .59447 .52735 Mtetra
.396 .426 .774 r
.59447 .52735 .59579 .5308 .59835 .53231 .59702 .52864 Mtetra
.377 .402 .76 r
.59702 .52864 .59835 .53231 .60092 .53409 .59958 .53015 Mtetra
.356 .377 .744 r
.59958 .53015 .60092 .53409 .6035 .53618 .60216 .53192 Mtetra
.334 .349 .727 r
.60216 .53192 .6035 .53618 .6061 .53865 .60474 .53401 Mtetra
.31 .319 .707 r
.60474 .53401 .6061 .53865 .60872 .54161 .60735 .53649 Mtetra
.284 .287 .686 r
.60735 .53649 .60872 .54161 .61136 .54515 .60997 .53944 Mtetra
.257 .253 .663 r
.60997 .53944 .61136 .54515 .61403 .54945 .61262 .54299 Mtetra
.229 .218 .638 r
.61262 .54299 .61403 .54945 .61674 .55472 .61529 .54729 Mtetra
.199 .181 .612 r
.61529 .54729 .61674 .55472 .61949 .56131 .61801 .55256 Mtetra
.17 .144 .584 r
.61801 .55256 .61949 .56131 .62231 .56968 .62077 .55915 Mtetra
.14 .108 .557 r
.62077 .55915 .62231 .56968 .62522 .5806 .6236 .56753 Mtetra
.112 .072 .529 r
.6236 .56753 .62522 .5806 .62827 .59535 .62652 .57846 Mtetra
.085 .039 .502 r
.62652 .57846 .62827 .59535 .63118 .60486 .62957 .59321 Mtetra
.128 .092 .545 r
.62957 .59321 .63118 .60486 .63378 .60412 .63249 .60273 Mtetra
.645 .763 .934 r
.63249 .60273 .63378 .60412 .63639 .60337 .6351 .60198 Mtetra
.6351 .60198 .63639 .60337 .639 .60262 .63771 .60123 Mtetra
.63771 .60123 .639 .60262 .64161 .60186 .64032 .60048 Mtetra
.64032 .60048 .64161 .60186 .64422 .60111 .64293 .59972 Mtetra
.64293 .59972 .64422 .60111 .63872 .37252 .64555 .59897 Mtetra
0 0 .4 r
.64555 .59897 .63872 .37252 .64116 .37172 .63995 .37024 Mtetra
.664 .741 .907 r
.63995 .37024 .64116 .37172 .6436 .37092 .6424 .36944 Mtetra
.6424 .36944 .6436 .37092 .64604 .37012 .64484 .36863 Mtetra
.64484 .36863 .64604 .37012 .64849 .36931 .64729 .36783 Mtetra
.64729 .36783 .64849 .36931 .65095 .36889 .64974 .36702 Mtetra
.605 .666 .882 r
.64974 .36702 .65095 .36889 .65405 .38413 .65221 .3666 Mtetra
.103 .049 .505 r
.65221 .3666 .65405 .38413 .65701 .39536 .65531 .38184 Mtetra
.131 .083 .531 r
.65531 .38184 .65701 .39536 .65988 .40395 .65828 .39308 Mtetra
.16 .118 .558 r
.65828 .39308 .65988 .40395 .66268 .41068 .66116 .40167 Mtetra
.19 .154 .585 r
.66116 .40167 .66268 .41068 .66545 .41606 .66397 .4084 Mtetra
.22 .191 .611 r
.66397 .4084 .66545 .41606 .66818 .42043 .66674 .41378 Mtetra
.249 .226 .637 r
.66674 .41378 .66818 .42043 .67088 .42403 .66948 .41815 Mtetra
.277 .261 .66 r
.66948 .41815 .67088 .42403 .67357 .42701 .67219 .42175 Mtetra
.303 .294 .683 r
.67219 .42175 .67357 .42701 .67624 .42952 .67488 .42474 Mtetra
.328 .325 .703 r
.67488 .42474 .67624 .42952 .6789 .43162 .67756 .42724 Mtetra
.351 .354 .722 r
.67756 .42724 .6789 .43162 .68156 .43341 .68023 .42935 Mtetra
.373 .38 .739 r
.68023 .42935 .68156 .43341 .6842 .43492 .68289 .43113 Mtetra
.393 .405 .754 r
.68289 .43113 .6842 .43492 .68684 .4362 .68554 .43264 Mtetra
.411 .428 .768 r
.68554 .43264 .68684 .4362 .68948 .43729 .68818 .43393 Mtetra
.427 .449 .78 r
.68818 .43393 .68948 .43729 .69211 .43822 .69082 .43502 Mtetra
.442 .468 .791 r
.69082 .43502 .69211 .43822 .69474 .439 .69346 .43594 Mtetra
.456 .486 .801 r
.69346 .43594 .69474 .439 .69737 .43966 .6961 .43672 Mtetra
.469 .501 .809 r
.6961 .43672 .69737 .43966 .7 .44021 .69873 .43738 Mtetra
.48 .516 .817 r
.69873 .43738 .7 .44021 .70263 .44066 .70136 .43793 Mtetra
.49 .529 .824 r
.70136 .43793 .70263 .44066 .70526 .44103 .704 .43838 Mtetra
.5 .541 .831 r
.704 .43838 .70526 .44103 .70788 .44133 .70663 .43875 Mtetra
.508 .552 .836 r
.70663 .43875 .70788 .44133 .71051 .44156 .70926 .43904 Mtetra
.516 .562 .841 r
.70926 .43904 .71051 .44156 .71314 .44172 .71189 .43927 Mtetra
.523 .572 .846 r
.71189 .43927 .71314 .44172 .71577 .44184 .71452 .43943 Mtetra
.529 .58 .85 r
.71452 .43943 .71577 .44184 .7184 .44191 .71716 .43955 Mtetra
.535 .588 .854 r
.71716 .43955 .7184 .44191 .72103 .44193 .71979 .43961 Mtetra
.541 .595 .857 r
.71979 .43961 .72103 .44193 .72366 .44191 .72242 .43963 Mtetra
.546 .601 .86 r
.72242 .43963 .72366 .44191 .72629 .44186 .72506 .43962 Mtetra
.55 .607 .863 r
.72506 .43962 .72629 .44186 .72893 .44178 .7277 .43956 Mtetra
.554 .613 .866 r
.7277 .43956 .72893 .44178 .73156 .44166 .73034 .43948 Mtetra
.558 .618 .868 r
.73034 .43948 .73156 .44166 .7342 .44152 .73298 .43936 Mtetra
.562 .623 .87 r
.73298 .43936 .7342 .44152 .73684 .44135 .73562 .43922 Mtetra
.565 .627 .872 r
.73562 .43922 .73684 .44135 .73949 .44116 .73827 .43905 Mtetra
.568 .631 .874 r
.73827 .43905 .73949 .44116 .74213 .44095 .74091 .43885 Mtetra
.571 .635 .875 r
.74091 .43885 .74213 .44095 .74478 .44072 .74356 .43864 Mtetra
.573 .638 .877 r
.74356 .43864 .74478 .44072 .74743 .44047 .74621 .43841 Mtetra
.576 .641 .878 r
.74621 .43841 .74743 .44047 .75008 .44021 .74887 .43816 Mtetra
.578 .644 .88 r
.74887 .43816 .75008 .44021 .75273 .43993 .75152 .43789 Mtetra
.58 .646 .881 r
.75152 .43789 .75273 .43993 .75539 .43964 .75418 .43761 Mtetra
.582 .649 .882 r
.75418 .43761 .75539 .43964 .75804 .43933 .75684 .43732 Mtetra
.583 .651 .883 r
.75684 .43732 .75804 .43933 .7607 .43901 .7595 .43701 Mtetra
.585 .653 .884 r
.7595 .43701 .7607 .43901 .76337 .43869 .76217 .43669 Mtetra
.586 .655 .884 r
.76217 .43669 .76337 .43869 .76603 .43835 .76483 .43636 Mtetra
.587 .657 .885 r
.76483 .43636 .76603 .43835 .7687 .438 .7675 .43602 Mtetra
.589 .658 .886 r
.7675 .43602 .7687 .438 .77137 .43765 .77018 .43568 Mtetra
.59 .66 .886 r
.77018 .43568 .77137 .43765 .77404 .43729 .77285 .43532 Mtetra
.591 .661 .887 r
.77285 .43532 .77404 .43729 .77672 .43692 .77553 .43496 Mtetra
.591 .662 .887 r
.77553 .43496 .77672 .43692 .7794 .43654 .77821 .43458 Mtetra
.592 .663 .888 r
.77821 .43458 .7794 .43654 .78208 .43616 .78089 .43421 Mtetra
.593 .664 .888 r
.78089 .43421 .78208 .43616 .78477 .43578 .78358 .43383 Mtetra
.593 .665 .888 r
.78358 .43383 .78477 .43578 .78745 .43539 .78627 .43344 Mtetra
.594 .666 .889 r
.78627 .43344 .78745 .43539 .79014 .435 .78896 .43305 Mtetra
.78896 .43305 .79014 .435 .79284 .4346 .79166 .43266 Mtetra
.595 .667 .889 r
.79166 .43266 .79284 .4346 .79553 .43421 .79435 .43226 Mtetra
.79435 .43226 .79553 .43421 .79823 .43381 .79705 .43186 Mtetra
.79705 .43186 .79823 .43381 .80094 .43341 .79976 .43146 Mtetra
.595 .667 .89 r
.79976 .43146 .80094 .43341 .80364 .43301 .80247 .43106 Mtetra
.80247 .43106 .80364 .43301 .80635 .4326 .80518 .43065 Mtetra
.80518 .43065 .80635 .4326 .80906 .4322 .80789 .43025 Mtetra
.595 .667 .889 r
.80789 .43025 .80906 .4322 .81178 .4318 .81061 .42985 Mtetra
.81061 .42985 .81178 .4318 .8145 .4314 .81333 .42945 Mtetra
.81333 .42945 .8145 .4314 .81722 .43101 .81605 .42905 Mtetra
.594 .666 .889 r
.81605 .42905 .81722 .43101 .81995 .43061 .81878 .42865 Mtetra
.81878 .42865 .81995 .43061 .82268 .43022 .82151 .42825 Mtetra
.593 .665 .888 r
.82151 .42825 .82268 .43022 .82541 .42984 .82424 .42786 Mtetra
.593 .664 .888 r
.82424 .42786 .82541 .42984 .82815 .42945 .82698 .42747 Mtetra
.592 .663 .888 r
.82698 .42747 .82815 .42945 .83089 .42907 .82972 .42708 Mtetra
.591 .662 .887 r
.82972 .42708 .83089 .42907 .83363 .4287 .83247 .4267 Mtetra
.591 .661 .887 r
.83247 .4267 .83363 .4287 .83638 .42834 .83522 .42633 Mtetra
.59 .66 .886 r
.83522 .42633 .83638 .42834 .83913 .42798 .83797 .42596 Mtetra
.589 .658 .886 r
.83797 .42596 .83913 .42798 .84189 .42763 .84073 .4256 Mtetra
.588 .657 .885 r
.84073 .4256 .84189 .42763 .84465 .42729 .84349 .42525 Mtetra
.586 .655 .884 r
.84349 .42525 .84465 .42729 .84742 .42696 .84626 .42491 Mtetra
.585 .653 .883 r
.84626 .42491 .84742 .42696 .85019 .42664 .84903 .42458 Mtetra
.583 .651 .883 r
.84903 .42458 .85019 .42664 .85296 .42633 .8518 .42425 Mtetra
.582 .649 .882 r
.8518 .42425 .85296 .42633 .85574 .42604 .85458 .42395 Mtetra
.58 .646 .88 r
.85458 .42395 .85574 .42604 .85853 .42576 .85737 .42365 Mtetra
.578 .644 .879 r
.85737 .42365 .85853 .42576 .86132 .42549 .86016 .42337 Mtetra
.576 .641 .878 r
.86016 .42337 .86132 .42549 .86412 .42525 .86295 .4231 Mtetra
.574 .638 .877 r
.86295 .4231 .86412 .42525 .86692 .42502 .86575 .42285 Mtetra
.571 .634 .875 r
.86575 .42285 .86692 .42502 .86973 .42481 .86856 .42262 Mtetra
.569 .631 .873 r
.86856 .42262 .86973 .42481 .87254 .42463 .87137 .42242 Mtetra
.566 .627 .871 r
.87137 .42242 .87254 .42463 .87536 .42447 .87419 .42223 Mtetra
.563 .623 .869 r
.87419 .42223 .87536 .42447 .87819 .42434 .87701 .42207 Mtetra
.56 .618 .867 r
.87701 .42207 .87819 .42434 .88102 .42424 .87985 .42194 Mtetra
.556 .613 .865 r
.87985 .42194 .88102 .42424 .88386 .42417 .88269 .42183 Mtetra
.552 .607 .862 r
.88269 .42183 .88386 .42417 .88671 .42414 .88553 .42177 Mtetra
.548 .602 .859 r
.88553 .42177 .88671 .42414 .88957 .42415 .88839 .42173 Mtetra
.543 .595 .856 r
.88839 .42173 .88957 .42415 .89244 .42421 .89125 .42174 Mtetra
.538 .588 .853 r
.89125 .42174 .89244 .42421 .89532 .42432 .89413 .4218 Mtetra
.506 .584 .867 r
.27498 .60872 .27637 .61083 .27852 .61105 .27714 .6089 Mtetra
.498 .575 .864 r
.27714 .6089 .27852 .61105 .28068 .61133 .27929 .60912 Mtetra
.49 .565 .859 r
.27929 .60912 .28068 .61133 .28283 .61167 .28145 .60939 Mtetra
.48 .554 .854 r
.28145 .60939 .28283 .61167 .28499 .61207 .28361 .60973 Mtetra
.469 .542 .849 r
.28361 .60973 .28499 .61207 .28714 .61255 .28577 .61013 Mtetra
.458 .529 .843 r
.28577 .61013 .28714 .61255 .28928 .61311 .28792 .61061 Mtetra
.445 .514 .835 r
.28792 .61061 .28928 .61311 .29143 .61377 .29007 .61117 Mtetra
.43 .498 .827 r
.29007 .61117 .29143 .61377 .29357 .61454 .29222 .61183 Mtetra
.414 .479 .818 r
.29222 .61183 .29357 .61454 .29571 .61544 .29436 .6126 Mtetra
.397 .459 .807 r
.29436 .6126 .29571 .61544 .29784 .61648 .2965 .61349 Mtetra
.377 .436 .795 r
.2965 .61349 .29784 .61648 .29996 .61769 .29864 .61453 Mtetra
.355 .411 .781 r
.29864 .61453 .29996 .61769 .30208 .6191 .30076 .61575 Mtetra
.331 .383 .765 r
.30076 .61575 .30208 .6191 .30418 .62075 .30288 .61716 Mtetra
.304 .352 .747 r
.30288 .61716 .30418 .62075 .30627 .62268 .30499 .61881 Mtetra
.275 .318 .726 r
.30499 .61881 .30627 .62268 .30835 .62495 .30708 .62073 Mtetra
.242 .281 .702 r
.30708 .62073 .30835 .62495 .3104 .62763 .30916 .623 Mtetra
.207 .24 .675 r
.30916 .623 .3104 .62763 .31243 .63083 .31122 .62569 Mtetra
.17 .196 .646 r
.31122 .62569 .31243 .63083 .31443 .63467 .31326 .62888 Mtetra
.13 .15 .613 r
.31326 .62888 .31443 .63467 .31638 .63935 .31526 .63273 Mtetra
.088 .101 .577 r
.31526 .63273 .31638 .63935 .31828 .64512 .31722 .63741 Mtetra
.045 .051 .539 r
.31722 .63741 .31828 .64512 .32011 .65237 .31912 .64319 Mtetra
.002 0 .5 r
.31912 .64319 .32011 .65237 .32182 .66169 .32095 .65044 Mtetra
0 0 .46 r
.32095 .65044 .32182 .66169 .32337 .67401 .32267 .65976 Mtetra
0 0 .42 r
.32267 .65976 .32337 .67401 .32468 .69096 .32423 .67209 Mtetra
0 0 .383 r
.32423 .67209 .32468 .69096 .32699 .69072 .32554 .68905 Mtetra
.573 .677 .91 r
.32554 .68905 .32699 .69072 .32932 .69005 .32785 .68881 Mtetra
.645 .763 .934 r
.32785 .68881 .32932 .69005 .33165 .68938 .33018 .68813 Mtetra
.33018 .68813 .33165 .68938 .33399 .6887 .33252 .68746 Mtetra
.33252 .68746 .33399 .6887 .33632 .68803 .33486 .68679 Mtetra
.33486 .68679 .33632 .68803 .35043 .4655 .3372 .68611 Mtetra
0 0 .256 r
.3372 .68611 .35043 .4655 .35263 .46478 .35127 .46344 Mtetra
.664 .741 .907 r
.35127 .46344 .35263 .46478 .35483 .46405 .35347 .46272 Mtetra
.35347 .46272 .35483 .46405 .35703 .46333 .35567 .46199 Mtetra
.35567 .46199 .35703 .46333 .35923 .46261 .35788 .46127 Mtetra
.35788 .46127 .35923 .46261 .36144 .46188 .36008 .46054 Mtetra
.36008 .46054 .36144 .46188 .36321 .46997 .36229 .45981 Mtetra
.014 0 .49 r
.36229 .45981 .36321 .46997 .36477 .48275 .36407 .4679 Mtetra
0 0 .428 r
.36407 .4679 .36477 .48275 .3665 .49236 .36563 .48069 Mtetra
0 0 .466 r
.36563 .48069 .3665 .49236 .36835 .49982 .36737 .49031 Mtetra
.031 .017 .505 r
.36737 .49031 .36835 .49982 .37029 .50574 .36922 .49777 Mtetra
.074 .067 .543 r
.36922 .49777 .37029 .50574 .37228 .51053 .37116 .50369 Mtetra
.117 .116 .58 r
.37116 .50369 .37228 .51053 .37432 .51445 .37316 .50848 Mtetra
.158 .163 .614 r
.37316 .50848 .37432 .51445 .3764 .51771 .37521 .5124 Mtetra
.197 .208 .645 r
.37521 .5124 .3764 .51771 .37852 .52043 .37729 .51566 Mtetra
.233 .25 .673 r
.37729 .51566 .37852 .52043 .38065 .52273 .37941 .51839 Mtetra
.267 .289 .699 r
.37941 .51839 .38065 .52273 .38281 .52468 .38155 .52069 Mtetra
.298 .325 .721 r
.38155 .52069 .38281 .52468 .38498 .52634 .38371 .52263 Mtetra
.326 .358 .741 r
.38371 .52263 .38498 .52634 .38717 .52776 .38589 .5243 Mtetra
.351 .388 .759 r
.38589 .5243 .38717 .52776 .38937 .52898 .38808 .52571 Mtetra
.374 .414 .774 r
.38808 .52571 .38937 .52898 .39159 .53002 .39028 .52693 Mtetra
.395 .439 .788 r
.39028 .52693 .39159 .53002 .39381 .53091 .3925 .52797 Mtetra
.414 .46 .8 r
.3925 .52797 .39381 .53091 .39605 .53167 .39473 .52886 Mtetra
.43 .48 .81 r
.39473 .52886 .39605 .53167 .39829 .53232 .39697 .52962 Mtetra
.445 .498 .819 r
.39697 .52962 .39829 .53232 .40054 .53287 .39921 .53027 Mtetra
.459 .514 .827 r
.39921 .53027 .40054 .53287 .40279 .53333 .40146 .53081 Mtetra
.471 .528 .834 r
.40146 .53081 .40279 .53333 .40505 .53371 .40372 .53127 Mtetra
.482 .541 .841 r
.40372 .53127 .40505 .53371 .40732 .53403 .40599 .53166 Mtetra
.492 .553 .846 r
.40599 .53166 .40732 .53403 .4096 .53428 .40826 .53197 Mtetra
.501 .564 .851 r
.40826 .53197 .4096 .53428 .41187 .53448 .41054 .53222 Mtetra
.509 .573 .855 r
.41054 .53222 .41187 .53448 .41416 .53463 .41282 .53242 Mtetra
.517 .582 .859 r
.41282 .53242 .41416 .53463 .41644 .53473 .41511 .53257 Mtetra
.524 .59 .863 r
.41511 .53257 .41644 .53473 .41874 .5348 .4174 .53267 Mtetra
.53 .597 .866 r
.4174 .53267 .41874 .5348 .42103 .53483 .41969 .53274 Mtetra
.535 .604 .869 r
.41969 .53274 .42103 .53483 .42333 .53482 .42199 .53276 Mtetra
.54 .61 .872 r
.42199 .53276 .42333 .53482 .42564 .53478 .4243 .53276 Mtetra
.545 .616 .874 r
.4243 .53276 .42564 .53478 .42795 .53472 .4266 .53272 Mtetra
.549 .621 .876 r
.4266 .53272 .42795 .53472 .43026 .53463 .42892 .53265 Mtetra
.553 .626 .878 r
.42892 .53265 .43026 .53463 .43257 .53452 .43123 .53256 Mtetra
.557 .63 .88 r
.43123 .53256 .43257 .53452 .43489 .53439 .43355 .53245 Mtetra
.56 .634 .881 r
.43355 .53245 .43489 .53439 .43721 .53423 .43587 .53231 Mtetra
.563 .637 .883 r
.43587 .53231 .43721 .53423 .43954 .53406 .4382 .53216 Mtetra
.566 .641 .884 r
.4382 .53216 .43954 .53406 .44187 .53387 .44053 .53199 Mtetra
.569 .644 .885 r
.44053 .53199 .44187 .53387 .4442 .53367 .44286 .5318 Mtetra
.571 .647 .886 r
.44286 .5318 .4442 .53367 .44653 .53346 .44519 .53159 Mtetra
.573 .649 .887 r
.44519 .53159 .44653 .53346 .44887 .53323 .44753 .53138 Mtetra
.575 .652 .888 r
.44753 .53138 .44887 .53323 .45121 .53299 .44987 .53115 Mtetra
.577 .654 .889 r
.44987 .53115 .45121 .53299 .45356 .53273 .45222 .5309 Mtetra
.578 .656 .89 r
.45222 .5309 .45356 .53273 .4559 .53247 .45456 .53065 Mtetra
.58 .658 .89 r
.45456 .53065 .4559 .53247 .45825 .5322 .45691 .53039 Mtetra
.581 .659 .891 r
.45691 .53039 .45825 .5322 .4606 .53192 .45926 .53012 Mtetra
.583 .661 .892 r
.45926 .53012 .4606 .53192 .46296 .53164 .46162 .52984 Mtetra
.584 .662 .892 r
.46162 .52984 .46296 .53164 .46532 .53135 .46398 .52955 Mtetra
.585 .664 .892 r
.46398 .52955 .46532 .53135 .46768 .53105 .46634 .52926 Mtetra
.586 .665 .893 r
.46634 .52926 .46768 .53105 .47004 .53074 .4687 .52896 Mtetra
.586 .666 .893 r
.4687 .52896 .47004 .53074 .47241 .53044 .47107 .52865 Mtetra
.587 .666 .894 r
.47107 .52865 .47241 .53044 .47477 .53012 .47344 .52834 Mtetra
.588 .667 .894 r
.47344 .52834 .47477 .53012 .47715 .52981 .47581 .52803 Mtetra
.588 .668 .894 r
.47581 .52803 .47715 .52981 .47952 .52949 .47819 .52771 Mtetra
.589 .668 .894 r
.47819 .52771 .47952 .52949 .4819 .52916 .48057 .52739 Mtetra
.589 .669 .894 r
.48057 .52739 .4819 .52916 .48428 .52884 .48295 .52706 Mtetra
.589 .669 .895 r
.48295 .52706 .48428 .52884 .48666 .52851 .48533 .52674 Mtetra
.48533 .52674 .48666 .52851 .48904 .52819 .48771 .52641 Mtetra
.48771 .52641 .48904 .52819 .49143 .52786 .4901 .52608 Mtetra
.4901 .52608 .49143 .52786 .49382 .52754 .49249 .52575 Mtetra
.49249 .52575 .49382 .52754 .49621 .52721 .49489 .52543 Mtetra
.49489 .52543 .49621 .52721 .49861 .52689 .49728 .5251 Mtetra
.589 .669 .894 r
.49728 .5251 .49861 .52689 .50101 .52656 .49968 .52477 Mtetra
.589 .668 .894 r
.49968 .52477 .50101 .52656 .50341 .52624 .50209 .52445 Mtetra
.588 .668 .894 r
.50209 .52445 .50341 .52624 .50581 .52592 .50449 .52413 Mtetra
.588 .667 .894 r
.50449 .52413 .50581 .52592 .50822 .52561 .5069 .52381 Mtetra
.587 .666 .894 r
.5069 .52381 .50822 .52561 .51063 .5253 .50931 .52349 Mtetra
.586 .666 .893 r
.50931 .52349 .51063 .5253 .51304 .525 .51172 .52318 Mtetra
.586 .665 .893 r
.51172 .52318 .51304 .525 .51545 .5247 .51414 .52287 Mtetra
.585 .663 .892 r
.51414 .52287 .51545 .5247 .51787 .5244 .51655 .52257 Mtetra
.584 .662 .892 r
.51655 .52257 .51787 .5244 .52029 .52411 .51897 .52228 Mtetra
.583 .661 .891 r
.51897 .52228 .52029 .52411 .52271 .52384 .5214 .52199 Mtetra
.581 .659 .891 r
.5214 .52199 .52271 .52384 .52514 .52356 .52382 .52171 Mtetra
.58 .658 .89 r
.52382 .52171 .52514 .52356 .52757 .5233 .52625 .52143 Mtetra
.579 .656 .89 r
.52625 .52143 .52757 .5233 .53 .52305 .52869 .52117 Mtetra
.577 .654 .889 r
.52869 .52117 .53 .52305 .53243 .52281 .53112 .52092 Mtetra
.575 .652 .888 r
.53112 .52092 .53243 .52281 .53487 .52258 .53356 .52068 Mtetra
.573 .649 .887 r
.53356 .52068 .53487 .52258 .53731 .52237 .536 .52045 Mtetra
.571 .647 .886 r
.536 .52045 .53731 .52237 .53975 .52217 .53844 .52023 Mtetra
.569 .644 .885 r
.53844 .52023 .53975 .52217 .5422 .52199 .54089 .52003 Mtetra
.567 .641 .884 r
.54089 .52003 .5422 .52199 .54465 .52183 .54334 .51985 Mtetra
.564 .637 .882 r
.54334 .51985 .54465 .52183 .5471 .52168 .54579 .51968 Mtetra
.561 .634 .881 r
.54579 .51968 .5471 .52168 .54956 .52156 .54825 .51954 Mtetra
.558 .63 .879 r
.54825 .51954 .54956 .52156 .55202 .52146 .55071 .51941 Mtetra
.554 .625 .877 r
.55071 .51941 .55202 .52146 .55448 .52138 .55317 .51931 Mtetra
.551 .621 .875 r
.55317 .51931 .55448 .52138 .55695 .52134 .55564 .51923 Mtetra
.547 .616 .873 r
.55564 .51923 .55695 .52134 .55942 .52132 .55811 .51919 Mtetra
.542 .61 .871 r
.55811 .51919 .55942 .52132 .56189 .52134 .56058 .51917 Mtetra
.537 .604 .868 r
.56058 .51917 .56189 .52134 .56437 .5214 .56306 .51919 Mtetra
.532 .598 .865 r
.56306 .51919 .56437 .5214 .56685 .5215 .56554 .51924 Mtetra
.526 .59 .862 r
.56554 .51924 .56685 .5215 .56933 .52164 .56803 .51934 Mtetra
.52 .583 .858 r
.56803 .51934 .56933 .52164 .57182 .52184 .57051 .51949 Mtetra
.513 .574 .854 r
.57051 .51949 .57182 .52184 .57431 .5221 .57301 .51968 Mtetra
.506 .565 .849 r
.57301 .51968 .57431 .5221 .57681 .52242 .57551 .51994 Mtetra
.498 .554 .844 r
.57551 .51994 .57681 .52242 .57932 .52281 .57801 .52026 Mtetra
.489 .543 .839 r
.57801 .52026 .57932 .52281 .58182 .52329 .58052 .52065 Mtetra
.479 .53 .832 r
.58052 .52065 .58182 .52329 .58434 .52385 .58303 .52112 Mtetra
.468 .517 .825 r
.58303 .52112 .58434 .52385 .58686 .52453 .58555 .52169 Mtetra
.456 .502 .817 r
.58555 .52169 .58686 .52453 .58939 .52532 .58807 .52236 Mtetra
.443 .485 .808 r
.58807 .52236 .58939 .52532 .59192 .52626 .5906 .52316 Mtetra
.429 .467 .798 r
.5906 .52316 .59192 .52626 .59447 .52735 .59314 .52409 Mtetra
.413 .448 .787 r
.59314 .52409 .59447 .52735 .59702 .52864 .59569 .52519 Mtetra
.396 .426 .774 r
.59569 .52519 .59702 .52864 .59958 .53015 .59825 .52647 Mtetra
.377 .402 .76 r
.59825 .52647 .59958 .53015 .60216 .53192 .60082 .52798 Mtetra
.356 .377 .744 r
.60082 .52798 .60216 .53192 .60474 .53401 .60339 .52975 Mtetra
.334 .349 .727 r
.60339 .52975 .60474 .53401 .60735 .53649 .60599 .53184 Mtetra
.31 .319 .707 r
.60599 .53184 .60735 .53649 .60997 .53944 .6086 .53432 Mtetra
.284 .287 .686 r
.6086 .53432 .60997 .53944 .61262 .54299 .61123 .53727 Mtetra
.257 .253 .663 r
.61123 .53727 .61262 .54299 .61529 .54729 .61388 .54082 Mtetra
.229 .218 .638 r
.61388 .54082 .61529 .54729 .61801 .55256 .61656 .54512 Mtetra
.199 .181 .612 r
.61656 .54512 .61801 .55256 .62077 .55915 .61928 .5504 Mtetra
.17 .144 .584 r
.61928 .5504 .62077 .55915 .6236 .56753 .62205 .55699 Mtetra
.14 .108 .557 r
.62205 .55699 .6236 .56753 .62652 .57846 .62488 .56537 Mtetra
.112 .072 .529 r
.62488 .56537 .62652 .57846 .62957 .59321 .62781 .5763 Mtetra
.085 .039 .502 r
.62781 .5763 .62957 .59321 .63249 .60273 .63088 .59107 Mtetra
.128 .092 .545 r
.63088 .59107 .63249 .60273 .6351 .60198 .63381 .60059 Mtetra
.645 .763 .934 r
.63381 .60059 .6351 .60198 .63771 .60123 .63642 .59984 Mtetra
.63642 .59984 .63771 .60123 .64032 .60048 .63903 .59909 Mtetra
.63903 .59909 .64032 .60048 .64293 .59972 .64165 .59833 Mtetra
.64165 .59833 .64293 .59972 .64555 .59897 .64427 .59758 Mtetra
.64427 .59758 .64555 .59897 .63995 .37024 .64689 .59682 Mtetra
0 0 .4 r
.64689 .59682 .63995 .37024 .6424 .36944 .64119 .36795 Mtetra
.664 .741 .907 r
.64119 .36795 .6424 .36944 .64484 .36863 .64364 .36714 Mtetra
.64364 .36714 .64484 .36863 .64729 .36783 .64609 .36634 Mtetra
.64609 .36634 .64729 .36783 .64974 .36702 .64854 .36553 Mtetra
.64854 .36553 .64974 .36702 .65221 .3666 .65099 .36472 Mtetra
.605 .666 .882 r
.65099 .36472 .65221 .3666 .65531 .38184 .65346 .3643 Mtetra
.103 .049 .505 r
.65346 .3643 .65531 .38184 .65828 .39308 .65658 .37954 Mtetra
.131 .083 .531 r
.65658 .37954 .65828 .39308 .66116 .40167 .65956 .39079 Mtetra
.16 .118 .558 r
.65956 .39079 .66116 .40167 .66397 .4084 .66245 .39938 Mtetra
.19 .154 .585 r
.66245 .39938 .66397 .4084 .66674 .41378 .66527 .40611 Mtetra
.22 .191 .611 r
.66527 .40611 .66674 .41378 .66948 .41815 .66804 .4115 Mtetra
.249 .226 .637 r
.66804 .4115 .66948 .41815 .67219 .42175 .67079 .41587 Mtetra
.277 .261 .66 r
.67079 .41587 .67219 .42175 .67488 .42474 .6735 .41947 Mtetra
.303 .294 .683 r
.6735 .41947 .67488 .42474 .67756 .42724 .6762 .42246 Mtetra
.328 .325 .703 r
.6762 .42246 .67756 .42724 .68023 .42935 .67889 .42496 Mtetra
.351 .354 .722 r
.67889 .42496 .68023 .42935 .68289 .43113 .68156 .42707 Mtetra
.373 .38 .739 r
.68156 .42707 .68289 .43113 .68554 .43264 .68422 .42885 Mtetra
.393 .405 .754 r
.68422 .42885 .68554 .43264 .68818 .43393 .68688 .43036 Mtetra
.411 .428 .768 r
.68688 .43036 .68818 .43393 .69082 .43502 .68953 .43164 Mtetra
.427 .449 .78 r
.68953 .43164 .69082 .43502 .69346 .43594 .69217 .43273 Mtetra
.442 .468 .791 r
.69217 .43273 .69346 .43594 .6961 .43672 .69481 .43365 Mtetra
.456 .486 .801 r
.69481 .43365 .6961 .43672 .69873 .43738 .69745 .43443 Mtetra
.469 .501 .809 r
.69745 .43443 .69873 .43738 .70136 .43793 .70009 .43509 Mtetra
.48 .516 .817 r
.70009 .43509 .70136 .43793 .704 .43838 .70273 .43564 Mtetra
.49 .529 .824 r
.70273 .43564 .704 .43838 .70663 .43875 .70537 .43609 Mtetra
.5 .541 .831 r
.70537 .43609 .70663 .43875 .70926 .43904 .708 .43646 Mtetra
.508 .552 .836 r
.708 .43646 .70926 .43904 .71189 .43927 .71064 .43675 Mtetra
.516 .562 .841 r
.71064 .43675 .71189 .43927 .71452 .43943 .71327 .43697 Mtetra
.523 .572 .846 r
.71327 .43697 .71452 .43943 .71716 .43955 .71591 .43714 Mtetra
.529 .58 .85 r
.71591 .43714 .71716 .43955 .71979 .43961 .71855 .43725 Mtetra
.535 .588 .854 r
.71855 .43725 .71979 .43961 .72242 .43963 .72119 .43731 Mtetra
.541 .595 .857 r
.72119 .43731 .72242 .43963 .72506 .43962 .72383 .43733 Mtetra
.546 .601 .86 r
.72383 .43733 .72506 .43962 .7277 .43956 .72647 .43731 Mtetra
.55 .607 .863 r
.72647 .43731 .7277 .43956 .73034 .43948 .72911 .43726 Mtetra
.554 .613 .866 r
.72911 .43726 .73034 .43948 .73298 .43936 .73175 .43717 Mtetra
.558 .618 .868 r
.73175 .43717 .73298 .43936 .73562 .43922 .7344 .43705 Mtetra
.562 .623 .87 r
.7344 .43705 .73562 .43922 .73827 .43905 .73705 .43691 Mtetra
.565 .627 .872 r
.73705 .43691 .73827 .43905 .74091 .43885 .7397 .43674 Mtetra
.568 .631 .874 r
.7397 .43674 .74091 .43885 .74356 .43864 .74235 .43654 Mtetra
.571 .635 .875 r
.74235 .43654 .74356 .43864 .74621 .43841 .745 .43633 Mtetra
.573 .638 .877 r
.745 .43633 .74621 .43841 .74887 .43816 .74765 .43609 Mtetra
.576 .641 .878 r
.74765 .43609 .74887 .43816 .75152 .43789 .75031 .43584 Mtetra
.578 .644 .88 r
.75031 .43584 .75152 .43789 .75418 .43761 .75297 .43557 Mtetra
.58 .646 .881 r
.75297 .43557 .75418 .43761 .75684 .43732 .75563 .43529 Mtetra
.582 .649 .882 r
.75563 .43529 .75684 .43732 .7595 .43701 .7583 .435 Mtetra
.583 .651 .883 r
.7583 .435 .7595 .43701 .76217 .43669 .76097 .43469 Mtetra
.585 .653 .884 r
.76097 .43469 .76217 .43669 .76483 .43636 .76363 .43437 Mtetra
.586 .655 .884 r
.76363 .43437 .76483 .43636 .7675 .43602 .76631 .43403 Mtetra
.587 .657 .885 r
.76631 .43403 .7675 .43602 .77018 .43568 .76898 .43369 Mtetra
.589 .658 .886 r
.76898 .43369 .77018 .43568 .77285 .43532 .77166 .43334 Mtetra
.59 .66 .886 r
.77166 .43334 .77285 .43532 .77553 .43496 .77434 .43298 Mtetra
.591 .661 .887 r
.77434 .43298 .77553 .43496 .77821 .43458 .77702 .43262 Mtetra
.591 .662 .887 r
.77702 .43262 .77821 .43458 .78089 .43421 .7797 .43225 Mtetra
.592 .663 .888 r
.7797 .43225 .78089 .43421 .78358 .43383 .78239 .43187 Mtetra
.593 .664 .888 r
.78239 .43187 .78358 .43383 .78627 .43344 .78508 .43149 Mtetra
.593 .665 .888 r
.78508 .43149 .78627 .43344 .78896 .43305 .78778 .4311 Mtetra
.594 .666 .889 r
.78778 .4311 .78896 .43305 .79166 .43266 .79047 .4307 Mtetra
.79047 .4307 .79166 .43266 .79435 .43226 .79317 .43031 Mtetra
.595 .667 .889 r
.79317 .43031 .79435 .43226 .79705 .43186 .79587 .42991 Mtetra
.79587 .42991 .79705 .43186 .79976 .43146 .79858 .42951 Mtetra
.79858 .42951 .79976 .43146 .80247 .43106 .80129 .42911 Mtetra
.595 .667 .89 r
.80129 .42911 .80247 .43106 .80518 .43065 .804 .4287 Mtetra
.804 .4287 .80518 .43065 .80789 .43025 .80671 .4283 Mtetra
.80671 .4283 .80789 .43025 .81061 .42985 .80943 .42789 Mtetra
.595 .667 .889 r
.80943 .42789 .81061 .42985 .81333 .42945 .81215 .42749 Mtetra
.81215 .42749 .81333 .42945 .81605 .42905 .81488 .42708 Mtetra
.81488 .42708 .81605 .42905 .81878 .42865 .81761 .42668 Mtetra
.594 .666 .889 r
.81761 .42668 .81878 .42865 .82151 .42825 .82034 .42628 Mtetra
.82034 .42628 .82151 .42825 .82424 .42786 .82307 .42588 Mtetra
.593 .665 .888 r
.82307 .42588 .82424 .42786 .82698 .42747 .82581 .42549 Mtetra
.593 .664 .888 r
.82581 .42549 .82698 .42747 .82972 .42708 .82855 .4251 Mtetra
.592 .663 .888 r
.82855 .4251 .82972 .42708 .83247 .4267 .8313 .42471 Mtetra
.591 .662 .887 r
.8313 .42471 .83247 .4267 .83522 .42633 .83405 .42433 Mtetra
.591 .661 .887 r
.83405 .42433 .83522 .42633 .83797 .42596 .8368 .42395 Mtetra
.59 .66 .886 r
.8368 .42395 .83797 .42596 .84073 .4256 .83956 .42358 Mtetra
.589 .658 .886 r
.83956 .42358 .84073 .4256 .84349 .42525 .84232 .42322 Mtetra
.588 .657 .885 r
.84232 .42322 .84349 .42525 .84626 .42491 .84509 .42287 Mtetra
.586 .655 .884 r
.84509 .42287 .84626 .42491 .84903 .42458 .84786 .42252 Mtetra
.585 .653 .883 r
.84786 .42252 .84903 .42458 .8518 .42425 .85064 .42219 Mtetra
.583 .651 .883 r
.85064 .42219 .8518 .42425 .85458 .42395 .85342 .42186 Mtetra
.582 .649 .882 r
.85342 .42186 .85458 .42395 .85737 .42365 .8562 .42155 Mtetra
.58 .646 .88 r
.8562 .42155 .85737 .42365 .86016 .42337 .85899 .42125 Mtetra
.578 .644 .879 r
.85899 .42125 .86016 .42337 .86295 .4231 .86179 .42097 Mtetra
.576 .641 .878 r
.86179 .42097 .86295 .4231 .86575 .42285 .86459 .4207 Mtetra
.574 .638 .877 r
.86459 .4207 .86575 .42285 .86856 .42262 .86739 .42045 Mtetra
.571 .634 .875 r
.86739 .42045 .86856 .42262 .87137 .42242 .8702 .42022 Mtetra
.569 .631 .873 r
.8702 .42022 .87137 .42242 .87419 .42223 .87302 .42001 Mtetra
.566 .627 .871 r
.87302 .42001 .87419 .42223 .87701 .42207 .87584 .41982 Mtetra
.563 .623 .869 r
.87584 .41982 .87701 .42207 .87985 .42194 .87867 .41966 Mtetra
.56 .618 .867 r
.87867 .41966 .87985 .42194 .88269 .42183 .88151 .41953 Mtetra
.556 .613 .865 r
.88151 .41953 .88269 .42183 .88553 .42177 .88436 .41942 Mtetra
.552 .607 .862 r
.88436 .41942 .88553 .42177 .88839 .42173 .88721 .41935 Mtetra
.548 .602 .859 r
.88721 .41935 .88839 .42173 .89125 .42174 .89007 .41932 Mtetra
.543 .595 .856 r
.89007 .41932 .89125 .42174 .89413 .4218 .89294 .41933 Mtetra
.513 .592 .871 r
.27358 .60665 .27498 .60872 .27714 .6089 .27574 .60678 Mtetra
.506 .584 .867 r
.27574 .60678 .27714 .6089 .27929 .60912 .2779 .60695 Mtetra
.498 .575 .864 r
.2779 .60695 .27929 .60912 .28145 .60939 .28007 .60718 Mtetra
.49 .565 .859 r
.28007 .60718 .28145 .60939 .28361 .60973 .28223 .60745 Mtetra
.48 .554 .854 r
.28223 .60745 .28361 .60973 .28577 .61013 .28439 .60779 Mtetra
.469 .542 .849 r
.28439 .60779 .28577 .61013 .28792 .61061 .28655 .60819 Mtetra
.458 .529 .843 r
.28655 .60819 .28792 .61061 .29007 .61117 .2887 .60866 Mtetra
.445 .514 .835 r
.2887 .60866 .29007 .61117 .29222 .61183 .29086 .60922 Mtetra
.43 .498 .827 r
.29086 .60922 .29222 .61183 .29436 .6126 .29301 .60988 Mtetra
.414 .479 .818 r
.29301 .60988 .29436 .6126 .2965 .61349 .29516 .61065 Mtetra
.397 .459 .807 r
.29516 .61065 .2965 .61349 .29864 .61453 .2973 .61154 Mtetra
.377 .436 .795 r
.2973 .61154 .29864 .61453 .30076 .61575 .29944 .61259 Mtetra
.355 .411 .781 r
.29944 .61259 .30076 .61575 .30288 .61716 .30157 .6138 Mtetra
.331 .383 .765 r
.30157 .6138 .30288 .61716 .30499 .61881 .30369 .61521 Mtetra
.304 .352 .747 r
.30369 .61521 .30499 .61881 .30708 .62073 .3058 .61686 Mtetra
.275 .318 .726 r
.3058 .61686 .30708 .62073 .30916 .623 .3079 .61878 Mtetra
.242 .281 .702 r
.3079 .61878 .30916 .623 .31122 .62569 .30998 .62105 Mtetra
.207 .24 .675 r
.30998 .62105 .31122 .62569 .31326 .62888 .31205 .62374 Mtetra
.17 .196 .646 r
.31205 .62374 .31326 .62888 .31526 .63273 .31408 .62694 Mtetra
.13 .15 .613 r
.31408 .62694 .31526 .63273 .31722 .63741 .31609 .63078 Mtetra
.088 .101 .577 r
.31609 .63078 .31722 .63741 .31912 .64319 .31805 .63547 Mtetra
.045 .051 .539 r
.31805 .63547 .31912 .64319 .32095 .65044 .31996 .64124 Mtetra
.002 0 .5 r
.31996 .64124 .32095 .65044 .32267 .65976 .32179 .6485 Mtetra
0 0 .46 r
.32179 .6485 .32267 .65976 .32423 .67209 .32351 .65782 Mtetra
0 0 .42 r
.32351 .65782 .32423 .67209 .32554 .68905 .32508 .67016 Mtetra
0 0 .383 r
.32508 .67016 .32554 .68905 .32785 .68881 .3264 .68714 Mtetra
.573 .677 .91 r
.3264 .68714 .32785 .68881 .33018 .68813 .32871 .68689 Mtetra
.645 .763 .934 r
.32871 .68689 .33018 .68813 .33252 .68746 .33105 .68622 Mtetra
.33105 .68622 .33252 .68746 .33486 .68679 .33339 .68554 Mtetra
.33339 .68554 .33486 .68679 .3372 .68611 .33573 .68486 Mtetra
.33573 .68486 .3372 .68611 .35127 .46344 .33807 .68419 Mtetra
0 0 .256 r
.33807 .68419 .35127 .46344 .35347 .46272 .35211 .46138 Mtetra
.664 .741 .907 r
.35211 .46138 .35347 .46272 .35567 .46199 .35431 .46065 Mtetra
.35431 .46065 .35567 .46199 .35788 .46127 .35652 .45992 Mtetra
.35652 .45992 .35788 .46127 .36008 .46054 .35872 .4592 Mtetra
.35872 .4592 .36008 .46054 .36229 .45981 .36093 .45847 Mtetra
.36093 .45847 .36229 .45981 .36407 .4679 .36314 .45774 Mtetra
.014 0 .49 r
.36314 .45774 .36407 .4679 .36563 .48069 .36493 .46583 Mtetra
0 0 .428 r
.36493 .46583 .36563 .48069 .36737 .49031 .3665 .47862 Mtetra
0 0 .466 r
.3665 .47862 .36737 .49031 .36922 .49777 .36824 .48825 Mtetra
.031 .017 .505 r
.36824 .48825 .36922 .49777 .37116 .50369 .3701 .49571 Mtetra
.074 .067 .543 r
.3701 .49571 .37116 .50369 .37316 .50848 .37204 .50164 Mtetra
.117 .116 .58 r
.37204 .50164 .37316 .50848 .37521 .5124 .37404 .50643 Mtetra
.158 .163 .614 r
.37404 .50643 .37521 .5124 .37729 .51566 .37609 .51035 Mtetra
.197 .208 .645 r
.37609 .51035 .37729 .51566 .37941 .51839 .37818 .51361 Mtetra
.233 .25 .673 r
.37818 .51361 .37941 .51839 .38155 .52069 .3803 .51633 Mtetra
.267 .289 .699 r
.3803 .51633 .38155 .52069 .38371 .52263 .38244 .51863 Mtetra
.298 .325 .721 r
.38244 .51863 .38371 .52263 .38589 .5243 .38461 .52058 Mtetra
.326 .358 .741 r
.38461 .52058 .38589 .5243 .38808 .52571 .38679 .52224 Mtetra
.351 .388 .759 r
.38679 .52224 .38808 .52571 .39028 .52693 .38899 .52366 Mtetra
.374 .414 .774 r
.38899 .52366 .39028 .52693 .3925 .52797 .3912 .52488 Mtetra
.395 .439 .788 r
.3912 .52488 .3925 .52797 .39473 .52886 .39342 .52592 Mtetra
.414 .46 .8 r
.39342 .52592 .39473 .52886 .39697 .52962 .39565 .5268 Mtetra
.43 .48 .81 r
.39565 .5268 .39697 .52962 .39921 .53027 .39789 .52756 Mtetra
.445 .498 .819 r
.39789 .52756 .39921 .53027 .40146 .53081 .40014 .52821 Mtetra
.459 .514 .827 r
.40014 .52821 .40146 .53081 .40372 .53127 .40239 .52876 Mtetra
.471 .528 .834 r
.40239 .52876 .40372 .53127 .40599 .53166 .40466 .52922 Mtetra
.482 .541 .841 r
.40466 .52922 .40599 .53166 .40826 .53197 .40692 .5296 Mtetra
.492 .553 .846 r
.40692 .5296 .40826 .53197 .41054 .53222 .4092 .52991 Mtetra
.501 .564 .851 r
.4092 .52991 .41054 .53222 .41282 .53242 .41148 .53016 Mtetra
.509 .573 .855 r
.41148 .53016 .41282 .53242 .41511 .53257 .41377 .53036 Mtetra
.517 .582 .859 r
.41377 .53036 .41511 .53257 .4174 .53267 .41606 .53051 Mtetra
.524 .59 .863 r
.41606 .53051 .4174 .53267 .41969 .53274 .41835 .53061 Mtetra
.53 .597 .866 r
.41835 .53061 .41969 .53274 .42199 .53276 .42065 .53067 Mtetra
.535 .604 .869 r
.42065 .53067 .42199 .53276 .4243 .53276 .42295 .53069 Mtetra
.54 .61 .872 r
.42295 .53069 .4243 .53276 .4266 .53272 .42526 .53069 Mtetra
.545 .616 .874 r
.42526 .53069 .4266 .53272 .42892 .53265 .42757 .53065 Mtetra
.549 .621 .876 r
.42757 .53065 .42892 .53265 .43123 .53256 .42989 .53058 Mtetra
.553 .626 .878 r
.42989 .53058 .43123 .53256 .43355 .53245 .4322 .53049 Mtetra
.557 .63 .88 r
.4322 .53049 .43355 .53245 .43587 .53231 .43453 .53037 Mtetra
.56 .634 .881 r
.43453 .53037 .43587 .53231 .4382 .53216 .43685 .53024 Mtetra
.563 .637 .883 r
.43685 .53024 .4382 .53216 .44053 .53199 .43918 .53008 Mtetra
.566 .641 .884 r
.43918 .53008 .44053 .53199 .44286 .5318 .44151 .52991 Mtetra
.569 .644 .885 r
.44151 .52991 .44286 .5318 .44519 .53159 .44385 .52972 Mtetra
.571 .647 .886 r
.44385 .52972 .44519 .53159 .44753 .53138 .44619 .52951 Mtetra
.573 .649 .887 r
.44619 .52951 .44753 .53138 .44987 .53115 .44853 .52929 Mtetra
.575 .652 .888 r
.44853 .52929 .44987 .53115 .45222 .5309 .45087 .52906 Mtetra
.577 .654 .889 r
.45087 .52906 .45222 .5309 .45456 .53065 .45322 .52882 Mtetra
.578 .656 .89 r
.45322 .52882 .45456 .53065 .45691 .53039 .45557 .52856 Mtetra
.58 .658 .89 r
.45557 .52856 .45691 .53039 .45926 .53012 .45792 .5283 Mtetra
.581 .659 .891 r
.45792 .5283 .45926 .53012 .46162 .52984 .46028 .52803 Mtetra
.583 .661 .892 r
.46028 .52803 .46162 .52984 .46398 .52955 .46264 .52774 Mtetra
.584 .662 .892 r
.46264 .52774 .46398 .52955 .46634 .52926 .465 .52746 Mtetra
.585 .664 .892 r
.465 .52746 .46634 .52926 .4687 .52896 .46737 .52716 Mtetra
.586 .665 .893 r
.46737 .52716 .4687 .52896 .47107 .52865 .46973 .52686 Mtetra
.586 .666 .893 r
.46973 .52686 .47107 .52865 .47344 .52834 .4721 .52655 Mtetra
.587 .666 .894 r
.4721 .52655 .47344 .52834 .47581 .52803 .47448 .52624 Mtetra
.588 .667 .894 r
.47448 .52624 .47581 .52803 .47819 .52771 .47685 .52592 Mtetra
.588 .668 .894 r
.47685 .52592 .47819 .52771 .48057 .52739 .47923 .5256 Mtetra
.589 .668 .894 r
.47923 .5256 .48057 .52739 .48295 .52706 .48161 .52528 Mtetra
.589 .669 .894 r
.48161 .52528 .48295 .52706 .48533 .52674 .484 .52496 Mtetra
.589 .669 .895 r
.484 .52496 .48533 .52674 .48771 .52641 .48638 .52463 Mtetra
.48638 .52463 .48771 .52641 .4901 .52608 .48877 .5243 Mtetra
.48877 .5243 .4901 .52608 .49249 .52575 .49116 .52397 Mtetra
.49116 .52397 .49249 .52575 .49489 .52543 .49356 .52364 Mtetra
.49356 .52364 .49489 .52543 .49728 .5251 .49596 .52331 Mtetra
.49596 .52331 .49728 .5251 .49968 .52477 .49836 .52298 Mtetra
.589 .669 .894 r
.49836 .52298 .49968 .52477 .50209 .52445 .50076 .52265 Mtetra
.589 .668 .894 r
.50076 .52265 .50209 .52445 .50449 .52413 .50317 .52233 Mtetra
.588 .668 .894 r
.50317 .52233 .50449 .52413 .5069 .52381 .50557 .522 Mtetra
.588 .667 .894 r
.50557 .522 .5069 .52381 .50931 .52349 .50798 .52168 Mtetra
.587 .666 .894 r
.50798 .52168 .50931 .52349 .51172 .52318 .5104 .52137 Mtetra
.586 .666 .893 r
.5104 .52137 .51172 .52318 .51414 .52287 .51281 .52105 Mtetra
.586 .665 .893 r
.51281 .52105 .51414 .52287 .51655 .52257 .51523 .52074 Mtetra
.585 .663 .892 r
.51523 .52074 .51655 .52257 .51897 .52228 .51766 .52044 Mtetra
.584 .662 .892 r
.51766 .52044 .51897 .52228 .5214 .52199 .52008 .52014 Mtetra
.583 .661 .891 r
.52008 .52014 .5214 .52199 .52382 .52171 .52251 .51985 Mtetra
.581 .659 .891 r
.52251 .51985 .52382 .52171 .52625 .52143 .52494 .51957 Mtetra
.58 .658 .89 r
.52494 .51957 .52625 .52143 .52869 .52117 .52737 .5193 Mtetra
.579 .656 .89 r
.52737 .5193 .52869 .52117 .53112 .52092 .52981 .51903 Mtetra
.577 .654 .889 r
.52981 .51903 .53112 .52092 .53356 .52068 .53225 .51878 Mtetra
.575 .652 .888 r
.53225 .51878 .53356 .52068 .536 .52045 .53469 .51854 Mtetra
.573 .649 .887 r
.53469 .51854 .536 .52045 .53844 .52023 .53713 .51831 Mtetra
.571 .647 .886 r
.53713 .51831 .53844 .52023 .54089 .52003 .53958 .51809 Mtetra
.569 .644 .885 r
.53958 .51809 .54089 .52003 .54334 .51985 .54203 .51789 Mtetra
.567 .641 .884 r
.54203 .51789 .54334 .51985 .54579 .51968 .54448 .5177 Mtetra
.564 .637 .882 r
.54448 .5177 .54579 .51968 .54825 .51954 .54694 .51753 Mtetra
.561 .634 .881 r
.54694 .51753 .54825 .51954 .55071 .51941 .5494 .51739 Mtetra
.558 .63 .879 r
.5494 .51739 .55071 .51941 .55317 .51931 .55186 .51726 Mtetra
.554 .625 .877 r
.55186 .51726 .55317 .51931 .55564 .51923 .55433 .51716 Mtetra
.551 .621 .875 r
.55433 .51716 .55564 .51923 .55811 .51919 .5568 .51708 Mtetra
.547 .616 .873 r
.5568 .51708 .55811 .51919 .56058 .51917 .55928 .51703 Mtetra
.542 .61 .871 r
.55928 .51703 .56058 .51917 .56306 .51919 .56175 .51701 Mtetra
.537 .604 .868 r
.56175 .51701 .56306 .51919 .56554 .51924 .56423 .51703 Mtetra
.532 .598 .865 r
.56423 .51703 .56554 .51924 .56803 .51934 .56672 .51708 Mtetra
.526 .59 .862 r
.56672 .51708 .56803 .51934 .57051 .51949 .56921 .51718 Mtetra
.52 .583 .858 r
.56921 .51718 .57051 .51949 .57301 .51968 .5717 .51732 Mtetra
.513 .574 .854 r
.5717 .51732 .57301 .51968 .57551 .51994 .5742 .51752 Mtetra
.506 .565 .849 r
.5742 .51752 .57551 .51994 .57801 .52026 .5767 .51777 Mtetra
.498 .554 .844 r
.5767 .51777 .57801 .52026 .58052 .52065 .57921 .51809 Mtetra
.489 .543 .839 r
.57921 .51809 .58052 .52065 .58303 .52112 .58172 .51848 Mtetra
.479 .53 .832 r
.58172 .51848 .58303 .52112 .58555 .52169 .58424 .51895 Mtetra
.468 .517 .825 r
.58424 .51895 .58555 .52169 .58807 .52236 .58676 .51952 Mtetra
.456 .502 .817 r
.58676 .51952 .58807 .52236 .5906 .52316 .58929 .52019 Mtetra
.443 .485 .808 r
.58929 .52019 .5906 .52316 .59314 .52409 .59182 .52098 Mtetra
.429 .467 .798 r
.59182 .52098 .59314 .52409 .59569 .52519 .59437 .52192 Mtetra
.413 .448 .787 r
.59437 .52192 .59569 .52519 .59825 .52647 .59692 .52301 Mtetra
.396 .426 .774 r
.59692 .52301 .59825 .52647 .60082 .52798 .59948 .5243 Mtetra
.377 .402 .76 r
.59948 .5243 .60082 .52798 .60339 .52975 .60205 .5258 Mtetra
.356 .377 .744 r
.60205 .5258 .60339 .52975 .60599 .53184 .60464 .52758 Mtetra
.334 .349 .727 r
.60464 .52758 .60599 .53184 .6086 .53432 .60724 .52967 Mtetra
.31 .319 .707 r
.60724 .52967 .6086 .53432 .61123 .53727 .60985 .53214 Mtetra
.284 .287 .686 r
.60985 .53214 .61123 .53727 .61388 .54082 .61248 .5351 Mtetra
.257 .253 .663 r
.61248 .5351 .61388 .54082 .61656 .54512 .61514 .53864 Mtetra
.229 .218 .638 r
.61514 .53864 .61656 .54512 .61928 .5504 .61783 .54294 Mtetra
.199 .181 .612 r
.61783 .54294 .61928 .5504 .62205 .55699 .62056 .54823 Mtetra
.17 .144 .584 r
.62056 .54823 .62205 .55699 .62488 .56537 .62333 .55482 Mtetra
.14 .108 .557 r
.62333 .55482 .62488 .56537 .62781 .5763 .62617 .5632 Mtetra
.112 .072 .529 r
.62617 .5632 .62781 .5763 .63088 .59107 .62911 .57415 Mtetra
.085 .039 .502 r
.62911 .57415 .63088 .59107 .63381 .60059 .63219 .58892 Mtetra
.128 .092 .545 r
.63219 .58892 .63381 .60059 .63642 .59984 .63513 .59845 Mtetra
.645 .763 .934 r
.63513 .59845 .63642 .59984 .63903 .59909 .63774 .59769 Mtetra
.63774 .59769 .63903 .59909 .64165 .59833 .64036 .59694 Mtetra
.64036 .59694 .64165 .59833 .64427 .59758 .64298 .59618 Mtetra
.64298 .59618 .64427 .59758 .64689 .59682 .6456 .59542 Mtetra
.6456 .59542 .64689 .59682 .64119 .36795 .64823 .59467 Mtetra
0 0 .4 r
.64823 .59467 .64119 .36795 .64364 .36714 .64244 .36565 Mtetra
.664 .741 .907 r
.64244 .36565 .64364 .36714 .64609 .36634 .64489 .36485 Mtetra
.64489 .36485 .64609 .36634 .64854 .36553 .64734 .36404 Mtetra
.64734 .36404 .64854 .36553 .65099 .36472 .6498 .36323 Mtetra
.6498 .36323 .65099 .36472 .65346 .3643 .65225 .36242 Mtetra
.605 .666 .882 r
.65225 .36242 .65346 .3643 .65658 .37954 .65473 .36199 Mtetra
.103 .049 .505 r
.65473 .36199 .65658 .37954 .65956 .39079 .65786 .37725 Mtetra
.131 .083 .531 r
.65786 .37725 .65956 .39079 .66245 .39938 .66084 .3885 Mtetra
.16 .118 .558 r
.66084 .3885 .66245 .39938 .66527 .40611 .66374 .39709 Mtetra
.19 .154 .585 r
.66374 .39709 .66527 .40611 .66804 .4115 .66656 .40383 Mtetra
.22 .191 .611 r
.66656 .40383 .66804 .4115 .67079 .41587 .66935 .40921 Mtetra
.249 .226 .637 r
.66935 .40921 .67079 .41587 .6735 .41947 .6721 .41359 Mtetra
.277 .261 .66 r
.6721 .41359 .6735 .41947 .6762 .42246 .67482 .41718 Mtetra
.303 .294 .683 r
.67482 .41718 .6762 .42246 .67889 .42496 .67752 .42017 Mtetra
.328 .325 .703 r
.67752 .42017 .67889 .42496 .68156 .42707 .68021 .42267 Mtetra
.351 .354 .722 r
.68021 .42267 .68156 .42707 .68422 .42885 .68289 .42478 Mtetra
.373 .38 .739 r
.68289 .42478 .68422 .42885 .68688 .43036 .68556 .42656 Mtetra
.393 .405 .754 r
.68556 .42656 .68688 .43036 .68953 .43164 .68822 .42807 Mtetra
.411 .428 .768 r
.68822 .42807 .68953 .43164 .69217 .43273 .69087 .42935 Mtetra
.427 .449 .78 r
.69087 .42935 .69217 .43273 .69481 .43365 .69352 .43044 Mtetra
.442 .468 .791 r
.69352 .43044 .69481 .43365 .69745 .43443 .69617 .43136 Mtetra
.456 .486 .801 r
.69617 .43136 .69745 .43443 .70009 .43509 .69881 .43214 Mtetra
.469 .501 .809 r
.69881 .43214 .70009 .43509 .70273 .43564 .70146 .4328 Mtetra
.48 .516 .817 r
.70146 .4328 .70273 .43564 .70537 .43609 .7041 .43334 Mtetra
.49 .529 .824 r
.7041 .43334 .70537 .43609 .708 .43646 .70674 .43379 Mtetra
.5 .541 .831 r
.70674 .43379 .708 .43646 .71064 .43675 .70938 .43416 Mtetra
.508 .552 .836 r
.70938 .43416 .71064 .43675 .71327 .43697 .71202 .43445 Mtetra
.516 .562 .841 r
.71202 .43445 .71327 .43697 .71591 .43714 .71466 .43467 Mtetra
.523 .572 .846 r
.71466 .43467 .71591 .43714 .71855 .43725 .7173 .43484 Mtetra
.529 .58 .85 r
.7173 .43484 .71855 .43725 .72119 .43731 .71994 .43495 Mtetra
.535 .588 .854 r
.71994 .43495 .72119 .43731 .72383 .43733 .72259 .43501 Mtetra
.541 .595 .857 r
.72259 .43501 .72383 .43733 .72647 .43731 .72523 .43503 Mtetra
.546 .601 .86 r
.72523 .43503 .72647 .43731 .72911 .43726 .72788 .43501 Mtetra
.55 .607 .863 r
.72788 .43501 .72911 .43726 .73175 .43717 .73052 .43495 Mtetra
.554 .613 .866 r
.73052 .43495 .73175 .43717 .7344 .43705 .73317 .43486 Mtetra
.558 .618 .868 r
.73317 .43486 .7344 .43705 .73705 .43691 .73582 .43474 Mtetra
.562 .623 .87 r
.73582 .43474 .73705 .43691 .7397 .43674 .73847 .43459 Mtetra
.565 .627 .872 r
.73847 .43459 .7397 .43674 .74235 .43654 .74113 .43442 Mtetra
.568 .631 .874 r
.74113 .43442 .74235 .43654 .745 .43633 .74378 .43422 Mtetra
.571 .635 .875 r
.74378 .43422 .745 .43633 .74765 .43609 .74644 .43401 Mtetra
.573 .638 .877 r
.74644 .43401 .74765 .43609 .75031 .43584 .7491 .43377 Mtetra
.576 .641 .878 r
.7491 .43377 .75031 .43584 .75297 .43557 .75176 .43352 Mtetra
.578 .644 .88 r
.75176 .43352 .75297 .43557 .75563 .43529 .75443 .43325 Mtetra
.58 .646 .881 r
.75443 .43325 .75563 .43529 .7583 .435 .75709 .43296 Mtetra
.582 .649 .882 r
.75709 .43296 .7583 .435 .76097 .43469 .75976 .43267 Mtetra
.583 .651 .883 r
.75976 .43267 .76097 .43469 .76363 .43437 .76243 .43235 Mtetra
.585 .653 .884 r
.76243 .43235 .76363 .43437 .76631 .43403 .76511 .43203 Mtetra
.586 .655 .884 r
.76511 .43203 .76631 .43403 .76898 .43369 .76778 .4317 Mtetra
.587 .657 .885 r
.76778 .4317 .76898 .43369 .77166 .43334 .77046 .43136 Mtetra
.589 .658 .886 r
.77046 .43136 .77166 .43334 .77434 .43298 .77314 .431 Mtetra
.59 .66 .886 r
.77314 .431 .77434 .43298 .77702 .43262 .77583 .43064 Mtetra
.591 .661 .887 r
.77583 .43064 .77702 .43262 .7797 .43225 .77851 .43028 Mtetra
.591 .662 .887 r
.77851 .43028 .7797 .43225 .78239 .43187 .7812 .4299 Mtetra
.592 .663 .888 r
.7812 .4299 .78239 .43187 .78508 .43149 .78389 .42952 Mtetra
.593 .664 .888 r
.78389 .42952 .78508 .43149 .78778 .4311 .78659 .42914 Mtetra
.593 .665 .888 r
.78659 .42914 .78778 .4311 .79047 .4307 .78929 .42875 Mtetra
.594 .666 .889 r
.78929 .42875 .79047 .4307 .79317 .43031 .79199 .42835 Mtetra
.79199 .42835 .79317 .43031 .79587 .42991 .79469 .42795 Mtetra
.595 .667 .889 r
.79469 .42795 .79587 .42991 .79858 .42951 .7974 .42755 Mtetra
.7974 .42755 .79858 .42951 .80129 .42911 .80011 .42715 Mtetra
.80011 .42715 .80129 .42911 .804 .4287 .80282 .42675 Mtetra
.595 .667 .89 r
.80282 .42675 .804 .4287 .80671 .4283 .80554 .42634 Mtetra
.80554 .42634 .80671 .4283 .80943 .42789 .80826 .42593 Mtetra
.80826 .42593 .80943 .42789 .81215 .42749 .81098 .42553 Mtetra
.595 .667 .889 r
.81098 .42553 .81215 .42749 .81488 .42708 .8137 .42512 Mtetra
.8137 .42512 .81488 .42708 .81761 .42668 .81643 .42471 Mtetra
.81643 .42471 .81761 .42668 .82034 .42628 .81917 .42431 Mtetra
.594 .666 .889 r
.81917 .42431 .82034 .42628 .82307 .42588 .8219 .42391 Mtetra
.8219 .42391 .82307 .42588 .82581 .42549 .82464 .42351 Mtetra
.593 .665 .888 r
.82464 .42351 .82581 .42549 .82855 .4251 .82739 .42311 Mtetra
.593 .664 .888 r
.82739 .42311 .82855 .4251 .8313 .42471 .83013 .42272 Mtetra
.592 .663 .888 r
.83013 .42272 .8313 .42471 .83405 .42433 .83288 .42233 Mtetra
.591 .662 .887 r
.83288 .42233 .83405 .42433 .8368 .42395 .83564 .42194 Mtetra
.591 .661 .887 r
.83564 .42194 .8368 .42395 .83956 .42358 .8384 .42157 Mtetra
.59 .66 .886 r
.8384 .42157 .83956 .42358 .84232 .42322 .84116 .4212 Mtetra
.589 .658 .886 r
.84116 .4212 .84232 .42322 .84509 .42287 .84393 .42083 Mtetra
.588 .657 .885 r
.84393 .42083 .84509 .42287 .84786 .42252 .8467 .42048 Mtetra
.586 .655 .884 r
.8467 .42048 .84786 .42252 .85064 .42219 .84947 .42013 Mtetra
.585 .653 .883 r
.84947 .42013 .85064 .42219 .85342 .42186 .85225 .41979 Mtetra
.583 .651 .883 r
.85225 .41979 .85342 .42186 .8562 .42155 .85504 .41947 Mtetra
.582 .649 .882 r
.85504 .41947 .8562 .42155 .85899 .42125 .85783 .41915 Mtetra
.58 .646 .88 r
.85783 .41915 .85899 .42125 .86179 .42097 .86062 .41885 Mtetra
.578 .644 .879 r
.86062 .41885 .86179 .42097 .86459 .4207 .86342 .41857 Mtetra
.576 .641 .878 r
.86342 .41857 .86459 .4207 .86739 .42045 .86623 .4183 Mtetra
.574 .638 .877 r
.86623 .4183 .86739 .42045 .8702 .42022 .86904 .41805 Mtetra
.571 .634 .875 r
.86904 .41805 .8702 .42022 .87302 .42001 .87185 .41781 Mtetra
.569 .631 .873 r
.87185 .41781 .87302 .42001 .87584 .41982 .87467 .4176 Mtetra
.566 .627 .871 r
.87467 .4176 .87584 .41982 .87867 .41966 .8775 .41741 Mtetra
.563 .623 .869 r
.8775 .41741 .87867 .41966 .88151 .41953 .88034 .41725 Mtetra
.56 .618 .867 r
.88034 .41725 .88151 .41953 .88436 .41942 .88318 .41711 Mtetra
.556 .613 .865 r
.88318 .41711 .88436 .41942 .88721 .41935 .88603 .41701 Mtetra
.552 .607 .862 r
.88603 .41701 .88721 .41935 .89007 .41932 .88889 .41693 Mtetra
.548 .602 .859 r
.88889 .41693 .89007 .41932 .89294 .41933 .89175 .4169 Mtetra
.52 .6 .874 r
.27218 .60462 .27358 .60665 .27574 .60678 .27434 .60471 Mtetra
.513 .592 .871 r
.27434 .60471 .27574 .60678 .2779 .60695 .27651 .60484 Mtetra
.506 .584 .867 r
.27651 .60484 .2779 .60695 .28007 .60718 .27868 .60501 Mtetra
.498 .575 .864 r
.27868 .60501 .28007 .60718 .28223 .60745 .28084 .60523 Mtetra
.49 .565 .859 r
.28084 .60523 .28223 .60745 .28439 .60779 .28301 .6055 Mtetra
.48 .554 .854 r
.28301 .6055 .28439 .60779 .28655 .60819 .28517 .60584 Mtetra
.469 .542 .849 r
.28517 .60584 .28655 .60819 .2887 .60866 .28733 .60624 Mtetra
.458 .529 .843 r
.28733 .60624 .2887 .60866 .29086 .60922 .28949 .60671 Mtetra
.445 .514 .835 r
.28949 .60671 .29086 .60922 .29301 .60988 .29165 .60727 Mtetra
.43 .498 .827 r
.29165 .60727 .29301 .60988 .29516 .61065 .2938 .60793 Mtetra
.414 .479 .818 r
.2938 .60793 .29516 .61065 .2973 .61154 .29595 .6087 Mtetra
.397 .459 .807 r
.29595 .6087 .2973 .61154 .29944 .61259 .2981 .60959 Mtetra
.377 .436 .795 r
.2981 .60959 .29944 .61259 .30157 .6138 .30024 .61063 Mtetra
.355 .411 .781 r
.30024 .61063 .30157 .6138 .30369 .61521 .30238 .61184 Mtetra
.331 .383 .765 r
.30238 .61184 .30369 .61521 .3058 .61686 .3045 .61325 Mtetra
.304 .352 .747 r
.3045 .61325 .3058 .61686 .3079 .61878 .30662 .6149 Mtetra
.275 .318 .726 r
.30662 .6149 .3079 .61878 .30998 .62105 .30872 .61683 Mtetra
.242 .281 .702 r
.30872 .61683 .30998 .62105 .31205 .62374 .3108 .6191 Mtetra
.207 .24 .675 r
.3108 .6191 .31205 .62374 .31408 .62694 .31287 .62178 Mtetra
.17 .196 .646 r
.31287 .62178 .31408 .62694 .31609 .63078 .31491 .62498 Mtetra
.13 .15 .613 r
.31491 .62498 .31609 .63078 .31805 .63547 .31692 .62883 Mtetra
.088 .101 .577 r
.31692 .62883 .31805 .63547 .31996 .64124 .31889 .63352 Mtetra
.045 .051 .539 r
.31889 .63352 .31996 .64124 .32179 .6485 .3208 .6393 Mtetra
.002 0 .5 r
.3208 .6393 .32179 .6485 .32351 .65782 .32263 .64656 Mtetra
0 0 .46 r
.32263 .64656 .32351 .65782 .32508 .67016 .32436 .65589 Mtetra
0 0 .42 r
.32436 .65589 .32508 .67016 .3264 .68714 .32594 .66823 Mtetra
0 0 .383 r
.32594 .66823 .3264 .68714 .32871 .68689 .32726 .68522 Mtetra
.573 .677 .91 r
.32726 .68522 .32871 .68689 .33105 .68622 .32958 .68497 Mtetra
.645 .763 .934 r
.32958 .68497 .33105 .68622 .33339 .68554 .33192 .68429 Mtetra
.33192 .68429 .33339 .68554 .33573 .68486 .33426 .68362 Mtetra
.33426 .68362 .33573 .68486 .33807 .68419 .33661 .68294 Mtetra
.33661 .68294 .33807 .68419 .35211 .46138 .33895 .68226 Mtetra
0 0 .256 r
.33895 .68226 .35211 .46138 .35431 .46065 .35295 .45931 Mtetra
.664 .741 .907 r
.35295 .45931 .35431 .46065 .35652 .45992 .35515 .45858 Mtetra
.35515 .45858 .35652 .45992 .35872 .4592 .35736 .45785 Mtetra
.35736 .45785 .35872 .4592 .36093 .45847 .35957 .45712 Mtetra
.35957 .45712 .36093 .45847 .36314 .45774 .36178 .45639 Mtetra
.36178 .45639 .36314 .45774 .36493 .46583 .364 .45566 Mtetra
.014 0 .49 r
.364 .45566 .36493 .46583 .3665 .47862 .36579 .46376 Mtetra
0 0 .428 r
.36579 .46376 .3665 .47862 .36824 .48825 .36736 .47656 Mtetra
0 0 .466 r
.36736 .47656 .36824 .48825 .3701 .49571 .36911 .48618 Mtetra
.031 .017 .505 r
.36911 .48618 .3701 .49571 .37204 .50164 .37097 .49365 Mtetra
.074 .067 .543 r
.37097 .49365 .37204 .50164 .37404 .50643 .37292 .49958 Mtetra
.117 .116 .58 r
.37292 .49958 .37404 .50643 .37609 .51035 .37493 .50437 Mtetra
.158 .163 .614 r
.37493 .50437 .37609 .51035 .37818 .51361 .37698 .50829 Mtetra
.197 .208 .645 r
.37698 .50829 .37818 .51361 .3803 .51633 .37907 .51155 Mtetra
.233 .25 .673 r
.37907 .51155 .3803 .51633 .38244 .51863 .3812 .51428 Mtetra
.267 .289 .699 r
.3812 .51428 .38244 .51863 .38461 .52058 .38334 .51658 Mtetra
.298 .325 .721 r
.38334 .51658 .38461 .52058 .38679 .52224 .38551 .51853 Mtetra
.326 .358 .741 r
.38551 .51853 .38679 .52224 .38899 .52366 .3877 .52019 Mtetra
.351 .388 .759 r
.3877 .52019 .38899 .52366 .3912 .52488 .3899 .5216 Mtetra
.374 .414 .774 r
.3899 .5216 .3912 .52488 .39342 .52592 .39211 .52282 Mtetra
.395 .439 .788 r
.39211 .52282 .39342 .52592 .39565 .5268 .39434 .52386 Mtetra
.414 .46 .8 r
.39434 .52386 .39565 .5268 .39789 .52756 .39657 .52474 Mtetra
.43 .48 .81 r
.39657 .52474 .39789 .52756 .40014 .52821 .39881 .5255 Mtetra
.445 .498 .819 r
.39881 .5255 .40014 .52821 .40239 .52876 .40107 .52615 Mtetra
.459 .514 .827 r
.40107 .52615 .40239 .52876 .40466 .52922 .40333 .52669 Mtetra
.471 .528 .834 r
.40333 .52669 .40466 .52922 .40692 .5296 .40559 .52715 Mtetra
.482 .541 .841 r
.40559 .52715 .40692 .5296 .4092 .52991 .40786 .52753 Mtetra
.492 .553 .846 r
.40786 .52753 .4092 .52991 .41148 .53016 .41014 .52784 Mtetra
.501 .564 .851 r
.41014 .52784 .41148 .53016 .41377 .53036 .41243 .5281 Mtetra
.509 .573 .855 r
.41243 .5281 .41377 .53036 .41606 .53051 .41471 .52829 Mtetra
.517 .582 .859 r
.41471 .52829 .41606 .53051 .41835 .53061 .41701 .52844 Mtetra
.524 .59 .863 r
.41701 .52844 .41835 .53061 .42065 .53067 .41931 .52854 Mtetra
.53 .597 .866 r
.41931 .52854 .42065 .53067 .42295 .53069 .42161 .5286 Mtetra
.535 .604 .869 r
.42161 .5286 .42295 .53069 .42526 .53069 .42392 .52862 Mtetra
.54 .61 .872 r
.42392 .52862 .42526 .53069 .42757 .53065 .42623 .52861 Mtetra
.545 .616 .874 r
.42623 .52861 .42757 .53065 .42989 .53058 .42854 .52857 Mtetra
.549 .621 .876 r
.42854 .52857 .42989 .53058 .4322 .53049 .43086 .5285 Mtetra
.553 .626 .878 r
.43086 .5285 .4322 .53049 .43453 .53037 .43318 .52841 Mtetra
.557 .63 .88 r
.43318 .52841 .43453 .53037 .43685 .53024 .43551 .52829 Mtetra
.56 .634 .881 r
.43551 .52829 .43685 .53024 .43918 .53008 .43784 .52816 Mtetra
.563 .637 .883 r
.43784 .52816 .43918 .53008 .44151 .52991 .44017 .528 Mtetra
.566 .641 .884 r
.44017 .528 .44151 .52991 .44385 .52972 .4425 .52782 Mtetra
.569 .644 .885 r
.4425 .52782 .44385 .52972 .44619 .52951 .44484 .52763 Mtetra
.571 .647 .886 r
.44484 .52763 .44619 .52951 .44853 .52929 .44719 .52743 Mtetra
.573 .649 .887 r
.44719 .52743 .44853 .52929 .45087 .52906 .44953 .5272 Mtetra
.575 .652 .888 r
.44953 .5272 .45087 .52906 .45322 .52882 .45188 .52697 Mtetra
.577 .654 .889 r
.45188 .52697 .45322 .52882 .45557 .52856 .45423 .52673 Mtetra
.578 .656 .89 r
.45423 .52673 .45557 .52856 .45792 .5283 .45658 .52647 Mtetra
.58 .658 .89 r
.45658 .52647 .45792 .5283 .46028 .52803 .45894 .5262 Mtetra
.581 .659 .891 r
.45894 .5262 .46028 .52803 .46264 .52774 .4613 .52593 Mtetra
.583 .661 .892 r
.4613 .52593 .46264 .52774 .465 .52746 .46366 .52565 Mtetra
.584 .662 .892 r
.46366 .52565 .465 .52746 .46737 .52716 .46603 .52536 Mtetra
.585 .664 .892 r
.46603 .52536 .46737 .52716 .46973 .52686 .4684 .52506 Mtetra
.586 .665 .893 r
.4684 .52506 .46973 .52686 .4721 .52655 .47077 .52476 Mtetra
.586 .666 .893 r
.47077 .52476 .4721 .52655 .47448 .52624 .47314 .52445 Mtetra
.587 .666 .894 r
.47314 .52445 .47448 .52624 .47685 .52592 .47552 .52413 Mtetra
.588 .667 .894 r
.47552 .52413 .47685 .52592 .47923 .5256 .4779 .52382 Mtetra
.588 .668 .894 r
.4779 .52382 .47923 .5256 .48161 .52528 .48028 .52349 Mtetra
.589 .668 .894 r
.48028 .52349 .48161 .52528 .484 .52496 .48266 .52317 Mtetra
.589 .669 .894 r
.48266 .52317 .484 .52496 .48638 .52463 .48505 .52284 Mtetra
.589 .669 .895 r
.48505 .52284 .48638 .52463 .48877 .5243 .48744 .52251 Mtetra
.48744 .52251 .48877 .5243 .49116 .52397 .48983 .52218 Mtetra
.48983 .52218 .49116 .52397 .49356 .52364 .49223 .52185 Mtetra
.49223 .52185 .49356 .52364 .49596 .52331 .49463 .52152 Mtetra
.49463 .52152 .49596 .52331 .49836 .52298 .49703 .52119 Mtetra
.49703 .52119 .49836 .52298 .50076 .52265 .49943 .52086 Mtetra
.589 .669 .894 r
.49943 .52086 .50076 .52265 .50317 .52233 .50184 .52053 Mtetra
.589 .668 .894 r
.50184 .52053 .50317 .52233 .50557 .522 .50425 .5202 Mtetra
.588 .668 .894 r
.50425 .5202 .50557 .522 .50798 .52168 .50666 .51988 Mtetra
.588 .667 .894 r
.50666 .51988 .50798 .52168 .5104 .52137 .50907 .51956 Mtetra
.587 .666 .894 r
.50907 .51956 .5104 .52137 .51281 .52105 .51149 .51924 Mtetra
.586 .666 .893 r
.51149 .51924 .51281 .52105 .51523 .52074 .51391 .51892 Mtetra
.586 .665 .893 r
.51391 .51892 .51523 .52074 .51766 .52044 .51633 .51861 Mtetra
.585 .663 .892 r
.51633 .51861 .51766 .52044 .52008 .52014 .51876 .51831 Mtetra
.584 .662 .892 r
.51876 .51831 .52008 .52014 .52251 .51985 .52119 .51801 Mtetra
.583 .661 .891 r
.52119 .51801 .52251 .51985 .52494 .51957 .52362 .51772 Mtetra
.581 .659 .891 r
.52362 .51772 .52494 .51957 .52737 .5193 .52605 .51743 Mtetra
.58 .658 .89 r
.52605 .51743 .52737 .5193 .52981 .51903 .52849 .51716 Mtetra
.579 .656 .89 r
.52849 .51716 .52981 .51903 .53225 .51878 .53093 .51689 Mtetra
.577 .654 .889 r
.53093 .51689 .53225 .51878 .53469 .51854 .53337 .51664 Mtetra
.575 .652 .888 r
.53337 .51664 .53469 .51854 .53713 .51831 .53582 .51639 Mtetra
.573 .649 .887 r
.53582 .51639 .53713 .51831 .53958 .51809 .53827 .51616 Mtetra
.571 .647 .886 r
.53827 .51616 .53958 .51809 .54203 .51789 .54072 .51594 Mtetra
.569 .644 .885 r
.54072 .51594 .54203 .51789 .54448 .5177 .54317 .51574 Mtetra
.567 .641 .884 r
.54317 .51574 .54448 .5177 .54694 .51753 .54563 .51555 Mtetra
.564 .637 .882 r
.54563 .51555 .54694 .51753 .5494 .51739 .54809 .51538 Mtetra
.561 .634 .881 r
.54809 .51538 .5494 .51739 .55186 .51726 .55055 .51523 Mtetra
.558 .63 .879 r
.55055 .51523 .55186 .51726 .55433 .51716 .55302 .5151 Mtetra
.554 .625 .877 r
.55302 .5151 .55433 .51716 .5568 .51708 .55549 .515 Mtetra
.551 .621 .875 r
.55549 .515 .5568 .51708 .55928 .51703 .55797 .51492 Mtetra
.547 .616 .873 r
.55797 .51492 .55928 .51703 .56175 .51701 .56044 .51487 Mtetra
.542 .61 .871 r
.56044 .51487 .56175 .51701 .56423 .51703 .56293 .51485 Mtetra
.537 .604 .868 r
.56293 .51485 .56423 .51703 .56672 .51708 .56541 .51486 Mtetra
.532 .598 .865 r
.56541 .51486 .56672 .51708 .56921 .51718 .5679 .51492 Mtetra
.526 .59 .862 r
.5679 .51492 .56921 .51718 .5717 .51732 .57039 .51501 Mtetra
.52 .583 .858 r
.57039 .51501 .5717 .51732 .5742 .51752 .57289 .51516 Mtetra
.513 .574 .854 r
.57289 .51516 .5742 .51752 .5767 .51777 .57539 .51535 Mtetra
.506 .565 .849 r
.57539 .51535 .5767 .51777 .57921 .51809 .5779 .5156 Mtetra
.498 .554 .844 r
.5779 .5156 .57921 .51809 .58172 .51848 .58041 .51592 Mtetra
.489 .543 .839 r
.58041 .51592 .58172 .51848 .58424 .51895 .58292 .51631 Mtetra
.479 .53 .832 r
.58292 .51631 .58424 .51895 .58676 .51952 .58545 .51678 Mtetra
.468 .517 .825 r
.58545 .51678 .58676 .51952 .58929 .52019 .58797 .51734 Mtetra
.456 .502 .817 r
.58797 .51734 .58929 .52019 .59182 .52098 .59051 .51801 Mtetra
.443 .485 .808 r
.59051 .51801 .59182 .52098 .59437 .52192 .59305 .51881 Mtetra
.429 .467 .798 r
.59305 .51881 .59437 .52192 .59692 .52301 .5956 .51974 Mtetra
.413 .448 .787 r
.5956 .51974 .59692 .52301 .59948 .5243 .59815 .52083 Mtetra
.396 .426 .774 r
.59815 .52083 .59948 .5243 .60205 .5258 .60072 .52212 Mtetra
.377 .402 .76 r
.60072 .52212 .60205 .5258 .60464 .52758 .60329 .52362 Mtetra
.356 .377 .744 r
.60329 .52362 .60464 .52758 .60724 .52967 .60588 .5254 Mtetra
.334 .349 .727 r
.60588 .5254 .60724 .52967 .60985 .53214 .60849 .52749 Mtetra
.31 .319 .707 r
.60849 .52749 .60985 .53214 .61248 .5351 .61111 .52996 Mtetra
.284 .287 .686 r
.61111 .52996 .61248 .5351 .61514 .53864 .61375 .53292 Mtetra
.257 .253 .663 r
.61375 .53292 .61514 .53864 .61783 .54294 .61641 .53646 Mtetra
.229 .218 .638 r
.61641 .53646 .61783 .54294 .62056 .54823 .6191 .54077 Mtetra
.199 .181 .612 r
.6191 .54077 .62056 .54823 .62333 .55482 .62184 .54605 Mtetra
.17 .144 .584 r
.62184 .54605 .62333 .55482 .62617 .5632 .62462 .55264 Mtetra
.14 .108 .557 r
.62462 .55264 .62617 .5632 .62911 .57415 .62747 .56103 Mtetra
.112 .072 .529 r
.62747 .56103 .62911 .57415 .63219 .58892 .63042 .57198 Mtetra
.085 .039 .502 r
.63042 .57198 .63219 .58892 .63513 .59845 .6335 .58676 Mtetra
.128 .092 .545 r
.6335 .58676 .63513 .59845 .63774 .59769 .63645 .5963 Mtetra
.645 .763 .934 r
.63645 .5963 .63774 .59769 .64036 .59694 .63907 .59554 Mtetra
.63907 .59554 .64036 .59694 .64298 .59618 .64169 .59478 Mtetra
.64169 .59478 .64298 .59618 .6456 .59542 .64431 .59403 Mtetra
.64431 .59403 .6456 .59542 .64823 .59467 .64694 .59327 Mtetra
.64694 .59327 .64823 .59467 .64244 .36565 .64957 .59251 Mtetra
0 0 .4 r
.64957 .59251 .64244 .36565 .64489 .36485 .64368 .36335 Mtetra
.664 .741 .907 r
.64368 .36335 .64489 .36485 .64734 .36404 .64614 .36254 Mtetra
.64614 .36254 .64734 .36404 .6498 .36323 .64859 .36173 Mtetra
.64859 .36173 .6498 .36323 .65225 .36242 .65105 .36092 Mtetra
.65105 .36092 .65225 .36242 .65473 .36199 .65351 .36011 Mtetra
.605 .666 .882 r
.65351 .36011 .65473 .36199 .65786 .37725 .65599 .35968 Mtetra
.103 .049 .505 r
.65599 .35968 .65786 .37725 .66084 .3885 .65913 .37494 Mtetra
.131 .083 .531 r
.65913 .37494 .66084 .3885 .66374 .39709 .66213 .3862 Mtetra
.16 .118 .558 r
.66213 .3862 .66374 .39709 .66656 .40383 .66503 .39479 Mtetra
.19 .154 .585 r
.66503 .39479 .66656 .40383 .66935 .40921 .66786 .40153 Mtetra
.22 .191 .611 r
.66786 .40153 .66935 .40921 .6721 .41359 .67065 .40692 Mtetra
.249 .226 .637 r
.67065 .40692 .6721 .41359 .67482 .41718 .67341 .41129 Mtetra
.277 .261 .66 r
.67341 .41129 .67482 .41718 .67752 .42017 .67614 .41489 Mtetra
.303 .294 .683 r
.67614 .41489 .67752 .42017 .68021 .42267 .67885 .41788 Mtetra
.328 .325 .703 r
.67885 .41788 .68021 .42267 .68289 .42478 .68154 .42038 Mtetra
.351 .354 .722 r
.68154 .42038 .68289 .42478 .68556 .42656 .68422 .42249 Mtetra
.373 .38 .739 r
.68422 .42249 .68556 .42656 .68822 .42807 .6869 .42427 Mtetra
.393 .405 .754 r
.6869 .42427 .68822 .42807 .69087 .42935 .68956 .42578 Mtetra
.411 .428 .768 r
.68956 .42578 .69087 .42935 .69352 .43044 .69222 .42706 Mtetra
.427 .449 .78 r
.69222 .42706 .69352 .43044 .69617 .43136 .69488 .42815 Mtetra
.442 .468 .791 r
.69488 .42815 .69617 .43136 .69881 .43214 .69753 .42907 Mtetra
.456 .486 .801 r
.69753 .42907 .69881 .43214 .70146 .4328 .70018 .42984 Mtetra
.469 .501 .809 r
.70018 .42984 .70146 .4328 .7041 .43334 .70283 .4305 Mtetra
.48 .516 .817 r
.70283 .4305 .7041 .43334 .70674 .43379 .70547 .43104 Mtetra
.49 .529 .824 r
.70547 .43104 .70674 .43379 .70938 .43416 .70812 .43149 Mtetra
.5 .541 .831 r
.70812 .43149 .70938 .43416 .71202 .43445 .71076 .43185 Mtetra
.508 .552 .836 r
.71076 .43185 .71202 .43445 .71466 .43467 .71341 .43214 Mtetra
.516 .562 .841 r
.71341 .43214 .71466 .43467 .7173 .43484 .71605 .43237 Mtetra
.523 .572 .846 r
.71605 .43237 .7173 .43484 .71994 .43495 .7187 .43253 Mtetra
.529 .58 .85 r
.7187 .43253 .71994 .43495 .72259 .43501 .72134 .43264 Mtetra
.535 .588 .854 r
.72134 .43264 .72259 .43501 .72523 .43503 .72399 .4327 Mtetra
.541 .595 .857 r
.72399 .4327 .72523 .43503 .72788 .43501 .72664 .43271 Mtetra
.546 .601 .86 r
.72664 .43271 .72788 .43501 .73052 .43495 .72929 .43269 Mtetra
.55 .607 .863 r
.72929 .43269 .73052 .43495 .73317 .43486 .73194 .43263 Mtetra
.554 .613 .866 r
.73194 .43263 .73317 .43486 .73582 .43474 .73459 .43254 Mtetra
.558 .618 .868 r
.73459 .43254 .73582 .43474 .73847 .43459 .73725 .43242 Mtetra
.562 .623 .87 r
.73725 .43242 .73847 .43459 .74113 .43442 .7399 .43227 Mtetra
.565 .627 .872 r
.7399 .43227 .74113 .43442 .74378 .43422 .74256 .4321 Mtetra
.568 .631 .874 r
.74256 .4321 .74378 .43422 .74644 .43401 .74522 .4319 Mtetra
.571 .635 .875 r
.74522 .4319 .74644 .43401 .7491 .43377 .74788 .43168 Mtetra
.573 .638 .877 r
.74788 .43168 .7491 .43377 .75176 .43352 .75055 .43144 Mtetra
.576 .641 .878 r
.75055 .43144 .75176 .43352 .75443 .43325 .75321 .43119 Mtetra
.578 .644 .88 r
.75321 .43119 .75443 .43325 .75709 .43296 .75588 .43092 Mtetra
.58 .646 .881 r
.75588 .43092 .75709 .43296 .75976 .43267 .75855 .43063 Mtetra
.582 .649 .882 r
.75855 .43063 .75976 .43267 .76243 .43235 .76123 .43033 Mtetra
.583 .651 .883 r
.76123 .43033 .76243 .43235 .76511 .43203 .7639 .43002 Mtetra
.585 .653 .884 r
.7639 .43002 .76511 .43203 .76778 .4317 .76658 .42969 Mtetra
.586 .655 .884 r
.76658 .42969 .76778 .4317 .77046 .43136 .76926 .42936 Mtetra
.587 .657 .885 r
.76926 .42936 .77046 .43136 .77314 .431 .77194 .42901 Mtetra
.589 .658 .886 r
.77194 .42901 .77314 .431 .77583 .43064 .77463 .42866 Mtetra
.59 .66 .886 r
.77463 .42866 .77583 .43064 .77851 .43028 .77732 .4283 Mtetra
.591 .661 .887 r
.77732 .4283 .77851 .43028 .7812 .4299 .78001 .42793 Mtetra
.591 .662 .887 r
.78001 .42793 .7812 .4299 .78389 .42952 .7827 .42755 Mtetra
.592 .663 .888 r
.7827 .42755 .78389 .42952 .78659 .42914 .7854 .42717 Mtetra
.593 .664 .888 r
.7854 .42717 .78659 .42914 .78929 .42875 .7881 .42678 Mtetra
.593 .665 .888 r
.7881 .42678 .78929 .42875 .79199 .42835 .7908 .42639 Mtetra
.594 .666 .889 r
.7908 .42639 .79199 .42835 .79469 .42795 .79351 .42599 Mtetra
.79351 .42599 .79469 .42795 .7974 .42755 .79621 .42559 Mtetra
.595 .667 .889 r
.79621 .42559 .7974 .42755 .80011 .42715 .79893 .42519 Mtetra
.79893 .42519 .80011 .42715 .80282 .42675 .80164 .42479 Mtetra
.80164 .42479 .80282 .42675 .80554 .42634 .80436 .42438 Mtetra
.595 .667 .89 r
.80436 .42438 .80554 .42634 .80826 .42593 .80708 .42397 Mtetra
.80708 .42397 .80826 .42593 .81098 .42553 .8098 .42356 Mtetra
.8098 .42356 .81098 .42553 .8137 .42512 .81253 .42315 Mtetra
.595 .667 .889 r
.81253 .42315 .8137 .42512 .81643 .42471 .81526 .42275 Mtetra
.81526 .42275 .81643 .42471 .81917 .42431 .81799 .42234 Mtetra
.81799 .42234 .81917 .42431 .8219 .42391 .82073 .42193 Mtetra
.594 .666 .889 r
.82073 .42193 .8219 .42391 .82464 .42351 .82347 .42153 Mtetra
.82347 .42153 .82464 .42351 .82739 .42311 .82622 .42112 Mtetra
.593 .665 .888 r
.82622 .42112 .82739 .42311 .83013 .42272 .82896 .42073 Mtetra
.593 .664 .888 r
.82896 .42073 .83013 .42272 .83288 .42233 .83172 .42033 Mtetra
.592 .663 .888 r
.83172 .42033 .83288 .42233 .83564 .42194 .83447 .41994 Mtetra
.591 .662 .887 r
.83447 .41994 .83564 .42194 .8384 .42157 .83723 .41956 Mtetra
.591 .661 .887 r
.83723 .41956 .8384 .42157 .84116 .4212 .83999 .41918 Mtetra
.59 .66 .886 r
.83999 .41918 .84116 .4212 .84393 .42083 .84276 .4188 Mtetra
.589 .658 .886 r
.84276 .4188 .84393 .42083 .8467 .42048 .84553 .41844 Mtetra
.588 .657 .885 r
.84553 .41844 .8467 .42048 .84947 .42013 .84831 .41808 Mtetra
.586 .655 .884 r
.84831 .41808 .84947 .42013 .85225 .41979 .85109 .41773 Mtetra
.585 .653 .883 r
.85109 .41773 .85225 .41979 .85504 .41947 .85387 .41739 Mtetra
.583 .651 .883 r
.85387 .41739 .85504 .41947 .85783 .41915 .85666 .41706 Mtetra
.582 .649 .882 r
.85666 .41706 .85783 .41915 .86062 .41885 .85946 .41675 Mtetra
.58 .646 .88 r
.85946 .41675 .86062 .41885 .86342 .41857 .86226 .41645 Mtetra
.578 .644 .879 r
.86226 .41645 .86342 .41857 .86623 .4183 .86506 .41616 Mtetra
.576 .641 .878 r
.86506 .41616 .86623 .4183 .86904 .41805 .86787 .41589 Mtetra
.574 .638 .877 r
.86787 .41589 .86904 .41805 .87185 .41781 .87068 .41563 Mtetra
.571 .634 .875 r
.87068 .41563 .87185 .41781 .87467 .4176 .87351 .4154 Mtetra
.569 .631 .873 r
.87351 .4154 .87467 .4176 .8775 .41741 .87633 .41519 Mtetra
.566 .627 .871 r
.87633 .41519 .8775 .41741 .88034 .41725 .87917 .41499 Mtetra
.563 .623 .869 r
.87917 .41499 .88034 .41725 .88318 .41711 .88201 .41483 Mtetra
.56 .618 .867 r
.88201 .41483 .88318 .41711 .88603 .41701 .88485 .41469 Mtetra
.556 .613 .865 r
.88485 .41469 .88603 .41701 .88889 .41693 .88771 .41458 Mtetra
.552 .607 .862 r
.88771 .41458 .88889 .41693 .89175 .4169 .89057 .41451 Mtetra
.526 .607 .877 r
.27077 .60262 .27218 .60462 .27434 .60471 .27294 .60267 Mtetra
.52 .6 .874 r
.27294 .60267 .27434 .60471 .27651 .60484 .27511 .60276 Mtetra
.513 .592 .871 r
.27511 .60276 .27651 .60484 .27868 .60501 .27728 .60289 Mtetra
.506 .584 .867 r
.27728 .60289 .27868 .60501 .28084 .60523 .27945 .60306 Mtetra
.498 .575 .864 r
.27945 .60306 .28084 .60523 .28301 .6055 .28162 .60328 Mtetra
.49 .565 .859 r
.28162 .60328 .28301 .6055 .28517 .60584 .28379 .60355 Mtetra
.48 .554 .854 r
.28379 .60355 .28517 .60584 .28733 .60624 .28595 .60388 Mtetra
.469 .542 .849 r
.28595 .60388 .28733 .60624 .28949 .60671 .28812 .60428 Mtetra
.458 .529 .843 r
.28812 .60428 .28949 .60671 .29165 .60727 .29028 .60476 Mtetra
.445 .514 .835 r
.29028 .60476 .29165 .60727 .2938 .60793 .29244 .60532 Mtetra
.43 .498 .827 r
.29244 .60532 .2938 .60793 .29595 .6087 .2946 .60597 Mtetra
.414 .479 .818 r
.2946 .60597 .29595 .6087 .2981 .60959 .29675 .60674 Mtetra
.397 .459 .807 r
.29675 .60674 .2981 .60959 .30024 .61063 .2989 .60763 Mtetra
.377 .436 .795 r
.2989 .60763 .30024 .61063 .30238 .61184 .30105 .60867 Mtetra
.355 .411 .781 r
.30105 .60867 .30238 .61184 .3045 .61325 .30318 .60988 Mtetra
.331 .383 .765 r
.30318 .60988 .3045 .61325 .30662 .6149 .30531 .6113 Mtetra
.304 .352 .747 r
.30531 .6113 .30662 .6149 .30872 .61683 .30743 .61294 Mtetra
.275 .318 .726 r
.30743 .61294 .30872 .61683 .3108 .6191 .30954 .61487 Mtetra
.242 .281 .702 r
.30954 .61487 .3108 .6191 .31287 .62178 .31163 .61714 Mtetra
.207 .24 .675 r
.31163 .61714 .31287 .62178 .31491 .62498 .3137 .61982 Mtetra
.17 .196 .646 r
.3137 .61982 .31491 .62498 .31692 .62883 .31574 .62303 Mtetra
.13 .15 .613 r
.31574 .62303 .31692 .62883 .31889 .63352 .31775 .62688 Mtetra
.088 .101 .577 r
.31775 .62688 .31889 .63352 .3208 .6393 .31973 .63156 Mtetra
.045 .051 .539 r
.31973 .63156 .3208 .6393 .32263 .64656 .32164 .63734 Mtetra
.002 0 .5 r
.32164 .63734 .32263 .64656 .32436 .65589 .32348 .64461 Mtetra
0 0 .46 r
.32348 .64461 .32436 .65589 .32594 .66823 .32522 .65394 Mtetra
0 0 .42 r
.32522 .65394 .32594 .66823 .32726 .68522 .32679 .6663 Mtetra
0 0 .383 r
.32679 .6663 .32726 .68522 .32958 .68497 .32813 .68329 Mtetra
.573 .677 .91 r
.32813 .68329 .32958 .68497 .33192 .68429 .33045 .68304 Mtetra
.645 .763 .934 r
.33045 .68304 .33192 .68429 .33426 .68362 .33279 .68236 Mtetra
.33279 .68236 .33426 .68362 .33661 .68294 .33514 .68169 Mtetra
.33514 .68169 .33661 .68294 .33895 .68226 .33748 .68101 Mtetra
.33748 .68101 .33895 .68226 .35295 .45931 .33983 .68033 Mtetra
0 0 .256 r
.33983 .68033 .35295 .45931 .35515 .45858 .35379 .45723 Mtetra
.664 .741 .907 r
.35379 .45723 .35515 .45858 .35736 .45785 .356 .4565 Mtetra
.356 .4565 .35736 .45785 .35957 .45712 .35821 .45577 Mtetra
.35821 .45577 .35957 .45712 .36178 .45639 .36042 .45504 Mtetra
.36042 .45504 .36178 .45639 .364 .45566 .36264 .45431 Mtetra
.36264 .45431 .364 .45566 .36579 .46376 .36485 .45358 Mtetra
.014 0 .49 r
.36485 .45358 .36579 .46376 .36736 .47656 .36665 .46168 Mtetra
0 0 .428 r
.36665 .46168 .36736 .47656 .36911 .48618 .36823 .47448 Mtetra
0 0 .466 r
.36823 .47448 .36911 .48618 .37097 .49365 .36998 .48411 Mtetra
.031 .017 .505 r
.36998 .48411 .37097 .49365 .37292 .49958 .37185 .49158 Mtetra
.074 .067 .543 r
.37185 .49158 .37292 .49958 .37493 .50437 .3738 .49751 Mtetra
.117 .116 .58 r
.3738 .49751 .37493 .50437 .37698 .50829 .37581 .5023 Mtetra
.158 .163 .614 r
.37581 .5023 .37698 .50829 .37907 .51155 .37787 .50623 Mtetra
.197 .208 .645 r
.37787 .50623 .37907 .51155 .3812 .51428 .37997 .50949 Mtetra
.233 .25 .673 r
.37997 .50949 .3812 .51428 .38334 .51658 .38209 .51222 Mtetra
.267 .289 .699 r
.38209 .51222 .38334 .51658 .38551 .51853 .38425 .51452 Mtetra
.298 .325 .721 r
.38425 .51452 .38551 .51853 .3877 .52019 .38642 .51647 Mtetra
.326 .358 .741 r
.38642 .51647 .3877 .52019 .3899 .5216 .38861 .51812 Mtetra
.351 .388 .759 r
.38861 .51812 .3899 .5216 .39211 .52282 .39081 .51954 Mtetra
.374 .414 .774 r
.39081 .51954 .39211 .52282 .39434 .52386 .39303 .52075 Mtetra
.395 .439 .788 r
.39303 .52075 .39434 .52386 .39657 .52474 .39526 .52179 Mtetra
.414 .46 .8 r
.39526 .52179 .39657 .52474 .39881 .5255 .39749 .52268 Mtetra
.43 .48 .81 r
.39749 .52268 .39881 .5255 .40107 .52615 .39974 .52344 Mtetra
.445 .498 .819 r
.39974 .52344 .40107 .52615 .40333 .52669 .402 .52408 Mtetra
.459 .514 .827 r
.402 .52408 .40333 .52669 .40559 .52715 .40426 .52463 Mtetra
.471 .528 .834 r
.40426 .52463 .40559 .52715 .40786 .52753 .40653 .52508 Mtetra
.482 .541 .841 r
.40653 .52508 .40786 .52753 .41014 .52784 .4088 .52546 Mtetra
.492 .553 .846 r
.4088 .52546 .41014 .52784 .41243 .5281 .41109 .52577 Mtetra
.501 .564 .851 r
.41109 .52577 .41243 .5281 .41471 .52829 .41337 .52602 Mtetra
.509 .573 .855 r
.41337 .52602 .41471 .52829 .41701 .52844 .41567 .52622 Mtetra
.517 .582 .859 r
.41567 .52622 .41701 .52844 .41931 .52854 .41796 .52636 Mtetra
.524 .59 .863 r
.41796 .52636 .41931 .52854 .42161 .5286 .42026 .52646 Mtetra
.53 .597 .866 r
.42026 .52646 .42161 .5286 .42392 .52862 .42257 .52652 Mtetra
.535 .604 .869 r
.42257 .52652 .42392 .52862 .42623 .52861 .42488 .52654 Mtetra
.54 .61 .872 r
.42488 .52654 .42623 .52861 .42854 .52857 .4272 .52653 Mtetra
.545 .616 .874 r
.4272 .52653 .42854 .52857 .43086 .5285 .42951 .52649 Mtetra
.549 .621 .876 r
.42951 .52649 .43086 .5285 .43318 .52841 .43184 .52642 Mtetra
.553 .626 .878 r
.43184 .52642 .43318 .52841 .43551 .52829 .43416 .52633 Mtetra
.557 .63 .88 r
.43416 .52633 .43551 .52829 .43784 .52816 .43649 .52621 Mtetra
.56 .634 .881 r
.43649 .52621 .43784 .52816 .44017 .528 .43882 .52607 Mtetra
.563 .637 .883 r
.43882 .52607 .44017 .528 .4425 .52782 .44116 .52591 Mtetra
.566 .641 .884 r
.44116 .52591 .4425 .52782 .44484 .52763 .4435 .52573 Mtetra
.569 .644 .885 r
.4435 .52573 .44484 .52763 .44719 .52743 .44584 .52554 Mtetra
.571 .647 .886 r
.44584 .52554 .44719 .52743 .44953 .5272 .44819 .52533 Mtetra
.573 .649 .887 r
.44819 .52533 .44953 .5272 .45188 .52697 .45053 .52511 Mtetra
.575 .652 .888 r
.45053 .52511 .45188 .52697 .45423 .52673 .45289 .52488 Mtetra
.577 .654 .889 r
.45289 .52488 .45423 .52673 .45658 .52647 .45524 .52463 Mtetra
.578 .656 .89 r
.45524 .52463 .45658 .52647 .45894 .5262 .4576 .52437 Mtetra
.58 .658 .89 r
.4576 .52437 .45894 .5262 .4613 .52593 .45996 .5241 Mtetra
.581 .659 .891 r
.45996 .5241 .4613 .52593 .46366 .52565 .46232 .52383 Mtetra
.583 .661 .892 r
.46232 .52383 .46366 .52565 .46603 .52536 .46469 .52354 Mtetra
.584 .662 .892 r
.46469 .52354 .46603 .52536 .4684 .52506 .46706 .52325 Mtetra
.585 .664 .892 r
.46706 .52325 .4684 .52506 .47077 .52476 .46943 .52295 Mtetra
.586 .665 .893 r
.46943 .52295 .47077 .52476 .47314 .52445 .4718 .52265 Mtetra
.586 .666 .893 r
.4718 .52265 .47314 .52445 .47552 .52413 .47418 .52234 Mtetra
.587 .666 .894 r
.47418 .52234 .47552 .52413 .4779 .52382 .47656 .52202 Mtetra
.588 .667 .894 r
.47656 .52202 .4779 .52382 .48028 .52349 .47894 .5217 Mtetra
.588 .668 .894 r
.47894 .5217 .48028 .52349 .48266 .52317 .48133 .52138 Mtetra
.589 .668 .894 r
.48133 .52138 .48266 .52317 .48505 .52284 .48372 .52105 Mtetra
.589 .669 .894 r
.48372 .52105 .48505 .52284 .48744 .52251 .48611 .52073 Mtetra
.589 .669 .895 r
.48611 .52073 .48744 .52251 .48983 .52218 .4885 .5204 Mtetra
.4885 .5204 .48983 .52218 .49223 .52185 .4909 .52006 Mtetra
.4909 .52006 .49223 .52185 .49463 .52152 .4933 .51973 Mtetra
.4933 .51973 .49463 .52152 .49703 .52119 .4957 .5194 Mtetra
.4957 .5194 .49703 .52119 .49943 .52086 .4981 .51907 Mtetra
.4981 .51907 .49943 .52086 .50184 .52053 .50051 .51873 Mtetra
.589 .669 .894 r
.50051 .51873 .50184 .52053 .50425 .5202 .50292 .5184 Mtetra
.589 .668 .894 r
.50292 .5184 .50425 .5202 .50666 .51988 .50533 .51807 Mtetra
.588 .668 .894 r
.50533 .51807 .50666 .51988 .50907 .51956 .50775 .51775 Mtetra
.588 .667 .894 r
.50775 .51775 .50907 .51956 .51149 .51924 .51017 .51742 Mtetra
.587 .666 .894 r
.51017 .51742 .51149 .51924 .51391 .51892 .51259 .5171 Mtetra
.586 .666 .893 r
.51259 .5171 .51391 .51892 .51633 .51861 .51501 .51678 Mtetra
.586 .665 .893 r
.51501 .51678 .51633 .51861 .51876 .51831 .51744 .51647 Mtetra
.585 .663 .892 r
.51744 .51647 .51876 .51831 .52119 .51801 .51987 .51617 Mtetra
.584 .662 .892 r
.51987 .51617 .52119 .51801 .52362 .51772 .5223 .51587 Mtetra
.583 .661 .891 r
.5223 .51587 .52362 .51772 .52605 .51743 .52473 .51557 Mtetra
.581 .659 .891 r
.52473 .51557 .52605 .51743 .52849 .51716 .52717 .51529 Mtetra
.58 .658 .89 r
.52717 .51529 .52849 .51716 .53093 .51689 .52961 .51501 Mtetra
.579 .656 .89 r
.52961 .51501 .53093 .51689 .53337 .51664 .53206 .51474 Mtetra
.577 .654 .889 r
.53206 .51474 .53337 .51664 .53582 .51639 .5345 .51449 Mtetra
.575 .652 .888 r
.5345 .51449 .53582 .51639 .53827 .51616 .53695 .51424 Mtetra
.573 .649 .887 r
.53695 .51424 .53827 .51616 .54072 .51594 .5394 .51401 Mtetra
.571 .647 .886 r
.5394 .51401 .54072 .51594 .54317 .51574 .54186 .51379 Mtetra
.569 .644 .885 r
.54186 .51379 .54317 .51574 .54563 .51555 .54432 .51358 Mtetra
.567 .641 .884 r
.54432 .51358 .54563 .51555 .54809 .51538 .54678 .51339 Mtetra
.564 .637 .882 r
.54678 .51339 .54809 .51538 .55055 .51523 .54924 .51322 Mtetra
.561 .634 .881 r
.54924 .51322 .55055 .51523 .55302 .5151 .55171 .51307 Mtetra
.558 .63 .879 r
.55171 .51307 .55302 .5151 .55549 .515 .55418 .51294 Mtetra
.554 .625 .877 r
.55418 .51294 .55549 .515 .55797 .51492 .55666 .51283 Mtetra
.551 .621 .875 r
.55666 .51283 .55797 .51492 .56044 .51487 .55914 .51275 Mtetra
.547 .616 .873 r
.55914 .51275 .56044 .51487 .56293 .51485 .56162 .5127 Mtetra
.542 .61 .871 r
.56162 .5127 .56293 .51485 .56541 .51486 .5641 .51268 Mtetra
.537 .604 .868 r
.5641 .51268 .56541 .51486 .5679 .51492 .56659 .5127 Mtetra
.532 .598 .865 r
.56659 .5127 .5679 .51492 .57039 .51501 .56908 .51275 Mtetra
.526 .59 .862 r
.56908 .51275 .57039 .51501 .57289 .51516 .57158 .51284 Mtetra
.52 .583 .858 r
.57158 .51284 .57289 .51516 .57539 .51535 .57408 .51298 Mtetra
.513 .574 .854 r
.57408 .51298 .57539 .51535 .5779 .5156 .57659 .51317 Mtetra
.506 .565 .849 r
.57659 .51317 .5779 .5156 .58041 .51592 .5791 .51342 Mtetra
.498 .554 .844 r
.5791 .51342 .58041 .51592 .58292 .51631 .58161 .51374 Mtetra
.489 .543 .839 r
.58161 .51374 .58292 .51631 .58545 .51678 .58413 .51413 Mtetra
.479 .53 .832 r
.58413 .51413 .58545 .51678 .58797 .51734 .58666 .5146 Mtetra
.468 .517 .825 r
.58666 .5146 .58797 .51734 .59051 .51801 .58919 .51516 Mtetra
.456 .502 .817 r
.58919 .51516 .59051 .51801 .59305 .51881 .59173 .51583 Mtetra
.443 .485 .808 r
.59173 .51583 .59305 .51881 .5956 .51974 .59427 .51662 Mtetra
.429 .467 .798 r
.59427 .51662 .5956 .51974 .59815 .52083 .59683 .51755 Mtetra
.413 .448 .787 r
.59683 .51755 .59815 .52083 .60072 .52212 .59939 .51865 Mtetra
.396 .426 .774 r
.59939 .51865 .60072 .52212 .60329 .52362 .60196 .51993 Mtetra
.377 .402 .76 r
.60196 .51993 .60329 .52362 .60588 .5254 .60454 .52144 Mtetra
.356 .377 .744 r
.60454 .52144 .60588 .5254 .60849 .52749 .60713 .52321 Mtetra
.334 .349 .727 r
.60713 .52321 .60849 .52749 .61111 .52996 .60974 .5253 Mtetra
.31 .319 .707 r
.60974 .5253 .61111 .52996 .61375 .53292 .61237 .52778 Mtetra
.284 .287 .686 r
.61237 .52778 .61375 .53292 .61641 .53646 .61501 .53073 Mtetra
.257 .253 .663 r
.61501 .53073 .61641 .53646 .6191 .54077 .61768 .53428 Mtetra
.229 .218 .638 r
.61768 .53428 .6191 .54077 .62184 .54605 .62038 .53858 Mtetra
.199 .181 .612 r
.62038 .53858 .62184 .54605 .62462 .55264 .62312 .54387 Mtetra
.17 .144 .584 r
.62312 .54387 .62462 .55264 .62747 .56103 .62591 .55046 Mtetra
.14 .108 .557 r
.62591 .55046 .62747 .56103 .63042 .57198 .62877 .55886 Mtetra
.112 .072 .529 r
.62877 .55886 .63042 .57198 .6335 .58676 .63172 .56981 Mtetra
.085 .039 .502 r
.63172 .56981 .6335 .58676 .63645 .5963 .63482 .5846 Mtetra
.128 .092 .545 r
.63482 .5846 .63645 .5963 .63907 .59554 .63777 .59414 Mtetra
.645 .763 .934 r
.63777 .59414 .63907 .59554 .64169 .59478 .6404 .59338 Mtetra
.6404 .59338 .64169 .59478 .64431 .59403 .64302 .59262 Mtetra
.64302 .59262 .64431 .59403 .64694 .59327 .64565 .59186 Mtetra
.64565 .59186 .64694 .59327 .64957 .59251 .64828 .5911 Mtetra
.64828 .5911 .64957 .59251 .64368 .36335 .65092 .59034 Mtetra
0 0 .4 r
.65092 .59034 .64368 .36335 .64614 .36254 .64493 .36105 Mtetra
.664 .741 .907 r
.64493 .36105 .64614 .36254 .64859 .36173 .64739 .36023 Mtetra
.64739 .36023 .64859 .36173 .65105 .36092 .64985 .35942 Mtetra
.64985 .35942 .65105 .36092 .65351 .36011 .65231 .35861 Mtetra
.65231 .35861 .65351 .36011 .65599 .35968 .65478 .35779 Mtetra
.605 .666 .882 r
.65478 .35779 .65599 .35968 .65913 .37494 .65726 .35736 Mtetra
.103 .049 .505 r
.65726 .35736 .65913 .37494 .66213 .3862 .66041 .37263 Mtetra
.131 .083 .531 r
.66041 .37263 .66213 .3862 .66503 .39479 .66341 .38389 Mtetra
.16 .118 .558 r
.66341 .38389 .66503 .39479 .66786 .40153 .66632 .39249 Mtetra
.19 .154 .585 r
.66632 .39249 .66786 .40153 .67065 .40692 .66917 .39923 Mtetra
.22 .191 .611 r
.66917 .39923 .67065 .40692 .67341 .41129 .67196 .40462 Mtetra
.249 .226 .637 r
.67196 .40462 .67341 .41129 .67614 .41489 .67472 .40899 Mtetra
.277 .261 .66 r
.67472 .40899 .67614 .41489 .67885 .41788 .67746 .41259 Mtetra
.303 .294 .683 r
.67746 .41259 .67885 .41788 .68154 .42038 .68017 .41558 Mtetra
.328 .325 .703 r
.68017 .41558 .68154 .42038 .68422 .42249 .68287 .41808 Mtetra
.351 .354 .722 r
.68287 .41808 .68422 .42249 .6869 .42427 .68556 .42019 Mtetra
.373 .38 .739 r
.68556 .42019 .6869 .42427 .68956 .42578 .68824 .42197 Mtetra
.393 .405 .754 r
.68824 .42197 .68956 .42578 .69222 .42706 .69091 .42348 Mtetra
.411 .428 .768 r
.69091 .42348 .69222 .42706 .69488 .42815 .69357 .42476 Mtetra
.427 .449 .78 r
.69357 .42476 .69488 .42815 .69753 .42907 .69623 .42584 Mtetra
.442 .468 .791 r
.69623 .42584 .69753 .42907 .70018 .42984 .69889 .42676 Mtetra
.456 .486 .801 r
.69889 .42676 .70018 .42984 .70283 .4305 .70155 .42754 Mtetra
.469 .501 .809 r
.70155 .42754 .70283 .4305 .70547 .43104 .7042 .42819 Mtetra
.48 .516 .817 r
.7042 .42819 .70547 .43104 .70812 .43149 .70685 .42874 Mtetra
.49 .529 .824 r
.70685 .42874 .70812 .43149 .71076 .43185 .7095 .42918 Mtetra
.5 .541 .831 r
.7095 .42918 .71076 .43185 .71341 .43214 .71215 .42955 Mtetra
.508 .552 .836 r
.71215 .42955 .71341 .43214 .71605 .43237 .7148 .42983 Mtetra
.516 .562 .841 r
.7148 .42983 .71605 .43237 .7187 .43253 .71745 .43005 Mtetra
.523 .572 .846 r
.71745 .43005 .7187 .43253 .72134 .43264 .7201 .43021 Mtetra
.529 .58 .85 r
.7201 .43021 .72134 .43264 .72399 .4327 .72275 .43032 Mtetra
.535 .588 .854 r
.72275 .43032 .72399 .4327 .72664 .43271 .7254 .43038 Mtetra
.541 .595 .857 r
.7254 .43038 .72664 .43271 .72929 .43269 .72805 .4304 Mtetra
.546 .601 .86 r
.72805 .4304 .72929 .43269 .73194 .43263 .73071 .43037 Mtetra
.55 .607 .863 r
.73071 .43037 .73194 .43263 .73459 .43254 .73336 .43031 Mtetra
.554 .613 .866 r
.73336 .43031 .73459 .43254 .73725 .43242 .73602 .43022 Mtetra
.558 .618 .868 r
.73602 .43022 .73725 .43242 .7399 .43227 .73868 .43009 Mtetra
.562 .623 .87 r
.73868 .43009 .7399 .43227 .74256 .4321 .74134 .42994 Mtetra
.565 .627 .872 r
.74134 .42994 .74256 .4321 .74522 .4319 .744 .42977 Mtetra
.568 .631 .874 r
.744 .42977 .74522 .4319 .74788 .43168 .74667 .42957 Mtetra
.571 .635 .875 r
.74667 .42957 .74788 .43168 .75055 .43144 .74933 .42935 Mtetra
.573 .638 .877 r
.74933 .42935 .75055 .43144 .75321 .43119 .752 .42911 Mtetra
.576 .641 .878 r
.752 .42911 .75321 .43119 .75588 .43092 .75467 .42885 Mtetra
.578 .644 .88 r
.75467 .42885 .75588 .43092 .75855 .43063 .75734 .42858 Mtetra
.58 .646 .881 r
.75734 .42858 .75855 .43063 .76123 .43033 .76002 .42829 Mtetra
.582 .649 .882 r
.76002 .42829 .76123 .43033 .7639 .43002 .7627 .42799 Mtetra
.583 .651 .883 r
.7627 .42799 .7639 .43002 .76658 .42969 .76538 .42767 Mtetra
.585 .653 .884 r
.76538 .42767 .76658 .42969 .76926 .42936 .76806 .42735 Mtetra
.586 .655 .884 r
.76806 .42735 .76926 .42936 .77194 .42901 .77074 .42701 Mtetra
.587 .657 .885 r
.77074 .42701 .77194 .42901 .77463 .42866 .77343 .42666 Mtetra
.589 .658 .886 r
.77343 .42666 .77463 .42866 .77732 .4283 .77612 .42631 Mtetra
.59 .66 .886 r
.77612 .42631 .77732 .4283 .78001 .42793 .77881 .42594 Mtetra
.591 .661 .887 r
.77881 .42594 .78001 .42793 .7827 .42755 .78151 .42557 Mtetra
.591 .662 .887 r
.78151 .42557 .7827 .42755 .7854 .42717 .78421 .4252 Mtetra
.592 .663 .888 r
.78421 .4252 .7854 .42717 .7881 .42678 .78691 .42481 Mtetra
.593 .664 .888 r
.78691 .42481 .7881 .42678 .7908 .42639 .78961 .42442 Mtetra
.593 .665 .888 r
.78961 .42442 .7908 .42639 .79351 .42599 .79232 .42403 Mtetra
.594 .666 .889 r
.79232 .42403 .79351 .42599 .79621 .42559 .79503 .42363 Mtetra
.79503 .42363 .79621 .42559 .79893 .42519 .79774 .42323 Mtetra
.595 .667 .889 r
.79774 .42323 .79893 .42519 .80164 .42479 .80046 .42282 Mtetra
.80046 .42282 .80164 .42479 .80436 .42438 .80318 .42242 Mtetra
.80318 .42242 .80436 .42438 .80708 .42397 .8059 .42201 Mtetra
.595 .667 .89 r
.8059 .42201 .80708 .42397 .8098 .42356 .80862 .4216 Mtetra
.80862 .4216 .8098 .42356 .81253 .42315 .81135 .42119 Mtetra
.81135 .42119 .81253 .42315 .81526 .42275 .81408 .42078 Mtetra
.595 .667 .889 r
.81408 .42078 .81526 .42275 .81799 .42234 .81682 .42037 Mtetra
.81682 .42037 .81799 .42234 .82073 .42193 .81956 .41996 Mtetra
.81956 .41996 .82073 .42193 .82347 .42153 .8223 .41955 Mtetra
.594 .666 .889 r
.8223 .41955 .82347 .42153 .82622 .42112 .82504 .41914 Mtetra
.82504 .41914 .82622 .42112 .82896 .42073 .82779 .41874 Mtetra
.593 .665 .888 r
.82779 .41874 .82896 .42073 .83172 .42033 .83055 .41834 Mtetra
.593 .664 .888 r
.83055 .41834 .83172 .42033 .83447 .41994 .8333 .41794 Mtetra
.592 .663 .888 r
.8333 .41794 .83447 .41994 .83723 .41956 .83606 .41755 Mtetra
.591 .662 .887 r
.83606 .41755 .83723 .41956 .83999 .41918 .83883 .41716 Mtetra
.591 .661 .887 r
.83883 .41716 .83999 .41918 .84276 .4188 .84159 .41678 Mtetra
.59 .66 .886 r
.84159 .41678 .84276 .4188 .84553 .41844 .84437 .4164 Mtetra
.589 .658 .886 r
.84437 .4164 .84553 .41844 .84831 .41808 .84714 .41604 Mtetra
.588 .657 .885 r
.84714 .41604 .84831 .41808 .85109 .41773 .84992 .41568 Mtetra
.586 .655 .884 r
.84992 .41568 .85109 .41773 .85387 .41739 .85271 .41533 Mtetra
.585 .653 .883 r
.85271 .41533 .85387 .41739 .85666 .41706 .8555 .41498 Mtetra
.583 .651 .883 r
.8555 .41498 .85666 .41706 .85946 .41675 .85829 .41466 Mtetra
.582 .649 .882 r
.85829 .41466 .85946 .41675 .86226 .41645 .86109 .41434 Mtetra
.58 .646 .88 r
.86109 .41434 .86226 .41645 .86506 .41616 .86389 .41403 Mtetra
.578 .644 .879 r
.86389 .41403 .86506 .41616 .86787 .41589 .8667 .41374 Mtetra
.576 .641 .878 r
.8667 .41374 .86787 .41589 .87068 .41563 .86952 .41347 Mtetra
.574 .638 .877 r
.86952 .41347 .87068 .41563 .87351 .4154 .87234 .41321 Mtetra
.571 .634 .875 r
.87234 .41321 .87351 .4154 .87633 .41519 .87516 .41298 Mtetra
.569 .631 .873 r
.87516 .41298 .87633 .41519 .87917 .41499 .878 .41276 Mtetra
.566 .627 .871 r
.878 .41276 .87917 .41499 .88201 .41483 .88083 .41257 Mtetra
.563 .623 .869 r
.88083 .41257 .88201 .41483 .88485 .41469 .88368 .4124 Mtetra
.56 .618 .867 r
.88368 .4124 .88485 .41469 .88771 .41458 .88653 .41226 Mtetra
.556 .613 .865 r
.88653 .41226 .88771 .41458 .89057 .41451 .88939 .41215 Mtetra
.531 .613 .879 r
.26936 .60065 .27077 .60262 .27294 .60267 .27153 .60067 Mtetra
.526 .607 .877 r
.27153 .60067 .27294 .60267 .27511 .60276 .27371 .60072 Mtetra
.52 .6 .874 r
.27371 .60072 .27511 .60276 .27728 .60289 .27588 .60081 Mtetra
.513 .592 .871 r
.27588 .60081 .27728 .60289 .27945 .60306 .27805 .60094 Mtetra
.506 .584 .867 r
.27805 .60094 .27945 .60306 .28162 .60328 .28022 .60111 Mtetra
.498 .575 .864 r
.28022 .60111 .28162 .60328 .28379 .60355 .2824 .60132 Mtetra
.49 .565 .859 r
.2824 .60132 .28379 .60355 .28595 .60388 .28457 .6016 Mtetra
.48 .554 .854 r
.28457 .6016 .28595 .60388 .28812 .60428 .28674 .60193 Mtetra
.469 .542 .849 r
.28674 .60193 .28812 .60428 .29028 .60476 .2889 .60232 Mtetra
.458 .529 .843 r
.2889 .60232 .29028 .60476 .29244 .60532 .29107 .6028 Mtetra
.445 .514 .835 r
.29107 .6028 .29244 .60532 .2946 .60597 .29324 .60336 Mtetra
.43 .498 .827 r
.29324 .60336 .2946 .60597 .29675 .60674 .2954 .60401 Mtetra
.414 .479 .818 r
.2954 .60401 .29675 .60674 .2989 .60763 .29755 .60478 Mtetra
.397 .459 .807 r
.29755 .60478 .2989 .60763 .30105 .60867 .29971 .60567 Mtetra
.377 .436 .795 r
.29971 .60567 .30105 .60867 .30318 .60988 .30185 .60671 Mtetra
.355 .411 .781 r
.30185 .60671 .30318 .60988 .30531 .6113 .304 .60792 Mtetra
.331 .383 .765 r
.304 .60792 .30531 .6113 .30743 .61294 .30613 .60933 Mtetra
.304 .352 .747 r
.30613 .60933 .30743 .61294 .30954 .61487 .30825 .61098 Mtetra
.275 .318 .726 r
.30825 .61098 .30954 .61487 .31163 .61714 .31036 .61291 Mtetra
.242 .281 .702 r
.31036 .61291 .31163 .61714 .3137 .61982 .31245 .61518 Mtetra
.207 .24 .675 r
.31245 .61518 .3137 .61982 .31574 .62303 .31453 .61786 Mtetra
.17 .196 .646 r
.31453 .61786 .31574 .62303 .31775 .62688 .31657 .62106 Mtetra
.13 .15 .613 r
.31657 .62106 .31775 .62688 .31973 .63156 .31859 .62492 Mtetra
.088 .101 .577 r
.31859 .62492 .31973 .63156 .32164 .63734 .32057 .6296 Mtetra
.045 .051 .539 r
.32057 .6296 .32164 .63734 .32348 .64461 .32249 .63539 Mtetra
.002 0 .5 r
.32249 .63539 .32348 .64461 .32522 .65394 .32433 .64266 Mtetra
0 0 .46 r
.32433 .64266 .32522 .65394 .32679 .6663 .32607 .652 Mtetra
0 0 .42 r
.32607 .652 .32679 .6663 .32813 .68329 .32765 .66436 Mtetra
0 0 .383 r
.32765 .66436 .32813 .68329 .33045 .68304 .329 .68136 Mtetra
.573 .677 .91 r
.329 .68136 .33045 .68304 .33279 .68236 .33132 .68111 Mtetra
.645 .763 .934 r
.33132 .68111 .33279 .68236 .33514 .68169 .33366 .68043 Mtetra
.33366 .68043 .33514 .68169 .33748 .68101 .33601 .67975 Mtetra
.33601 .67975 .33748 .68101 .33983 .68033 .33836 .67907 Mtetra
.33836 .67907 .33983 .68033 .35379 .45723 .34072 .67839 Mtetra
0 0 .256 r
.34072 .67839 .35379 .45723 .356 .4565 .35463 .45515 Mtetra
.664 .741 .907 r
.35463 .45515 .356 .4565 .35821 .45577 .35685 .45442 Mtetra
.35685 .45442 .35821 .45577 .36042 .45504 .35906 .45369 Mtetra
.35906 .45369 .36042 .45504 .36264 .45431 .36128 .45296 Mtetra
.36128 .45296 .36264 .45431 .36485 .45358 .36349 .45222 Mtetra
.36349 .45222 .36485 .45358 .36665 .46168 .36571 .45149 Mtetra
.014 0 .49 r
.36571 .45149 .36665 .46168 .36823 .47448 .36751 .45959 Mtetra
0 0 .428 r
.36751 .45959 .36823 .47448 .36998 .48411 .3691 .4724 Mtetra
0 0 .466 r
.3691 .4724 .36998 .48411 .37185 .49158 .37086 .48204 Mtetra
.031 .017 .505 r
.37086 .48204 .37185 .49158 .3738 .49751 .37273 .48951 Mtetra
.074 .067 .543 r
.37273 .48951 .3738 .49751 .37581 .5023 .37468 .49544 Mtetra
.117 .116 .58 r
.37468 .49544 .37581 .5023 .37787 .50623 .3767 .50024 Mtetra
.158 .163 .614 r
.3767 .50024 .37787 .50623 .37997 .50949 .37876 .50416 Mtetra
.197 .208 .645 r
.37876 .50416 .37997 .50949 .38209 .51222 .38086 .50742 Mtetra
.233 .25 .673 r
.38086 .50742 .38209 .51222 .38425 .51452 .38299 .51015 Mtetra
.267 .289 .699 r
.38299 .51015 .38425 .51452 .38642 .51647 .38515 .51245 Mtetra
.298 .325 .721 r
.38515 .51245 .38642 .51647 .38861 .51812 .38732 .5144 Mtetra
.326 .358 .741 r
.38732 .5144 .38861 .51812 .39081 .51954 .38952 .51606 Mtetra
.351 .388 .759 r
.38952 .51606 .39081 .51954 .39303 .52075 .39173 .51748 Mtetra
.374 .414 .774 r
.39173 .51748 .39303 .52075 .39526 .52179 .39395 .51869 Mtetra
.395 .439 .788 r
.39395 .51869 .39526 .52179 .39749 .52268 .39618 .51972 Mtetra
.414 .46 .8 r
.39618 .51972 .39749 .52268 .39974 .52344 .39842 .52061 Mtetra
.43 .48 .81 r
.39842 .52061 .39974 .52344 .402 .52408 .40067 .52137 Mtetra
.445 .498 .819 r
.40067 .52137 .402 .52408 .40426 .52463 .40293 .52201 Mtetra
.459 .514 .827 r
.40293 .52201 .40426 .52463 .40653 .52508 .4052 .52255 Mtetra
.471 .528 .834 r
.4052 .52255 .40653 .52508 .4088 .52546 .40747 .52301 Mtetra
.482 .541 .841 r
.40747 .52301 .4088 .52546 .41109 .52577 .40975 .52339 Mtetra
.492 .553 .846 r
.40975 .52339 .41109 .52577 .41337 .52602 .41203 .5237 Mtetra
.501 .564 .851 r
.41203 .5237 .41337 .52602 .41567 .52622 .41432 .52395 Mtetra
.509 .573 .855 r
.41432 .52395 .41567 .52622 .41796 .52636 .41662 .52414 Mtetra
.517 .582 .859 r
.41662 .52414 .41796 .52636 .42026 .52646 .41892 .52428 Mtetra
.524 .59 .863 r
.41892 .52428 .42026 .52646 .42257 .52652 .42123 .52438 Mtetra
.53 .597 .866 r
.42123 .52438 .42257 .52652 .42488 .52654 .42354 .52444 Mtetra
.535 .604 .869 r
.42354 .52444 .42488 .52654 .4272 .52653 .42585 .52446 Mtetra
.54 .61 .872 r
.42585 .52446 .4272 .52653 .42951 .52649 .42817 .52445 Mtetra
.545 .616 .874 r
.42817 .52445 .42951 .52649 .43184 .52642 .43049 .5244 Mtetra
.549 .621 .876 r
.43049 .5244 .43184 .52642 .43416 .52633 .43281 .52433 Mtetra
.553 .626 .878 r
.43281 .52433 .43416 .52633 .43649 .52621 .43514 .52424 Mtetra
.557 .63 .88 r
.43514 .52424 .43649 .52621 .43882 .52607 .43748 .52412 Mtetra
.56 .634 .881 r
.43748 .52412 .43882 .52607 .44116 .52591 .43981 .52398 Mtetra
.563 .637 .883 r
.43981 .52398 .44116 .52591 .4435 .52573 .44215 .52382 Mtetra
.566 .641 .884 r
.44215 .52382 .4435 .52573 .44584 .52554 .44449 .52364 Mtetra
.569 .644 .885 r
.44449 .52364 .44584 .52554 .44819 .52533 .44684 .52344 Mtetra
.571 .647 .886 r
.44684 .52344 .44819 .52533 .45053 .52511 .44919 .52324 Mtetra
.573 .649 .887 r
.44919 .52324 .45053 .52511 .45289 .52488 .45154 .52301 Mtetra
.575 .652 .888 r
.45154 .52301 .45289 .52488 .45524 .52463 .4539 .52277 Mtetra
.577 .654 .889 r
.4539 .52277 .45524 .52463 .4576 .52437 .45625 .52253 Mtetra
.578 .656 .89 r
.45625 .52253 .4576 .52437 .45996 .5241 .45861 .52227 Mtetra
.58 .658 .89 r
.45861 .52227 .45996 .5241 .46232 .52383 .46098 .522 Mtetra
.581 .659 .891 r
.46098 .522 .46232 .52383 .46469 .52354 .46334 .52172 Mtetra
.583 .661 .892 r
.46334 .52172 .46469 .52354 .46706 .52325 .46571 .52143 Mtetra
.584 .662 .892 r
.46571 .52143 .46706 .52325 .46943 .52295 .46809 .52114 Mtetra
.585 .664 .892 r
.46809 .52114 .46943 .52295 .4718 .52265 .47046 .52084 Mtetra
.586 .665 .893 r
.47046 .52084 .4718 .52265 .47418 .52234 .47284 .52053 Mtetra
.586 .666 .893 r
.47284 .52053 .47418 .52234 .47656 .52202 .47522 .52022 Mtetra
.587 .666 .894 r
.47522 .52022 .47656 .52202 .47894 .5217 .47761 .51991 Mtetra
.588 .667 .894 r
.47761 .51991 .47894 .5217 .48133 .52138 .47999 .51958 Mtetra
.588 .668 .894 r
.47999 .51958 .48133 .52138 .48372 .52105 .48238 .51926 Mtetra
.589 .668 .894 r
.48238 .51926 .48372 .52105 .48611 .52073 .48477 .51893 Mtetra
.589 .669 .894 r
.48477 .51893 .48611 .52073 .4885 .5204 .48717 .5186 Mtetra
.589 .669 .895 r
.48717 .5186 .4885 .5204 .4909 .52006 .48956 .51827 Mtetra
.48956 .51827 .4909 .52006 .4933 .51973 .49196 .51794 Mtetra
.49196 .51794 .4933 .51973 .4957 .5194 .49437 .5176 Mtetra
.49437 .5176 .4957 .5194 .4981 .51907 .49677 .51727 Mtetra
.49677 .51727 .4981 .51907 .50051 .51873 .49918 .51693 Mtetra
.49918 .51693 .50051 .51873 .50292 .5184 .50159 .5166 Mtetra
.589 .669 .894 r
.50159 .5166 .50292 .5184 .50533 .51807 .50401 .51627 Mtetra
.589 .668 .894 r
.50401 .51627 .50533 .51807 .50775 .51775 .50642 .51594 Mtetra
.588 .668 .894 r
.50642 .51594 .50775 .51775 .51017 .51742 .50884 .51561 Mtetra
.588 .667 .894 r
.50884 .51561 .51017 .51742 .51259 .5171 .51126 .51528 Mtetra
.587 .666 .894 r
.51126 .51528 .51259 .5171 .51501 .51678 .51369 .51496 Mtetra
.586 .666 .893 r
.51369 .51496 .51501 .51678 .51744 .51647 .51612 .51464 Mtetra
.586 .665 .893 r
.51612 .51464 .51744 .51647 .51987 .51617 .51855 .51433 Mtetra
.585 .663 .892 r
.51855 .51433 .51987 .51617 .5223 .51587 .52098 .51402 Mtetra
.584 .662 .892 r
.52098 .51402 .5223 .51587 .52473 .51557 .52341 .51372 Mtetra
.583 .661 .891 r
.52341 .51372 .52473 .51557 .52717 .51529 .52585 .51342 Mtetra
.581 .659 .891 r
.52585 .51342 .52717 .51529 .52961 .51501 .52829 .51314 Mtetra
.58 .658 .89 r
.52829 .51314 .52961 .51501 .53206 .51474 .53074 .51286 Mtetra
.579 .656 .89 r
.53074 .51286 .53206 .51474 .5345 .51449 .53319 .51259 Mtetra
.577 .654 .889 r
.53319 .51259 .5345 .51449 .53695 .51424 .53564 .51233 Mtetra
.575 .652 .888 r
.53564 .51233 .53695 .51424 .5394 .51401 .53809 .51208 Mtetra
.573 .649 .887 r
.53809 .51208 .5394 .51401 .54186 .51379 .54054 .51185 Mtetra
.571 .647 .886 r
.54054 .51185 .54186 .51379 .54432 .51358 .543 .51163 Mtetra
.569 .644 .885 r
.543 .51163 .54432 .51358 .54678 .51339 .54547 .51142 Mtetra
.567 .641 .884 r
.54547 .51142 .54678 .51339 .54924 .51322 .54793 .51123 Mtetra
.564 .637 .882 r
.54793 .51123 .54924 .51322 .55171 .51307 .5504 .51106 Mtetra
.561 .634 .881 r
.5504 .51106 .55171 .51307 .55418 .51294 .55287 .5109 Mtetra
.558 .63 .879 r
.55287 .5109 .55418 .51294 .55666 .51283 .55535 .51077 Mtetra
.554 .625 .877 r
.55535 .51077 .55666 .51283 .55914 .51275 .55782 .51066 Mtetra
.551 .621 .875 r
.55782 .51066 .55914 .51275 .56162 .5127 .56031 .51058 Mtetra
.547 .616 .873 r
.56031 .51058 .56162 .5127 .5641 .51268 .56279 .51053 Mtetra
.542 .61 .871 r
.56279 .51053 .5641 .51268 .56659 .5127 .56528 .51051 Mtetra
.537 .604 .868 r
.56528 .51051 .56659 .5127 .56908 .51275 .56777 .51052 Mtetra
.532 .598 .865 r
.56777 .51052 .56908 .51275 .57158 .51284 .57027 .51057 Mtetra
.526 .59 .862 r
.57027 .51057 .57158 .51284 .57408 .51298 .57277 .51066 Mtetra
.52 .583 .858 r
.57277 .51066 .57408 .51298 .57659 .51317 .57528 .5108 Mtetra
.513 .574 .854 r
.57528 .5108 .57659 .51317 .5791 .51342 .57779 .51099 Mtetra
.506 .565 .849 r
.57779 .51099 .5791 .51342 .58161 .51374 .5803 .51124 Mtetra
.498 .554 .844 r
.5803 .51124 .58161 .51374 .58413 .51413 .58282 .51156 Mtetra
.489 .543 .839 r
.58282 .51156 .58413 .51413 .58666 .5146 .58534 .51194 Mtetra
.479 .53 .832 r
.58534 .51194 .58666 .5146 .58919 .51516 .58787 .51241 Mtetra
.468 .517 .825 r
.58787 .51241 .58919 .51516 .59173 .51583 .59041 .51297 Mtetra
.456 .502 .817 r
.59041 .51297 .59173 .51583 .59427 .51662 .59295 .51364 Mtetra
.443 .485 .808 r
.59295 .51364 .59427 .51662 .59683 .51755 .5955 .51443 Mtetra
.429 .467 .798 r
.5955 .51443 .59683 .51755 .59939 .51865 .59806 .51536 Mtetra
.413 .448 .787 r
.59806 .51536 .59939 .51865 .60196 .51993 .60062 .51646 Mtetra
.396 .426 .774 r
.60062 .51646 .60196 .51993 .60454 .52144 .6032 .51774 Mtetra
.377 .402 .76 r
.6032 .51774 .60454 .52144 .60713 .52321 .60579 .51925 Mtetra
.356 .377 .744 r
.60579 .51925 .60713 .52321 .60974 .5253 .60838 .52102 Mtetra
.334 .349 .727 r
.60838 .52102 .60974 .5253 .61237 .52778 .611 .52311 Mtetra
.31 .319 .707 r
.611 .52311 .61237 .52778 .61501 .53073 .61363 .52558 Mtetra
.284 .287 .686 r
.61363 .52558 .61501 .53073 .61768 .53428 .61628 .52854 Mtetra
.257 .253 .663 r
.61628 .52854 .61768 .53428 .62038 .53858 .61895 .53209 Mtetra
.229 .218 .638 r
.61895 .53209 .62038 .53858 .62312 .54387 .62166 .53639 Mtetra
.199 .181 .612 r
.62166 .53639 .62312 .54387 .62591 .55046 .6244 .54168 Mtetra
.17 .144 .584 r
.6244 .54168 .62591 .55046 .62877 .55886 .6272 .54828 Mtetra
.14 .108 .557 r
.6272 .54828 .62877 .55886 .63172 .56981 .63007 .55668 Mtetra
.112 .072 .529 r
.63007 .55668 .63172 .56981 .63482 .5846 .63303 .56764 Mtetra
.085 .039 .502 r
.63303 .56764 .63482 .5846 .63777 .59414 .63614 .58244 Mtetra
.128 .092 .545 r
.63614 .58244 .63777 .59414 .6404 .59338 .6391 .59198 Mtetra
.645 .763 .934 r
.6391 .59198 .6404 .59338 .64302 .59262 .64173 .59122 Mtetra
.64173 .59122 .64302 .59262 .64565 .59186 .64436 .59046 Mtetra
.64436 .59046 .64565 .59186 .64828 .5911 .64699 .5897 Mtetra
.64699 .5897 .64828 .5911 .65092 .59034 .64963 .58893 Mtetra
.64963 .58893 .65092 .59034 .64493 .36105 .65227 .58817 Mtetra
0 0 .4 r
.65227 .58817 .64493 .36105 .64739 .36023 .64619 .35873 Mtetra
.664 .741 .907 r
.64619 .35873 .64739 .36023 .64985 .35942 .64865 .35792 Mtetra
.64865 .35792 .64985 .35942 .65231 .35861 .65111 .35711 Mtetra
.65111 .35711 .65231 .35861 .65478 .35779 .65358 .35629 Mtetra
.65358 .35629 .65478 .35779 .65726 .35736 .65604 .35547 Mtetra
.605 .666 .882 r
.65604 .35547 .65726 .35736 .66041 .37263 .65853 .35504 Mtetra
.103 .049 .505 r
.65853 .35504 .66041 .37263 .66341 .38389 .66169 .37031 Mtetra
.131 .083 .531 r
.66169 .37031 .66341 .38389 .66632 .39249 .66471 .38158 Mtetra
.16 .118 .558 r
.66471 .38158 .66632 .39249 .66917 .39923 .66762 .39018 Mtetra
.19 .154 .585 r
.66762 .39018 .66917 .39923 .67196 .40462 .67047 .39692 Mtetra
.22 .191 .611 r
.67047 .39692 .67196 .40462 .67472 .40899 .67328 .40231 Mtetra
.249 .226 .637 r
.67328 .40231 .67472 .40899 .67746 .41259 .67604 .40669 Mtetra
.277 .261 .66 r
.67604 .40669 .67746 .41259 .68017 .41558 .67878 .41029 Mtetra
.303 .294 .683 r
.67878 .41029 .68017 .41558 .68287 .41808 .6815 .41328 Mtetra
.328 .325 .703 r
.6815 .41328 .68287 .41808 .68556 .42019 .68421 .41578 Mtetra
.351 .354 .722 r
.68421 .41578 .68556 .42019 .68824 .42197 .6869 .41788 Mtetra
.373 .38 .739 r
.6869 .41788 .68824 .42197 .69091 .42348 .68959 .41966 Mtetra
.393 .405 .754 r
.68959 .41966 .69091 .42348 .69357 .42476 .69226 .42117 Mtetra
.411 .428 .768 r
.69226 .42117 .69357 .42476 .69623 .42584 .69493 .42245 Mtetra
.427 .449 .78 r
.69493 .42245 .69623 .42584 .69889 .42676 .6976 .42354 Mtetra
.442 .468 .791 r
.6976 .42354 .69889 .42676 .70155 .42754 .70026 .42445 Mtetra
.456 .486 .801 r
.70026 .42445 .70155 .42754 .7042 .42819 .70292 .42523 Mtetra
.469 .501 .809 r
.70292 .42523 .7042 .42819 .70685 .42874 .70557 .42588 Mtetra
.48 .516 .817 r
.70557 .42588 .70685 .42874 .7095 .42918 .70823 .42642 Mtetra
.49 .529 .824 r
.70823 .42642 .7095 .42918 .71215 .42955 .71088 .42687 Mtetra
.5 .541 .831 r
.71088 .42687 .71215 .42955 .7148 .42983 .71354 .42723 Mtetra
.508 .552 .836 r
.71354 .42723 .7148 .42983 .71745 .43005 .71619 .42752 Mtetra
.516 .562 .841 r
.71619 .42752 .71745 .43005 .7201 .43021 .71885 .42774 Mtetra
.523 .572 .846 r
.71885 .42774 .7201 .43021 .72275 .43032 .7215 .42789 Mtetra
.529 .58 .85 r
.7215 .42789 .72275 .43032 .7254 .43038 .72416 .428 Mtetra
.535 .588 .854 r
.72416 .428 .7254 .43038 .72805 .4304 .72681 .42806 Mtetra
.541 .595 .857 r
.72681 .42806 .72805 .4304 .73071 .43037 .72947 .42807 Mtetra
.546 .601 .86 r
.72947 .42807 .73071 .43037 .73336 .43031 .73213 .42804 Mtetra
.55 .607 .863 r
.73213 .42804 .73336 .43031 .73602 .43022 .73479 .42798 Mtetra
.554 .613 .866 r
.73479 .42798 .73602 .43022 .73868 .43009 .73745 .42789 Mtetra
.558 .618 .868 r
.73745 .42789 .73868 .43009 .74134 .42994 .74011 .42776 Mtetra
.562 .623 .87 r
.74011 .42776 .74134 .42994 .744 .42977 .74278 .42761 Mtetra
.565 .627 .872 r
.74278 .42761 .744 .42977 .74667 .42957 .74544 .42743 Mtetra
.568 .631 .874 r
.74544 .42743 .74667 .42957 .74933 .42935 .74811 .42723 Mtetra
.571 .635 .875 r
.74811 .42723 .74933 .42935 .752 .42911 .75078 .42701 Mtetra
.573 .638 .877 r
.75078 .42701 .752 .42911 .75467 .42885 .75346 .42677 Mtetra
.576 .641 .878 r
.75346 .42677 .75467 .42885 .75734 .42858 .75613 .42651 Mtetra
.578 .644 .88 r
.75613 .42651 .75734 .42858 .76002 .42829 .75881 .42623 Mtetra
.58 .646 .881 r
.75881 .42623 .76002 .42829 .7627 .42799 .76149 .42594 Mtetra
.582 .649 .882 r
.76149 .42594 .7627 .42799 .76538 .42767 .76417 .42564 Mtetra
.583 .651 .883 r
.76417 .42564 .76538 .42767 .76806 .42735 .76685 .42532 Mtetra
.585 .653 .884 r
.76685 .42532 .76806 .42735 .77074 .42701 .76954 .425 Mtetra
.586 .655 .884 r
.76954 .425 .77074 .42701 .77343 .42666 .77223 .42466 Mtetra
.587 .657 .885 r
.77223 .42466 .77343 .42666 .77612 .42631 .77492 .42431 Mtetra
.589 .658 .886 r
.77492 .42431 .77612 .42631 .77881 .42594 .77762 .42395 Mtetra
.59 .66 .886 r
.77762 .42395 .77881 .42594 .78151 .42557 .78031 .42359 Mtetra
.591 .661 .887 r
.78031 .42359 .78151 .42557 .78421 .4252 .78301 .42321 Mtetra
.591 .662 .887 r
.78301 .42321 .78421 .4252 .78691 .42481 .78572 .42283 Mtetra
.592 .663 .888 r
.78572 .42283 .78691 .42481 .78961 .42442 .78842 .42245 Mtetra
.593 .664 .888 r
.78842 .42245 .78961 .42442 .79232 .42403 .79113 .42206 Mtetra
.593 .665 .888 r
.79113 .42206 .79232 .42403 .79503 .42363 .79384 .42166 Mtetra
.594 .666 .889 r
.79384 .42166 .79503 .42363 .79774 .42323 .79656 .42126 Mtetra
.79656 .42126 .79774 .42323 .80046 .42282 .79927 .42086 Mtetra
.595 .667 .889 r
.79927 .42086 .80046 .42282 .80318 .42242 .80199 .42045 Mtetra
.80199 .42045 .80318 .42242 .8059 .42201 .80472 .42004 Mtetra
.80472 .42004 .8059 .42201 .80862 .4216 .80744 .41963 Mtetra
.595 .667 .89 r
.80744 .41963 .80862 .4216 .81135 .42119 .81017 .41922 Mtetra
.81017 .41922 .81135 .42119 .81408 .42078 .81291 .4188 Mtetra
.81291 .4188 .81408 .42078 .81682 .42037 .81564 .41839 Mtetra
.595 .667 .889 r
.81564 .41839 .81682 .42037 .81956 .41996 .81838 .41798 Mtetra
.81838 .41798 .81956 .41996 .8223 .41955 .82113 .41757 Mtetra
.82113 .41757 .8223 .41955 .82504 .41914 .82387 .41716 Mtetra
.594 .666 .889 r
.82387 .41716 .82504 .41914 .82779 .41874 .82662 .41675 Mtetra
.82662 .41675 .82779 .41874 .83055 .41834 .82938 .41634 Mtetra
.593 .665 .888 r
.82938 .41634 .83055 .41834 .8333 .41794 .83213 .41594 Mtetra
.593 .664 .888 r
.83213 .41594 .8333 .41794 .83606 .41755 .83489 .41554 Mtetra
.592 .663 .888 r
.83489 .41554 .83606 .41755 .83883 .41716 .83766 .41515 Mtetra
.591 .662 .887 r
.83766 .41515 .83883 .41716 .84159 .41678 .84043 .41476 Mtetra
.591 .661 .887 r
.84043 .41476 .84159 .41678 .84437 .4164 .8432 .41437 Mtetra
.59 .66 .886 r
.8432 .41437 .84437 .4164 .84714 .41604 .84598 .414 Mtetra
.589 .658 .886 r
.84598 .414 .84714 .41604 .84992 .41568 .84876 .41363 Mtetra
.588 .657 .885 r
.84876 .41363 .84992 .41568 .85271 .41533 .85154 .41327 Mtetra
.586 .655 .884 r
.85154 .41327 .85271 .41533 .8555 .41498 .85433 .41291 Mtetra
.585 .653 .883 r
.85433 .41291 .8555 .41498 .85829 .41466 .85713 .41257 Mtetra
.583 .651 .883 r
.85713 .41257 .85829 .41466 .86109 .41434 .85992 .41224 Mtetra
.582 .649 .882 r
.85992 .41224 .86109 .41434 .86389 .41403 .86273 .41192 Mtetra
.58 .646 .88 r
.86273 .41192 .86389 .41403 .8667 .41374 .86554 .41161 Mtetra
.578 .644 .879 r
.86554 .41161 .8667 .41374 .86952 .41347 .86835 .41132 Mtetra
.576 .641 .878 r
.86835 .41132 .86952 .41347 .87234 .41321 .87117 .41105 Mtetra
.574 .638 .877 r
.87117 .41105 .87234 .41321 .87516 .41298 .874 .41079 Mtetra
.571 .634 .875 r
.874 .41079 .87516 .41298 .878 .41276 .87683 .41055 Mtetra
.569 .631 .873 r
.87683 .41055 .878 .41276 .88083 .41257 .87966 .41033 Mtetra
.566 .627 .871 r
.87966 .41033 .88083 .41257 .88368 .4124 .88251 .41014 Mtetra
.563 .623 .869 r
.88251 .41014 .88368 .4124 .88653 .41226 .88536 .40997 Mtetra
.56 .618 .867 r
.88536 .40997 .88653 .41226 .88939 .41215 .88821 .40983 Mtetra
.536 .618 .881 r
.26795 .5987 .26936 .60065 .27153 .60067 .27012 .59869 Mtetra
.531 .613 .879 r
.27012 .59869 .27153 .60067 .27371 .60072 .2723 .59871 Mtetra
.526 .607 .877 r
.2723 .59871 .27371 .60072 .27588 .60081 .27447 .59877 Mtetra
.52 .6 .874 r
.27447 .59877 .27588 .60081 .27805 .60094 .27665 .59885 Mtetra
.513 .592 .871 r
.27665 .59885 .27805 .60094 .28022 .60111 .27883 .59898 Mtetra
.506 .584 .867 r
.27883 .59898 .28022 .60111 .2824 .60132 .281 .59915 Mtetra
.498 .575 .864 r
.281 .59915 .2824 .60132 .28457 .6016 .28318 .59936 Mtetra
.49 .565 .859 r
.28318 .59936 .28457 .6016 .28674 .60193 .28535 .59963 Mtetra
.48 .554 .854 r
.28535 .59963 .28674 .60193 .2889 .60232 .28752 .59996 Mtetra
.469 .542 .849 r
.28752 .59996 .2889 .60232 .29107 .6028 .28969 .60036 Mtetra
.458 .529 .843 r
.28969 .60036 .29107 .6028 .29324 .60336 .29186 .60083 Mtetra
.445 .514 .835 r
.29186 .60083 .29324 .60336 .2954 .60401 .29403 .60139 Mtetra
.43 .498 .827 r
.29403 .60139 .2954 .60401 .29755 .60478 .2962 .60205 Mtetra
.414 .479 .818 r
.2962 .60205 .29755 .60478 .29971 .60567 .29836 .60281 Mtetra
.397 .459 .807 r
.29836 .60281 .29971 .60567 .30185 .60671 .30051 .6037 Mtetra
.377 .436 .795 r
.30051 .6037 .30185 .60671 .304 .60792 .30266 .60474 Mtetra
.355 .411 .781 r
.30266 .60474 .304 .60792 .30613 .60933 .30481 .60595 Mtetra
.331 .383 .765 r
.30481 .60595 .30613 .60933 .30825 .61098 .30694 .60736 Mtetra
.304 .352 .747 r
.30694 .60736 .30825 .61098 .31036 .61291 .30907 .60901 Mtetra
.275 .318 .726 r
.30907 .60901 .31036 .61291 .31245 .61518 .31118 .61094 Mtetra
.242 .281 .702 r
.31118 .61094 .31245 .61518 .31453 .61786 .31328 .61321 Mtetra
.207 .24 .675 r
.31328 .61321 .31453 .61786 .31657 .62106 .31536 .61589 Mtetra
.17 .196 .646 r
.31536 .61589 .31657 .62106 .31859 .62492 .31741 .6191 Mtetra
.13 .15 .613 r
.31741 .6191 .31859 .62492 .32057 .6296 .31943 .62295 Mtetra
.088 .101 .577 r
.31943 .62295 .32057 .6296 .32249 .63539 .32141 .62764 Mtetra
.045 .051 .539 r
.32141 .62764 .32249 .63539 .32433 .64266 .32333 .63343 Mtetra
.002 0 .5 r
.32333 .63343 .32433 .64266 .32607 .652 .32518 .6407 Mtetra
0 0 .46 r
.32518 .6407 .32607 .652 .32765 .66436 .32693 .65004 Mtetra
0 0 .42 r
.32693 .65004 .32765 .66436 .329 .68136 .32852 .66241 Mtetra
0 0 .383 r
.32852 .66241 .329 .68136 .33132 .68111 .32986 .67943 Mtetra
.573 .677 .91 r
.32986 .67943 .33132 .68111 .33366 .68043 .33219 .67917 Mtetra
.645 .763 .934 r
.33219 .67917 .33366 .68043 .33601 .67975 .33454 .67849 Mtetra
.33454 .67849 .33601 .67975 .33836 .67907 .33689 .67781 Mtetra
.33689 .67781 .33836 .67907 .34072 .67839 .33925 .67713 Mtetra
.33925 .67713 .34072 .67839 .35463 .45515 .3416 .67645 Mtetra
0 0 .256 r
.3416 .67645 .35463 .45515 .35685 .45442 .35548 .45307 Mtetra
.664 .741 .907 r
.35548 .45307 .35685 .45442 .35906 .45369 .35769 .45234 Mtetra
.35769 .45234 .35906 .45369 .36128 .45296 .35991 .4516 Mtetra
.35991 .4516 .36128 .45296 .36349 .45222 .36213 .45087 Mtetra
.36213 .45087 .36349 .45222 .36571 .45149 .36435 .45013 Mtetra
.36435 .45013 .36571 .45149 .36751 .45959 .36657 .4494 Mtetra
.014 0 .49 r
.36657 .4494 .36751 .45959 .3691 .4724 .36838 .4575 Mtetra
0 0 .428 r
.36838 .4575 .3691 .4724 .37086 .48204 .36997 .47032 Mtetra
0 0 .466 r
.36997 .47032 .37086 .48204 .37273 .48951 .37173 .47996 Mtetra
.031 .017 .505 r
.37173 .47996 .37273 .48951 .37468 .49544 .37361 .48744 Mtetra
.074 .067 .543 r
.37361 .48744 .37468 .49544 .3767 .50024 .37557 .49337 Mtetra
.117 .116 .58 r
.37557 .49337 .3767 .50024 .37876 .50416 .37759 .49816 Mtetra
.158 .163 .614 r
.37759 .49816 .37876 .50416 .38086 .50742 .37966 .50209 Mtetra
.197 .208 .645 r
.37966 .50209 .38086 .50742 .38299 .51015 .38176 .50535 Mtetra
.233 .25 .673 r
.38176 .50535 .38299 .51015 .38515 .51245 .3839 .50808 Mtetra
.267 .289 .699 r
.3839 .50808 .38515 .51245 .38732 .5144 .38606 .51038 Mtetra
.298 .325 .721 r
.38606 .51038 .38732 .5144 .38952 .51606 .38823 .51233 Mtetra
.326 .358 .741 r
.38823 .51233 .38952 .51606 .39173 .51748 .39043 .51399 Mtetra
.351 .388 .759 r
.39043 .51399 .39173 .51748 .39395 .51869 .39264 .5154 Mtetra
.374 .414 .774 r
.39264 .5154 .39395 .51869 .39618 .51972 .39487 .51661 Mtetra
.395 .439 .788 r
.39487 .51661 .39618 .51972 .39842 .52061 .3971 .51765 Mtetra
.414 .46 .8 r
.3971 .51765 .39842 .52061 .40067 .52137 .39935 .51854 Mtetra
.43 .48 .81 r
.39935 .51854 .40067 .52137 .40293 .52201 .4016 .51929 Mtetra
.445 .498 .819 r
.4016 .51929 .40293 .52201 .4052 .52255 .40386 .51993 Mtetra
.459 .514 .827 r
.40386 .51993 .4052 .52255 .40747 .52301 .40613 .52048 Mtetra
.471 .528 .834 r
.40613 .52048 .40747 .52301 .40975 .52339 .40841 .52093 Mtetra
.482 .541 .841 r
.40841 .52093 .40975 .52339 .41203 .5237 .41069 .52131 Mtetra
.492 .553 .846 r
.41069 .52131 .41203 .5237 .41432 .52395 .41298 .52162 Mtetra
.501 .564 .851 r
.41298 .52162 .41432 .52395 .41662 .52414 .41528 .52186 Mtetra
.509 .573 .855 r
.41528 .52186 .41662 .52414 .41892 .52428 .41758 .52206 Mtetra
.517 .582 .859 r
.41758 .52206 .41892 .52428 .42123 .52438 .41988 .5222 Mtetra
.524 .59 .863 r
.41988 .5222 .42123 .52438 .42354 .52444 .42219 .52229 Mtetra
.53 .597 .866 r
.42219 .52229 .42354 .52444 .42585 .52446 .4245 .52235 Mtetra
.535 .604 .869 r
.4245 .52235 .42585 .52446 .42817 .52445 .42682 .52237 Mtetra
.54 .61 .872 r
.42682 .52237 .42817 .52445 .43049 .5244 .42914 .52236 Mtetra
.545 .616 .874 r
.42914 .52236 .43049 .5244 .43281 .52433 .43147 .52231 Mtetra
.549 .621 .876 r
.43147 .52231 .43281 .52433 .43514 .52424 .43379 .52224 Mtetra
.553 .626 .878 r
.43379 .52224 .43514 .52424 .43748 .52412 .43613 .52214 Mtetra
.557 .63 .88 r
.43613 .52214 .43748 .52412 .43981 .52398 .43846 .52202 Mtetra
.56 .634 .881 r
.43846 .52202 .43981 .52398 .44215 .52382 .4408 .52188 Mtetra
.563 .637 .883 r
.4408 .52188 .44215 .52382 .44449 .52364 .44315 .52172 Mtetra
.566 .641 .884 r
.44315 .52172 .44449 .52364 .44684 .52344 .44549 .52154 Mtetra
.569 .644 .885 r
.44549 .52154 .44684 .52344 .44919 .52324 .44784 .52134 Mtetra
.571 .647 .886 r
.44784 .52134 .44919 .52324 .45154 .52301 .45019 .52113 Mtetra
.573 .649 .887 r
.45019 .52113 .45154 .52301 .4539 .52277 .45255 .52091 Mtetra
.575 .652 .888 r
.45255 .52091 .4539 .52277 .45625 .52253 .45491 .52067 Mtetra
.577 .654 .889 r
.45491 .52067 .45625 .52253 .45861 .52227 .45727 .52042 Mtetra
.578 .656 .89 r
.45727 .52042 .45861 .52227 .46098 .522 .45963 .52016 Mtetra
.58 .658 .89 r
.45963 .52016 .46098 .522 .46334 .52172 .462 .51989 Mtetra
.581 .659 .891 r
.462 .51989 .46334 .52172 .46571 .52143 .46437 .51961 Mtetra
.583 .661 .892 r
.46437 .51961 .46571 .52143 .46809 .52114 .46674 .51932 Mtetra
.584 .662 .892 r
.46674 .51932 .46809 .52114 .47046 .52084 .46912 .51903 Mtetra
.585 .664 .892 r
.46912 .51903 .47046 .52084 .47284 .52053 .4715 .51872 Mtetra
.586 .665 .893 r
.4715 .51872 .47284 .52053 .47522 .52022 .47388 .51842 Mtetra
.586 .666 .893 r
.47388 .51842 .47522 .52022 .47761 .51991 .47627 .5181 Mtetra
.587 .666 .894 r
.47627 .5181 .47761 .51991 .47999 .51958 .47865 .51778 Mtetra
.588 .667 .894 r
.47865 .51778 .47999 .51958 .48238 .51926 .48104 .51746 Mtetra
.588 .668 .894 r
.48104 .51746 .48238 .51926 .48477 .51893 .48344 .51714 Mtetra
.589 .668 .894 r
.48344 .51714 .48477 .51893 .48717 .5186 .48583 .51681 Mtetra
.589 .669 .894 r
.48583 .51681 .48717 .5186 .48956 .51827 .48823 .51647 Mtetra
.589 .669 .895 r
.48823 .51647 .48956 .51827 .49196 .51794 .49063 .51614 Mtetra
.49063 .51614 .49196 .51794 .49437 .5176 .49303 .51581 Mtetra
.49303 .51581 .49437 .5176 .49677 .51727 .49544 .51547 Mtetra
.49544 .51547 .49677 .51727 .49918 .51693 .49785 .51513 Mtetra
.49785 .51513 .49918 .51693 .50159 .5166 .50026 .5148 Mtetra
.50026 .5148 .50159 .5166 .50401 .51627 .50268 .51446 Mtetra
.589 .669 .894 r
.50268 .51446 .50401 .51627 .50642 .51594 .50509 .51413 Mtetra
.589 .668 .894 r
.50509 .51413 .50642 .51594 .50884 .51561 .50751 .5138 Mtetra
.588 .668 .894 r
.50751 .5138 .50884 .51561 .51126 .51528 .50994 .51347 Mtetra
.588 .667 .894 r
.50994 .51347 .51126 .51528 .51369 .51496 .51236 .51314 Mtetra
.587 .666 .894 r
.51236 .51314 .51369 .51496 .51612 .51464 .51479 .51281 Mtetra
.586 .666 .893 r
.51479 .51281 .51612 .51464 .51855 .51433 .51722 .51249 Mtetra
.586 .665 .893 r
.51722 .51249 .51855 .51433 .52098 .51402 .51965 .51218 Mtetra
.585 .663 .892 r
.51965 .51218 .52098 .51402 .52341 .51372 .52209 .51187 Mtetra
.584 .662 .892 r
.52209 .51187 .52341 .51372 .52585 .51342 .52453 .51157 Mtetra
.583 .661 .891 r
.52453 .51157 .52585 .51342 .52829 .51314 .52697 .51127 Mtetra
.581 .659 .891 r
.52697 .51127 .52829 .51314 .53074 .51286 .52942 .51098 Mtetra
.58 .658 .89 r
.52942 .51098 .53074 .51286 .53319 .51259 .53187 .5107 Mtetra
.579 .656 .89 r
.53187 .5107 .53319 .51259 .53564 .51233 .53432 .51043 Mtetra
.577 .654 .889 r
.53432 .51043 .53564 .51233 .53809 .51208 .53677 .51017 Mtetra
.575 .652 .888 r
.53677 .51017 .53809 .51208 .54054 .51185 .53923 .50992 Mtetra
.573 .649 .887 r
.53923 .50992 .54054 .51185 .543 .51163 .54169 .50968 Mtetra
.571 .647 .886 r
.54169 .50968 .543 .51163 .54547 .51142 .54415 .50946 Mtetra
.569 .644 .885 r
.54415 .50946 .54547 .51142 .54793 .51123 .54662 .50925 Mtetra
.567 .641 .884 r
.54662 .50925 .54793 .51123 .5504 .51106 .54909 .50906 Mtetra
.564 .637 .882 r
.54909 .50906 .5504 .51106 .55287 .5109 .55156 .50889 Mtetra
.561 .634 .881 r
.55156 .50889 .55287 .5109 .55535 .51077 .55403 .50873 Mtetra
.558 .63 .879 r
.55403 .50873 .55535 .51077 .55782 .51066 .55651 .5086 Mtetra
.554 .625 .877 r
.55651 .5086 .55782 .51066 .56031 .51058 .559 .50849 Mtetra
.551 .621 .875 r
.559 .50849 .56031 .51058 .56279 .51053 .56148 .50841 Mtetra
.547 .616 .873 r
.56148 .50841 .56279 .51053 .56528 .51051 .56397 .50835 Mtetra
.542 .61 .871 r
.56397 .50835 .56528 .51051 .56777 .51052 .56646 .50833 Mtetra
.537 .604 .868 r
.56646 .50833 .56777 .51052 .57027 .51057 .56896 .50834 Mtetra
.532 .598 .865 r
.56896 .50834 .57027 .51057 .57277 .51066 .57146 .50839 Mtetra
.526 .59 .862 r
.57146 .50839 .57277 .51066 .57528 .5108 .57397 .50848 Mtetra
.52 .583 .858 r
.57397 .50848 .57528 .5108 .57779 .51099 .57648 .50862 Mtetra
.513 .574 .854 r
.57648 .50862 .57779 .51099 .5803 .51124 .57899 .50881 Mtetra
.506 .565 .849 r
.57899 .50881 .5803 .51124 .58282 .51156 .58151 .50905 Mtetra
.498 .554 .844 r
.58151 .50905 .58282 .51156 .58534 .51194 .58403 .50937 Mtetra
.489 .543 .839 r
.58403 .50937 .58534 .51194 .58787 .51241 .58656 .50975 Mtetra
.479 .53 .832 r
.58656 .50975 .58787 .51241 .59041 .51297 .58909 .51022 Mtetra
.468 .517 .825 r
.58909 .51022 .59041 .51297 .59295 .51364 .59163 .51078 Mtetra
.456 .502 .817 r
.59163 .51078 .59295 .51364 .5955 .51443 .59418 .51145 Mtetra
.443 .485 .808 r
.59418 .51145 .5955 .51443 .59806 .51536 .59673 .51224 Mtetra
.429 .467 .798 r
.59673 .51224 .59806 .51536 .60062 .51646 .5993 .51317 Mtetra
.413 .448 .787 r
.5993 .51317 .60062 .51646 .6032 .51774 .60187 .51426 Mtetra
.396 .426 .774 r
.60187 .51426 .6032 .51774 .60579 .51925 .60445 .51554 Mtetra
.377 .402 .76 r
.60445 .51554 .60579 .51925 .60838 .52102 .60704 .51705 Mtetra
.356 .377 .744 r
.60704 .51705 .60838 .52102 .611 .52311 .60964 .51882 Mtetra
.334 .349 .727 r
.60964 .51882 .611 .52311 .61363 .52558 .61226 .52091 Mtetra
.31 .319 .707 r
.61226 .52091 .61363 .52558 .61628 .52854 .61489 .52339 Mtetra
.284 .287 .686 r
.61489 .52339 .61628 .52854 .61895 .53209 .61755 .52634 Mtetra
.257 .253 .663 r
.61755 .52634 .61895 .53209 .62166 .53639 .62023 .52989 Mtetra
.229 .218 .638 r
.62023 .52989 .62166 .53639 .6244 .54168 .62294 .5342 Mtetra
.199 .181 .612 r
.62294 .5342 .6244 .54168 .6272 .54828 .62569 .53949 Mtetra
.17 .144 .584 r
.62569 .53949 .6272 .54828 .63007 .55668 .6285 .54609 Mtetra
.14 .108 .557 r
.6285 .54609 .63007 .55668 .63303 .56764 .63137 .55449 Mtetra
.112 .072 .529 r
.63137 .55449 .63303 .56764 .63614 .58244 .63435 .56546 Mtetra
.085 .039 .502 r
.63435 .56546 .63614 .58244 .6391 .59198 .63747 .58026 Mtetra
.128 .092 .545 r
.63747 .58026 .6391 .59198 .64173 .59122 .64044 .58981 Mtetra
.645 .763 .934 r
.64044 .58981 .64173 .59122 .64436 .59046 .64307 .58905 Mtetra
.64307 .58905 .64436 .59046 .64699 .5897 .6457 .58829 Mtetra
.6457 .58829 .64699 .5897 .64963 .58893 .64834 .58752 Mtetra
.64834 .58752 .64963 .58893 .65227 .58817 .65098 .58676 Mtetra
.65098 .58676 .65227 .58817 .64619 .35873 .65362 .58599 Mtetra
0 0 .4 r
.65362 .58599 .64619 .35873 .64865 .35792 .64744 .35642 Mtetra
.664 .741 .907 r
.64744 .35642 .64865 .35792 .65111 .35711 .64991 .3556 Mtetra
.64991 .3556 .65111 .35711 .65358 .35629 .65237 .35478 Mtetra
.65237 .35478 .65358 .35629 .65604 .35547 .65484 .35397 Mtetra
.65484 .35397 .65604 .35547 .65853 .35504 .65731 .35315 Mtetra
.605 .666 .882 r
.65731 .35315 .65853 .35504 .66169 .37031 .6598 .35271 Mtetra
.103 .049 .505 r
.6598 .35271 .66169 .37031 .66471 .38158 .66298 .36799 Mtetra
.131 .083 .531 r
.66298 .36799 .66471 .38158 .66762 .39018 .666 .37926 Mtetra
.16 .118 .558 r
.666 .37926 .66762 .39018 .67047 .39692 .66893 .38787 Mtetra
.19 .154 .585 r
.66893 .38787 .67047 .39692 .67328 .40231 .67178 .39461 Mtetra
.22 .191 .611 r
.67178 .39461 .67328 .40231 .67604 .40669 .67459 .4 Mtetra
.249 .226 .637 r
.67459 .4 .67604 .40669 .67878 .41029 .67737 .40438 Mtetra
.277 .261 .66 r
.67737 .40438 .67878 .41029 .6815 .41328 .68011 .40798 Mtetra
.303 .294 .683 r
.68011 .40798 .6815 .41328 .68421 .41578 .68284 .41097 Mtetra
.328 .325 .703 r
.68284 .41097 .68421 .41578 .6869 .41788 .68555 .41347 Mtetra
.351 .354 .722 r
.68555 .41347 .6869 .41788 .68959 .41966 .68825 .41557 Mtetra
.373 .38 .739 r
.68825 .41557 .68959 .41966 .69226 .42117 .69094 .41735 Mtetra
.393 .405 .754 r
.69094 .41735 .69226 .42117 .69493 .42245 .69362 .41886 Mtetra
.411 .428 .768 r
.69362 .41886 .69493 .42245 .6976 .42354 .69629 .42014 Mtetra
.427 .449 .78 r
.69629 .42014 .6976 .42354 .70026 .42445 .69896 .42122 Mtetra
.442 .468 .791 r
.69896 .42122 .70026 .42445 .70292 .42523 .70163 .42214 Mtetra
.456 .486 .801 r
.70163 .42214 .70292 .42523 .70557 .42588 .70429 .42291 Mtetra
.469 .501 .809 r
.70429 .42291 .70557 .42588 .70823 .42642 .70695 .42356 Mtetra
.48 .516 .817 r
.70695 .42356 .70823 .42642 .71088 .42687 .70961 .4241 Mtetra
.49 .529 .824 r
.70961 .4241 .71088 .42687 .71354 .42723 .71227 .42455 Mtetra
.5 .541 .831 r
.71227 .42455 .71354 .42723 .71619 .42752 .71493 .42491 Mtetra
.508 .552 .836 r
.71493 .42491 .71619 .42752 .71885 .42774 .71759 .42519 Mtetra
.516 .562 .841 r
.71759 .42519 .71885 .42774 .7215 .42789 .72025 .42541 Mtetra
.523 .572 .846 r
.72025 .42541 .7215 .42789 .72416 .428 .72291 .42557 Mtetra
.529 .58 .85 r
.72291 .42557 .72416 .428 .72681 .42806 .72557 .42567 Mtetra
.535 .588 .854 r
.72557 .42567 .72681 .42806 .72947 .42807 .72823 .42573 Mtetra
.541 .595 .857 r
.72823 .42573 .72947 .42807 .73213 .42804 .73089 .42574 Mtetra
.546 .601 .86 r
.73089 .42574 .73213 .42804 .73479 .42798 .73355 .42571 Mtetra
.55 .607 .863 r
.73355 .42571 .73479 .42798 .73745 .42789 .73622 .42565 Mtetra
.554 .613 .866 r
.73622 .42565 .73745 .42789 .74011 .42776 .73888 .42555 Mtetra
.558 .618 .868 r
.73888 .42555 .74011 .42776 .74278 .42761 .74155 .42542 Mtetra
.562 .623 .87 r
.74155 .42542 .74278 .42761 .74544 .42743 .74422 .42527 Mtetra
.565 .627 .872 r
.74422 .42527 .74544 .42743 .74811 .42723 .74689 .42509 Mtetra
.568 .631 .874 r
.74689 .42509 .74811 .42723 .75078 .42701 .74956 .42489 Mtetra
.571 .635 .875 r
.74956 .42489 .75078 .42701 .75346 .42677 .75224 .42466 Mtetra
.573 .638 .877 r
.75224 .42466 .75346 .42677 .75613 .42651 .75492 .42442 Mtetra
.576 .641 .878 r
.75492 .42442 .75613 .42651 .75881 .42623 .7576 .42416 Mtetra
.578 .644 .88 r
.7576 .42416 .75881 .42623 .76149 .42594 .76028 .42388 Mtetra
.58 .646 .881 r
.76028 .42388 .76149 .42594 .76417 .42564 .76296 .42359 Mtetra
.582 .649 .882 r
.76296 .42359 .76417 .42564 .76685 .42532 .76565 .42329 Mtetra
.583 .651 .883 r
.76565 .42329 .76685 .42532 .76954 .425 .76834 .42297 Mtetra
.585 .653 .884 r
.76834 .42297 .76954 .425 .77223 .42466 .77103 .42264 Mtetra
.586 .655 .884 r
.77103 .42264 .77223 .42466 .77492 .42431 .77372 .4223 Mtetra
.587 .657 .885 r
.77372 .4223 .77492 .42431 .77762 .42395 .77642 .42195 Mtetra
.589 .658 .886 r
.77642 .42195 .77762 .42395 .78031 .42359 .77912 .42159 Mtetra
.59 .66 .886 r
.77912 .42159 .78031 .42359 .78301 .42321 .78182 .42122 Mtetra
.591 .661 .887 r
.78182 .42122 .78301 .42321 .78572 .42283 .78452 .42084 Mtetra
.591 .662 .887 r
.78452 .42084 .78572 .42283 .78842 .42245 .78723 .42046 Mtetra
.592 .663 .888 r
.78723 .42046 .78842 .42245 .79113 .42206 .78994 .42008 Mtetra
.593 .664 .888 r
.78994 .42008 .79113 .42206 .79384 .42166 .79265 .41968 Mtetra
.593 .665 .888 r
.79265 .41968 .79384 .42166 .79656 .42126 .79537 .41928 Mtetra
.594 .666 .889 r
.79537 .41928 .79656 .42126 .79927 .42086 .79809 .41888 Mtetra
.79809 .41888 .79927 .42086 .80199 .42045 .80081 .41848 Mtetra
.595 .667 .889 r
.80081 .41848 .80199 .42045 .80472 .42004 .80353 .41807 Mtetra
.80353 .41807 .80472 .42004 .80744 .41963 .80626 .41766 Mtetra
.80626 .41766 .80744 .41963 .81017 .41922 .80899 .41724 Mtetra
.595 .667 .89 r
.80899 .41724 .81017 .41922 .81291 .4188 .81173 .41683 Mtetra
.81173 .41683 .81291 .4188 .81564 .41839 .81447 .41642 Mtetra
.81447 .41642 .81564 .41839 .81838 .41798 .81721 .416 Mtetra
.595 .667 .889 r
.81721 .416 .81838 .41798 .82113 .41757 .81995 .41559 Mtetra
.81995 .41559 .82113 .41757 .82387 .41716 .8227 .41517 Mtetra
.8227 .41517 .82387 .41716 .82662 .41675 .82545 .41476 Mtetra
.594 .666 .889 r
.82545 .41476 .82662 .41675 .82938 .41634 .8282 .41435 Mtetra
.8282 .41435 .82938 .41634 .83213 .41594 .83096 .41394 Mtetra
.593 .665 .888 r
.83096 .41394 .83213 .41594 .83489 .41554 .83372 .41354 Mtetra
.593 .664 .888 r
.83372 .41354 .83489 .41554 .83766 .41515 .83649 .41314 Mtetra
.592 .663 .888 r
.83649 .41314 .83766 .41515 .84043 .41476 .83926 .41274 Mtetra
.591 .662 .887 r
.83926 .41274 .84043 .41476 .8432 .41437 .84203 .41235 Mtetra
.591 .661 .887 r
.84203 .41235 .8432 .41437 .84598 .414 .84481 .41196 Mtetra
.59 .66 .886 r
.84481 .41196 .84598 .414 .84876 .41363 .84759 .41158 Mtetra
.589 .658 .886 r
.84759 .41158 .84876 .41363 .85154 .41327 .85038 .41121 Mtetra
.588 .657 .885 r
.85038 .41121 .85154 .41327 .85433 .41291 .85317 .41085 Mtetra
.586 .655 .884 r
.85317 .41085 .85433 .41291 .85713 .41257 .85596 .41049 Mtetra
.585 .653 .883 r
.85596 .41049 .85713 .41257 .85992 .41224 .85876 .41015 Mtetra
.583 .651 .883 r
.85876 .41015 .85992 .41224 .86273 .41192 .86156 .40982 Mtetra
.582 .649 .882 r
.86156 .40982 .86273 .41192 .86554 .41161 .86437 .4095 Mtetra
.58 .646 .88 r
.86437 .4095 .86554 .41161 .86835 .41132 .86718 .40919 Mtetra
.578 .644 .879 r
.86718 .40919 .86835 .41132 .87117 .41105 .87 .40889 Mtetra
.576 .641 .878 r
.87 .40889 .87117 .41105 .874 .41079 .87283 .40862 Mtetra
.574 .638 .877 r
.87283 .40862 .874 .41079 .87683 .41055 .87566 .40836 Mtetra
.571 .634 .875 r
.87566 .40836 .87683 .41055 .87966 .41033 .87849 .40812 Mtetra
.569 .631 .873 r
.87849 .40812 .87966 .41033 .88251 .41014 .88134 .4079 Mtetra
.566 .627 .871 r
.88134 .4079 .88251 .41014 .88536 .40997 .88418 .4077 Mtetra
.563 .623 .869 r
.88418 .4077 .88536 .40997 .88821 .40983 .88704 .40753 Mtetra
.541 .624 .883 r
.26653 .59678 .26795 .5987 .27012 .59869 .26871 .59675 Mtetra
.536 .618 .881 r
.26871 .59675 .27012 .59869 .2723 .59871 .27089 .59674 Mtetra
.531 .613 .879 r
.27089 .59674 .2723 .59871 .27447 .59877 .27307 .59675 Mtetra
.526 .607 .877 r
.27307 .59675 .27447 .59877 .27665 .59885 .27524 .5968 Mtetra
.52 .6 .874 r
.27524 .5968 .27665 .59885 .27883 .59898 .27742 .59689 Mtetra
.513 .592 .871 r
.27742 .59689 .27883 .59898 .281 .59915 .2796 .59702 Mtetra
.506 .584 .867 r
.2796 .59702 .281 .59915 .28318 .59936 .28178 .59718 Mtetra
.498 .575 .864 r
.28178 .59718 .28318 .59936 .28535 .59963 .28396 .5974 Mtetra
.49 .565 .859 r
.28396 .5974 .28535 .59963 .28752 .59996 .28613 .59767 Mtetra
.48 .554 .854 r
.28613 .59767 .28752 .59996 .28969 .60036 .28831 .598 Mtetra
.469 .542 .849 r
.28831 .598 .28969 .60036 .29186 .60083 .29049 .59839 Mtetra
.458 .529 .843 r
.29049 .59839 .29186 .60083 .29403 .60139 .29266 .59887 Mtetra
.445 .514 .835 r
.29266 .59887 .29403 .60139 .2962 .60205 .29483 .59942 Mtetra
.43 .498 .827 r
.29483 .59942 .2962 .60205 .29836 .60281 .297 .60008 Mtetra
.414 .479 .818 r
.297 .60008 .29836 .60281 .30051 .6037 .29916 .60084 Mtetra
.397 .459 .807 r
.29916 .60084 .30051 .6037 .30266 .60474 .30132 .60173 Mtetra
.377 .436 .795 r
.30132 .60173 .30266 .60474 .30481 .60595 .30348 .60277 Mtetra
.355 .411 .781 r
.30348 .60277 .30481 .60595 .30694 .60736 .30562 .60398 Mtetra
.331 .383 .765 r
.30562 .60398 .30694 .60736 .30907 .60901 .30776 .60539 Mtetra
.304 .352 .747 r
.30776 .60539 .30907 .60901 .31118 .61094 .30989 .60704 Mtetra
.275 .318 .726 r
.30989 .60704 .31118 .61094 .31328 .61321 .31201 .60896 Mtetra
.242 .281 .702 r
.31201 .60896 .31328 .61321 .31536 .61589 .31411 .61123 Mtetra
.207 .24 .675 r
.31411 .61123 .31536 .61589 .31741 .6191 .31619 .61392 Mtetra
.17 .196 .646 r
.31619 .61392 .31741 .6191 .31943 .62295 .31825 .61712 Mtetra
.13 .15 .613 r
.31825 .61712 .31943 .62295 .32141 .62764 .32027 .62098 Mtetra
.088 .101 .577 r
.32027 .62098 .32141 .62764 .32333 .63343 .32225 .62567 Mtetra
.045 .051 .539 r
.32225 .62567 .32333 .63343 .32518 .6407 .32418 .63146 Mtetra
.002 0 .5 r
.32418 .63146 .32518 .6407 .32693 .65004 .32604 .63874 Mtetra
0 0 .46 r
.32604 .63874 .32693 .65004 .32852 .66241 .32779 .64809 Mtetra
0 0 .42 r
.32779 .64809 .32852 .66241 .32986 .67943 .32938 .66046 Mtetra
0 0 .383 r
.32938 .66046 .32986 .67943 .33219 .67917 .33073 .67749 Mtetra
.573 .677 .91 r
.33073 .67749 .33219 .67917 .33454 .67849 .33306 .67723 Mtetra
.645 .763 .934 r
.33306 .67723 .33454 .67849 .33689 .67781 .33542 .67655 Mtetra
.33542 .67655 .33689 .67781 .33925 .67713 .33777 .67587 Mtetra
.33777 .67587 .33925 .67713 .3416 .67645 .34013 .67518 Mtetra
.34013 .67518 .3416 .67645 .35548 .45307 .34249 .6745 Mtetra
0 0 .256 r
.34249 .6745 .35548 .45307 .35769 .45234 .35633 .45098 Mtetra
.664 .741 .907 r
.35633 .45098 .35769 .45234 .35991 .4516 .35855 .45025 Mtetra
.35855 .45025 .35991 .4516 .36213 .45087 .36077 .44951 Mtetra
.36077 .44951 .36213 .45087 .36435 .45013 .36299 .44877 Mtetra
.36299 .44877 .36435 .45013 .36657 .4494 .36521 .44804 Mtetra
.36521 .44804 .36657 .4494 .36838 .4575 .36744 .4473 Mtetra
.014 0 .49 r
.36744 .4473 .36838 .4575 .36997 .47032 .36924 .45541 Mtetra
0 0 .428 r
.36924 .45541 .36997 .47032 .37173 .47996 .37084 .46823 Mtetra
0 0 .466 r
.37084 .46823 .37173 .47996 .37361 .48744 .37261 .47788 Mtetra
.031 .017 .505 r
.37261 .47788 .37361 .48744 .37557 .49337 .37449 .48535 Mtetra
.074 .067 .543 r
.37449 .48535 .37557 .49337 .37759 .49816 .37646 .49129 Mtetra
.117 .116 .58 r
.37646 .49129 .37759 .49816 .37966 .50209 .37848 .49608 Mtetra
.158 .163 .614 r
.37848 .49608 .37966 .50209 .38176 .50535 .38055 .50002 Mtetra
.197 .208 .645 r
.38055 .50002 .38176 .50535 .3839 .50808 .38266 .50327 Mtetra
.233 .25 .673 r
.38266 .50327 .3839 .50808 .38606 .51038 .3848 .506 Mtetra
.267 .289 .699 r
.3848 .506 .38606 .51038 .38823 .51233 .38696 .5083 Mtetra
.298 .325 .721 r
.38696 .5083 .38823 .51233 .39043 .51399 .38915 .51025 Mtetra
.326 .358 .741 r
.38915 .51025 .39043 .51399 .39264 .5154 .39135 .51191 Mtetra
.351 .388 .759 r
.39135 .51191 .39264 .5154 .39487 .51661 .39356 .51333 Mtetra
.374 .414 .774 r
.39356 .51333 .39487 .51661 .3971 .51765 .39579 .51454 Mtetra
.395 .439 .788 r
.39579 .51454 .3971 .51765 .39935 .51854 .39803 .51557 Mtetra
.414 .46 .8 r
.39803 .51557 .39935 .51854 .4016 .51929 .40028 .51646 Mtetra
.43 .48 .81 r
.40028 .51646 .4016 .51929 .40386 .51993 .40254 .51721 Mtetra
.445 .498 .819 r
.40254 .51721 .40386 .51993 .40613 .52048 .4048 .51785 Mtetra
.459 .514 .827 r
.4048 .51785 .40613 .52048 .40841 .52093 .40708 .51839 Mtetra
.471 .528 .834 r
.40708 .51839 .40841 .52093 .41069 .52131 .40936 .51885 Mtetra
.482 .541 .841 r
.40936 .51885 .41069 .52131 .41298 .52162 .41164 .51922 Mtetra
.492 .553 .846 r
.41164 .51922 .41298 .52162 .41528 .52186 .41393 .51953 Mtetra
.501 .564 .851 r
.41393 .51953 .41528 .52186 .41758 .52206 .41623 .51978 Mtetra
.509 .573 .855 r
.41623 .51978 .41758 .52206 .41988 .5222 .41853 .51997 Mtetra
.517 .582 .859 r
.41853 .51997 .41988 .5222 .42219 .52229 .42084 .52011 Mtetra
.524 .59 .863 r
.42084 .52011 .42219 .52229 .4245 .52235 .42315 .5202 Mtetra
.53 .597 .866 r
.42315 .5202 .4245 .52235 .42682 .52237 .42547 .52026 Mtetra
.535 .604 .869 r
.42547 .52026 .42682 .52237 .42914 .52236 .42779 .52028 Mtetra
.54 .61 .872 r
.42779 .52028 .42914 .52236 .43147 .52231 .43012 .52026 Mtetra
.545 .616 .874 r
.43012 .52026 .43147 .52231 .43379 .52224 .43245 .52022 Mtetra
.549 .621 .876 r
.43245 .52022 .43379 .52224 .43613 .52214 .43478 .52014 Mtetra
.553 .626 .878 r
.43478 .52014 .43613 .52214 .43846 .52202 .43711 .52004 Mtetra
.557 .63 .88 r
.43711 .52004 .43846 .52202 .4408 .52188 .43945 .51992 Mtetra
.56 .634 .881 r
.43945 .51992 .4408 .52188 .44315 .52172 .4418 .51978 Mtetra
.563 .637 .883 r
.4418 .51978 .44315 .52172 .44549 .52154 .44414 .51962 Mtetra
.566 .641 .884 r
.44414 .51962 .44549 .52154 .44784 .52134 .44649 .51943 Mtetra
.569 .644 .885 r
.44649 .51943 .44784 .52134 .45019 .52113 .44885 .51924 Mtetra
.571 .647 .886 r
.44885 .51924 .45019 .52113 .45255 .52091 .4512 .51902 Mtetra
.573 .649 .887 r
.4512 .51902 .45255 .52091 .45491 .52067 .45356 .5188 Mtetra
.575 .652 .888 r
.45356 .5188 .45491 .52067 .45727 .52042 .45592 .51856 Mtetra
.577 .654 .889 r
.45592 .51856 .45727 .52042 .45963 .52016 .45829 .51831 Mtetra
.578 .656 .89 r
.45829 .51831 .45963 .52016 .462 .51989 .46066 .51804 Mtetra
.58 .658 .89 r
.46066 .51804 .462 .51989 .46437 .51961 .46303 .51777 Mtetra
.581 .659 .891 r
.46303 .51777 .46437 .51961 .46674 .51932 .4654 .51749 Mtetra
.583 .661 .892 r
.4654 .51749 .46674 .51932 .46912 .51903 .46778 .5172 Mtetra
.584 .662 .892 r
.46778 .5172 .46912 .51903 .4715 .51872 .47016 .5169 Mtetra
.585 .664 .892 r
.47016 .5169 .4715 .51872 .47388 .51842 .47254 .5166 Mtetra
.586 .665 .893 r
.47254 .5166 .47388 .51842 .47627 .5181 .47492 .51629 Mtetra
.586 .666 .893 r
.47492 .51629 .47627 .5181 .47865 .51778 .47731 .51598 Mtetra
.587 .666 .894 r
.47731 .51598 .47865 .51778 .48104 .51746 .4797 .51566 Mtetra
.588 .667 .894 r
.4797 .51566 .48104 .51746 .48344 .51714 .4821 .51533 Mtetra
.588 .668 .894 r
.4821 .51533 .48344 .51714 .48583 .51681 .48449 .51501 Mtetra
.589 .668 .894 r
.48449 .51501 .48583 .51681 .48823 .51647 .48689 .51467 Mtetra
.589 .669 .894 r
.48689 .51467 .48823 .51647 .49063 .51614 .48929 .51434 Mtetra
.589 .669 .895 r
.48929 .51434 .49063 .51614 .49303 .51581 .4917 .51401 Mtetra
.4917 .51401 .49303 .51581 .49544 .51547 .49411 .51367 Mtetra
.49411 .51367 .49544 .51547 .49785 .51513 .49652 .51333 Mtetra
.49652 .51333 .49785 .51513 .50026 .5148 .49893 .51299 Mtetra
.49893 .51299 .50026 .5148 .50268 .51446 .50134 .51266 Mtetra
.50134 .51266 .50268 .51446 .50509 .51413 .50376 .51232 Mtetra
.589 .669 .894 r
.50376 .51232 .50509 .51413 .50751 .5138 .50618 .51198 Mtetra
.589 .668 .894 r
.50618 .51198 .50751 .5138 .50994 .51347 .50861 .51165 Mtetra
.588 .668 .894 r
.50861 .51165 .50994 .51347 .51236 .51314 .51103 .51132 Mtetra
.588 .667 .894 r
.51103 .51132 .51236 .51314 .51479 .51281 .51346 .51099 Mtetra
.587 .666 .894 r
.51346 .51099 .51479 .51281 .51722 .51249 .51589 .51066 Mtetra
.586 .666 .893 r
.51589 .51066 .51722 .51249 .51965 .51218 .51833 .51034 Mtetra
.586 .665 .893 r
.51833 .51034 .51965 .51218 .52209 .51187 .52077 .51003 Mtetra
.585 .663 .892 r
.52077 .51003 .52209 .51187 .52453 .51157 .52321 .50971 Mtetra
.584 .662 .892 r
.52321 .50971 .52453 .51157 .52697 .51127 .52565 .50941 Mtetra
.583 .661 .891 r
.52565 .50941 .52697 .51127 .52942 .51098 .5281 .50911 Mtetra
.581 .659 .891 r
.5281 .50911 .52942 .51098 .53187 .5107 .53055 .50882 Mtetra
.58 .658 .89 r
.53055 .50882 .53187 .5107 .53432 .51043 .533 .50854 Mtetra
.579 .656 .89 r
.533 .50854 .53432 .51043 .53677 .51017 .53545 .50827 Mtetra
.577 .654 .889 r
.53545 .50827 .53677 .51017 .53923 .50992 .53791 .508 Mtetra
.575 .652 .888 r
.53791 .508 .53923 .50992 .54169 .50968 .54037 .50775 Mtetra
.573 .649 .887 r
.54037 .50775 .54169 .50968 .54415 .50946 .54283 .50751 Mtetra
.571 .647 .886 r
.54283 .50751 .54415 .50946 .54662 .50925 .5453 .50729 Mtetra
.569 .644 .885 r
.5453 .50729 .54662 .50925 .54909 .50906 .54777 .50708 Mtetra
.567 .641 .884 r
.54777 .50708 .54909 .50906 .55156 .50889 .55024 .50689 Mtetra
.564 .637 .882 r
.55024 .50689 .55156 .50889 .55403 .50873 .55272 .50671 Mtetra
.561 .634 .881 r
.55272 .50671 .55403 .50873 .55651 .5086 .5552 .50655 Mtetra
.558 .63 .879 r
.5552 .50655 .55651 .5086 .559 .50849 .55768 .50642 Mtetra
.554 .625 .877 r
.55768 .50642 .559 .50849 .56148 .50841 .56017 .50631 Mtetra
.551 .621 .875 r
.56017 .50631 .56148 .50841 .56397 .50835 .56266 .50622 Mtetra
.547 .616 .873 r
.56266 .50622 .56397 .50835 .56646 .50833 .56515 .50617 Mtetra
.542 .61 .871 r
.56515 .50617 .56646 .50833 .56896 .50834 .56765 .50614 Mtetra
.537 .604 .868 r
.56765 .50614 .56896 .50834 .57146 .50839 .57015 .50615 Mtetra
.532 .598 .865 r
.57015 .50615 .57146 .50839 .57397 .50848 .57265 .5062 Mtetra
.526 .59 .862 r
.57265 .5062 .57397 .50848 .57648 .50862 .57516 .50629 Mtetra
.52 .583 .858 r
.57516 .50629 .57648 .50862 .57899 .50881 .57768 .50643 Mtetra
.513 .574 .854 r
.57768 .50643 .57899 .50881 .58151 .50905 .58019 .50661 Mtetra
.506 .565 .849 r
.58019 .50661 .58151 .50905 .58403 .50937 .58272 .50686 Mtetra
.498 .554 .844 r
.58272 .50686 .58403 .50937 .58656 .50975 .58524 .50717 Mtetra
.489 .543 .839 r
.58524 .50717 .58656 .50975 .58909 .51022 .58778 .50756 Mtetra
.479 .53 .832 r
.58778 .50756 .58909 .51022 .59163 .51078 .59032 .50802 Mtetra
.468 .517 .825 r
.59032 .50802 .59163 .51078 .59418 .51145 .59286 .50858 Mtetra
.456 .502 .817 r
.59286 .50858 .59418 .51145 .59673 .51224 .59541 .50925 Mtetra
.443 .485 .808 r
.59541 .50925 .59673 .51224 .5993 .51317 .59797 .51004 Mtetra
.429 .467 .798 r
.59797 .51004 .5993 .51317 .60187 .51426 .60054 .51097 Mtetra
.413 .448 .787 r
.60054 .51097 .60187 .51426 .60445 .51554 .60311 .51206 Mtetra
.396 .426 .774 r
.60311 .51206 .60445 .51554 .60704 .51705 .6057 .51334 Mtetra
.377 .402 .76 r
.6057 .51334 .60704 .51705 .60964 .51882 .60829 .51484 Mtetra
.356 .377 .744 r
.60829 .51484 .60964 .51882 .61226 .52091 .6109 .51661 Mtetra
.334 .349 .727 r
.6109 .51661 .61226 .52091 .61489 .52339 .61352 .5187 Mtetra
.31 .319 .707 r
.61352 .5187 .61489 .52339 .61755 .52634 .61616 .52118 Mtetra
.284 .287 .686 r
.61616 .52118 .61755 .52634 .62023 .52989 .61882 .52414 Mtetra
.257 .253 .663 r
.61882 .52414 .62023 .52989 .62294 .5342 .62151 .52769 Mtetra
.229 .218 .638 r
.62151 .52769 .62294 .5342 .62569 .53949 .62423 .53199 Mtetra
.199 .181 .612 r
.62423 .53199 .62569 .53949 .6285 .54609 .62699 .53729 Mtetra
.17 .144 .584 r
.62699 .53729 .6285 .54609 .63137 .55449 .6298 .54389 Mtetra
.14 .108 .557 r
.6298 .54389 .63137 .55449 .63435 .56546 .63268 .5523 Mtetra
.112 .072 .529 r
.63268 .5523 .63435 .56546 .63747 .58026 .63566 .56327 Mtetra
.085 .039 .502 r
.63566 .56327 .63747 .58026 .64044 .58981 .6388 .57808 Mtetra
.128 .092 .545 r
.6388 .57808 .64044 .58981 .64307 .58905 .64177 .58764 Mtetra
.645 .763 .934 r
.64177 .58764 .64307 .58905 .6457 .58829 .64441 .58687 Mtetra
.64441 .58687 .6457 .58829 .64834 .58752 .64705 .58611 Mtetra
.64705 .58611 .64834 .58752 .65098 .58676 .64969 .58534 Mtetra
.64969 .58534 .65098 .58676 .65362 .58599 .65233 .58458 Mtetra
.65233 .58458 .65362 .58599 .64744 .35642 .65498 .58381 Mtetra
0 0 .4 r
.65498 .58381 .64744 .35642 .64991 .3556 .6487 .35409 Mtetra
.664 .741 .907 r
.6487 .35409 .64991 .3556 .65237 .35478 .65117 .35327 Mtetra
.65117 .35327 .65237 .35478 .65484 .35397 .65364 .35245 Mtetra
.65364 .35245 .65484 .35397 .65731 .35315 .65611 .35164 Mtetra
.65611 .35164 .65731 .35315 .6598 .35271 .65859 .35082 Mtetra
.605 .666 .882 r
.65859 .35082 .6598 .35271 .66298 .36799 .66108 .35038 Mtetra
.103 .049 .505 r
.66108 .35038 .66298 .36799 .666 .37926 .66427 .36566 Mtetra
.131 .083 .531 r
.66427 .36566 .666 .37926 .66893 .38787 .6673 .37694 Mtetra
.16 .118 .558 r
.6673 .37694 .66893 .38787 .67178 .39461 .67023 .38555 Mtetra
.19 .154 .585 r
.67023 .38555 .67178 .39461 .67459 .4 .6731 .39229 Mtetra
.22 .191 .611 r
.6731 .39229 .67459 .4 .67737 .40438 .67591 .39768 Mtetra
.249 .226 .637 r
.67591 .39768 .67737 .40438 .68011 .40798 .67869 .40206 Mtetra
.277 .261 .66 r
.67869 .40206 .68011 .40798 .68284 .41097 .68144 .40566 Mtetra
.303 .294 .683 r
.68144 .40566 .68284 .41097 .68555 .41347 .68418 .40865 Mtetra
.328 .325 .703 r
.68418 .40865 .68555 .41347 .68825 .41557 .68689 .41115 Mtetra
.351 .354 .722 r
.68689 .41115 .68825 .41557 .69094 .41735 .6896 .41326 Mtetra
.373 .38 .739 r
.6896 .41326 .69094 .41735 .69362 .41886 .69229 .41504 Mtetra
.393 .405 .754 r
.69229 .41504 .69362 .41886 .69629 .42014 .69497 .41654 Mtetra
.411 .428 .768 r
.69497 .41654 .69629 .42014 .69896 .42122 .69765 .41782 Mtetra
.427 .449 .78 r
.69765 .41782 .69896 .42122 .70163 .42214 .70033 .4189 Mtetra
.442 .468 .791 r
.70033 .4189 .70163 .42214 .70429 .42291 .703 .41982 Mtetra
.456 .486 .801 r
.703 .41982 .70429 .42291 .70695 .42356 .70567 .42059 Mtetra
.469 .501 .809 r
.70567 .42059 .70695 .42356 .70961 .4241 .70833 .42124 Mtetra
.48 .516 .817 r
.70833 .42124 .70961 .4241 .71227 .42455 .711 .42178 Mtetra
.49 .529 .824 r
.711 .42178 .71227 .42455 .71493 .42491 .71366 .42222 Mtetra
.5 .541 .831 r
.71366 .42222 .71493 .42491 .71759 .42519 .71633 .42258 Mtetra
.508 .552 .836 r
.71633 .42258 .71759 .42519 .72025 .42541 .71899 .42286 Mtetra
.516 .562 .841 r
.71899 .42286 .72025 .42541 .72291 .42557 .72165 .42308 Mtetra
.523 .572 .846 r
.72165 .42308 .72291 .42557 .72557 .42567 .72432 .42324 Mtetra
.529 .58 .85 r
.72432 .42324 .72557 .42567 .72823 .42573 .72698 .42334 Mtetra
.535 .588 .854 r
.72698 .42334 .72823 .42573 .73089 .42574 .72965 .42339 Mtetra
.541 .595 .857 r
.72965 .42339 .73089 .42574 .73355 .42571 .73231 .4234 Mtetra
.546 .601 .86 r
.73231 .4234 .73355 .42571 .73622 .42565 .73498 .42337 Mtetra
.55 .607 .863 r
.73498 .42337 .73622 .42565 .73888 .42555 .73765 .42331 Mtetra
.554 .613 .866 r
.73765 .42331 .73888 .42555 .74155 .42542 .74032 .42321 Mtetra
.558 .618 .868 r
.74032 .42321 .74155 .42542 .74422 .42527 .74299 .42308 Mtetra
.562 .623 .87 r
.74299 .42308 .74422 .42527 .74689 .42509 .74567 .42292 Mtetra
.565 .627 .872 r
.74567 .42292 .74689 .42509 .74956 .42489 .74834 .42274 Mtetra
.568 .631 .874 r
.74834 .42274 .74956 .42489 .75224 .42466 .75102 .42254 Mtetra
.571 .635 .875 r
.75102 .42254 .75224 .42466 .75492 .42442 .7537 .42231 Mtetra
.573 .638 .877 r
.7537 .42231 .75492 .42442 .7576 .42416 .75638 .42207 Mtetra
.576 .641 .878 r
.75638 .42207 .7576 .42416 .76028 .42388 .75906 .42181 Mtetra
.578 .644 .88 r
.75906 .42181 .76028 .42388 .76296 .42359 .76175 .42153 Mtetra
.58 .646 .881 r
.76175 .42153 .76296 .42359 .76565 .42329 .76444 .42123 Mtetra
.582 .649 .882 r
.76444 .42123 .76565 .42329 .76834 .42297 .76713 .42093 Mtetra
.583 .651 .883 r
.76713 .42093 .76834 .42297 .77103 .42264 .76982 .42061 Mtetra
.585 .653 .884 r
.76982 .42061 .77103 .42264 .77372 .4223 .77252 .42027 Mtetra
.586 .655 .884 r
.77252 .42027 .77372 .4223 .77642 .42195 .77522 .41993 Mtetra
.587 .657 .885 r
.77522 .41993 .77642 .42195 .77912 .42159 .77792 .41958 Mtetra
.589 .658 .886 r
.77792 .41958 .77912 .42159 .78182 .42122 .78062 .41922 Mtetra
.59 .66 .886 r
.78062 .41922 .78182 .42122 .78452 .42084 .78333 .41885 Mtetra
.591 .661 .887 r
.78333 .41885 .78452 .42084 .78723 .42046 .78604 .41847 Mtetra
.591 .662 .887 r
.78604 .41847 .78723 .42046 .78994 .42008 .78875 .41809 Mtetra
.592 .663 .888 r
.78875 .41809 .78994 .42008 .79265 .41968 .79146 .4177 Mtetra
.593 .664 .888 r
.79146 .4177 .79265 .41968 .79537 .41928 .79418 .4173 Mtetra
.593 .665 .888 r
.79418 .4173 .79537 .41928 .79809 .41888 .7969 .4169 Mtetra
.594 .666 .889 r
.7969 .4169 .79809 .41888 .80081 .41848 .79962 .4165 Mtetra
.79962 .4165 .80081 .41848 .80353 .41807 .80235 .41609 Mtetra
.595 .667 .889 r
.80235 .41609 .80353 .41807 .80626 .41766 .80508 .41568 Mtetra
.80508 .41568 .80626 .41766 .80899 .41724 .80781 .41527 Mtetra
.80781 .41527 .80899 .41724 .81173 .41683 .81055 .41485 Mtetra
.595 .667 .89 r
.81055 .41485 .81173 .41683 .81447 .41642 .81329 .41444 Mtetra
.81329 .41444 .81447 .41642 .81721 .416 .81603 .41402 Mtetra
.81603 .41402 .81721 .416 .81995 .41559 .81877 .4136 Mtetra
.595 .667 .889 r
.81877 .4136 .81995 .41559 .8227 .41517 .82152 .41319 Mtetra
.82152 .41319 .8227 .41517 .82545 .41476 .82427 .41277 Mtetra
.82427 .41277 .82545 .41476 .8282 .41435 .82703 .41236 Mtetra
.594 .666 .889 r
.82703 .41236 .8282 .41435 .83096 .41394 .82979 .41194 Mtetra
.82979 .41194 .83096 .41394 .83372 .41354 .83255 .41153 Mtetra
.593 .665 .888 r
.83255 .41153 .83372 .41354 .83649 .41314 .83532 .41113 Mtetra
.593 .664 .888 r
.83532 .41113 .83649 .41314 .83926 .41274 .83809 .41073 Mtetra
.592 .663 .888 r
.83809 .41073 .83926 .41274 .84203 .41235 .84086 .41033 Mtetra
.591 .662 .887 r
.84086 .41033 .84203 .41235 .84481 .41196 .84364 .40993 Mtetra
.591 .661 .887 r
.84364 .40993 .84481 .41196 .84759 .41158 .84642 .40955 Mtetra
.59 .66 .886 r
.84642 .40955 .84759 .41158 .85038 .41121 .84921 .40917 Mtetra
.589 .658 .886 r
.84921 .40917 .85038 .41121 .85317 .41085 .852 .40879 Mtetra
.588 .657 .885 r
.852 .40879 .85317 .41085 .85596 .41049 .85479 .40843 Mtetra
.586 .655 .884 r
.85479 .40843 .85596 .41049 .85876 .41015 .85759 .40807 Mtetra
.585 .653 .883 r
.85759 .40807 .85876 .41015 .86156 .40982 .8604 .40772 Mtetra
.583 .651 .883 r
.8604 .40772 .86156 .40982 .86437 .4095 .86321 .40739 Mtetra
.582 .649 .882 r
.86321 .40739 .86437 .4095 .86718 .40919 .86602 .40706 Mtetra
.58 .646 .88 r
.86602 .40706 .86718 .40919 .87 .40889 .86884 .40675 Mtetra
.578 .644 .879 r
.86884 .40675 .87 .40889 .87283 .40862 .87166 .40646 Mtetra
.576 .641 .878 r
.87166 .40646 .87283 .40862 .87566 .40836 .87449 .40618 Mtetra
.574 .638 .877 r
.87449 .40618 .87566 .40836 .87849 .40812 .87732 .40592 Mtetra
.571 .634 .875 r
.87732 .40592 .87849 .40812 .88134 .4079 .88016 .40568 Mtetra
.569 .631 .873 r
.88016 .40568 .88134 .4079 .88418 .4077 .88301 .40545 Mtetra
.566 .627 .871 r
.88301 .40545 .88418 .4077 .88704 .40753 .88586 .40525 Mtetra
.545 .628 .885 r
.26511 .59489 .26653 .59678 .26871 .59675 .26729 .59482 Mtetra
.541 .624 .883 r
.26729 .59482 .26871 .59675 .27089 .59674 .26947 .59479 Mtetra
.536 .618 .881 r
.26947 .59479 .27089 .59674 .27307 .59675 .27165 .59477 Mtetra
.531 .613 .879 r
.27165 .59477 .27307 .59675 .27524 .5968 .27383 .59479 Mtetra
.526 .607 .877 r
.27383 .59479 .27524 .5968 .27742 .59689 .27601 .59484 Mtetra
.52 .6 .874 r
.27601 .59484 .27742 .59689 .2796 .59702 .2782 .59492 Mtetra
.513 .592 .871 r
.2782 .59492 .2796 .59702 .28178 .59718 .28038 .59505 Mtetra
.506 .584 .867 r
.28038 .59505 .28178 .59718 .28396 .5974 .28256 .59521 Mtetra
.498 .575 .864 r
.28256 .59521 .28396 .5974 .28613 .59767 .28474 .59543 Mtetra
.49 .565 .859 r
.28474 .59543 .28613 .59767 .28831 .598 .28692 .5957 Mtetra
.48 .554 .854 r
.28692 .5957 .28831 .598 .29049 .59839 .2891 .59603 Mtetra
.469 .542 .849 r
.2891 .59603 .29049 .59839 .29266 .59887 .29128 .59642 Mtetra
.458 .529 .843 r
.29128 .59642 .29266 .59887 .29483 .59942 .29346 .59689 Mtetra
.445 .514 .835 r
.29346 .59689 .29483 .59942 .297 .60008 .29563 .59745 Mtetra
.43 .498 .827 r
.29563 .59745 .297 .60008 .29916 .60084 .2978 .5981 Mtetra
.414 .479 .818 r
.2978 .5981 .29916 .60084 .30132 .60173 .29997 .59886 Mtetra
.397 .459 .807 r
.29997 .59886 .30132 .60173 .30348 .60277 .30213 .59976 Mtetra
.377 .436 .795 r
.30213 .59976 .30348 .60277 .30562 .60398 .30429 .60079 Mtetra
.355 .411 .781 r
.30429 .60079 .30562 .60398 .30776 .60539 .30644 .602 Mtetra
.331 .383 .765 r
.30644 .602 .30776 .60539 .30989 .60704 .30858 .60341 Mtetra
.304 .352 .747 r
.30858 .60341 .30989 .60704 .31201 .60896 .31071 .60506 Mtetra
.275 .318 .726 r
.31071 .60506 .31201 .60896 .31411 .61123 .31283 .60699 Mtetra
.242 .281 .702 r
.31283 .60699 .31411 .61123 .31619 .61392 .31494 .60926 Mtetra
.207 .24 .675 r
.31494 .60926 .31619 .61392 .31825 .61712 .31702 .61194 Mtetra
.17 .196 .646 r
.31702 .61194 .31825 .61712 .32027 .62098 .31908 .61515 Mtetra
.13 .15 .613 r
.31908 .61515 .32027 .62098 .32225 .62567 .32111 .619 Mtetra
.088 .101 .577 r
.32111 .619 .32225 .62567 .32418 .63146 .3231 .6237 Mtetra
.045 .051 .539 r
.3231 .6237 .32418 .63146 .32604 .63874 .32503 .62949 Mtetra
.002 0 .5 r
.32503 .62949 .32604 .63874 .32779 .64809 .32689 .63677 Mtetra
0 0 .46 r
.32689 .63677 .32779 .64809 .32938 .66046 .32865 .64612 Mtetra
0 0 .42 r
.32865 .64612 .32938 .66046 .33073 .67749 .33025 .6585 Mtetra
0 0 .383 r
.33025 .6585 .33073 .67749 .33306 .67723 .33161 .67555 Mtetra
.573 .677 .91 r
.33161 .67555 .33306 .67723 .33542 .67655 .33394 .67529 Mtetra
.645 .763 .934 r
.33394 .67529 .33542 .67655 .33777 .67587 .3363 .6746 Mtetra
.3363 .6746 .33777 .67587 .34013 .67518 .33866 .67392 Mtetra
.33866 .67392 .34013 .67518 .34249 .6745 .34102 .67323 Mtetra
.34102 .67323 .34249 .6745 .35633 .45098 .34338 .67255 Mtetra
0 0 .256 r
.34338 .67255 .35633 .45098 .35855 .45025 .35718 .44889 Mtetra
.664 .741 .907 r
.35718 .44889 .35855 .45025 .36077 .44951 .3594 .44815 Mtetra
.3594 .44815 .36077 .44951 .36299 .44877 .36162 .44741 Mtetra
.36162 .44741 .36299 .44877 .36521 .44804 .36385 .44668 Mtetra
.36385 .44668 .36521 .44804 .36744 .4473 .36607 .44594 Mtetra
.36607 .44594 .36744 .4473 .36924 .45541 .3683 .4452 Mtetra
.014 0 .49 r
.3683 .4452 .36924 .45541 .37084 .46823 .37011 .45331 Mtetra
0 0 .428 r
.37011 .45331 .37084 .46823 .37261 .47788 .37172 .46614 Mtetra
0 0 .466 r
.37172 .46614 .37261 .47788 .37449 .48535 .37349 .47579 Mtetra
.031 .017 .505 r
.37349 .47579 .37449 .48535 .37646 .49129 .37538 .48327 Mtetra
.074 .067 .543 r
.37538 .48327 .37646 .49129 .37848 .49608 .37735 .4892 Mtetra
.117 .116 .58 r
.37735 .4892 .37848 .49608 .38055 .50002 .37938 .494 Mtetra
.158 .163 .614 r
.37938 .494 .38055 .50002 .38266 .50327 .38145 .49793 Mtetra
.197 .208 .645 r
.38145 .49793 .38266 .50327 .3848 .506 .38357 .50119 Mtetra
.233 .25 .673 r
.38357 .50119 .3848 .506 .38696 .5083 .38571 .50392 Mtetra
.267 .289 .699 r
.38571 .50392 .38696 .5083 .38915 .51025 .38787 .50622 Mtetra
.298 .325 .721 r
.38787 .50622 .38915 .51025 .39135 .51191 .39006 .50817 Mtetra
.326 .358 .741 r
.39006 .50817 .39135 .51191 .39356 .51333 .39226 .50983 Mtetra
.351 .388 .759 r
.39226 .50983 .39356 .51333 .39579 .51454 .39448 .51124 Mtetra
.374 .414 .774 r
.39448 .51124 .39579 .51454 .39803 .51557 .39672 .51245 Mtetra
.395 .439 .788 r
.39672 .51245 .39803 .51557 .40028 .51646 .39896 .51349 Mtetra
.414 .46 .8 r
.39896 .51349 .40028 .51646 .40254 .51721 .40121 .51437 Mtetra
.43 .48 .81 r
.40121 .51437 .40254 .51721 .4048 .51785 .40347 .51513 Mtetra
.445 .498 .819 r
.40347 .51513 .4048 .51785 .40708 .51839 .40574 .51577 Mtetra
.459 .514 .827 r
.40574 .51577 .40708 .51839 .40936 .51885 .40802 .51631 Mtetra
.471 .528 .834 r
.40802 .51631 .40936 .51885 .41164 .51922 .4103 .51676 Mtetra
.482 .541 .841 r
.4103 .51676 .41164 .51922 .41393 .51953 .41259 .51713 Mtetra
.492 .553 .846 r
.41259 .51713 .41393 .51953 .41623 .51978 .41489 .51744 Mtetra
.501 .564 .851 r
.41489 .51744 .41623 .51978 .41853 .51997 .41719 .51769 Mtetra
.509 .573 .855 r
.41719 .51769 .41853 .51997 .42084 .52011 .4195 .51787 Mtetra
.517 .582 .859 r
.4195 .51787 .42084 .52011 .42315 .5202 .42181 .51801 Mtetra
.524 .59 .863 r
.42181 .51801 .42315 .5202 .42547 .52026 .42412 .51811 Mtetra
.53 .597 .866 r
.42412 .51811 .42547 .52026 .42779 .52028 .42644 .51816 Mtetra
.535 .604 .869 r
.42644 .51816 .42779 .52028 .43012 .52026 .42877 .51818 Mtetra
.54 .61 .872 r
.42877 .51818 .43012 .52026 .43245 .52022 .4311 .51816 Mtetra
.545 .616 .874 r
.4311 .51816 .43245 .52022 .43478 .52014 .43343 .51811 Mtetra
.549 .621 .876 r
.43343 .51811 .43478 .52014 .43711 .52004 .43576 .51804 Mtetra
.553 .626 .878 r
.43576 .51804 .43711 .52004 .43945 .51992 .4381 .51794 Mtetra
.557 .63 .88 r
.4381 .51794 .43945 .51992 .4418 .51978 .44045 .51782 Mtetra
.56 .634 .881 r
.44045 .51782 .4418 .51978 .44414 .51962 .44279 .51767 Mtetra
.563 .637 .883 r
.44279 .51767 .44414 .51962 .44649 .51943 .44514 .51751 Mtetra
.566 .641 .884 r
.44514 .51751 .44649 .51943 .44885 .51924 .4475 .51732 Mtetra
.569 .644 .885 r
.4475 .51732 .44885 .51924 .4512 .51902 .44985 .51712 Mtetra
.571 .647 .886 r
.44985 .51712 .4512 .51902 .45356 .5188 .45221 .51691 Mtetra
.573 .649 .887 r
.45221 .51691 .45356 .5188 .45592 .51856 .45457 .51668 Mtetra
.575 .652 .888 r
.45457 .51668 .45592 .51856 .45829 .51831 .45694 .51644 Mtetra
.577 .654 .889 r
.45694 .51644 .45829 .51831 .46066 .51804 .45931 .51619 Mtetra
.578 .656 .89 r
.45931 .51619 .46066 .51804 .46303 .51777 .46168 .51592 Mtetra
.58 .658 .89 r
.46168 .51592 .46303 .51777 .4654 .51749 .46405 .51565 Mtetra
.581 .659 .891 r
.46405 .51565 .4654 .51749 .46778 .5172 .46643 .51537 Mtetra
.583 .661 .892 r
.46643 .51537 .46778 .5172 .47016 .5169 .46881 .51508 Mtetra
.584 .662 .892 r
.46881 .51508 .47016 .5169 .47254 .5166 .4712 .51478 Mtetra
.585 .664 .892 r
.4712 .51478 .47254 .5166 .47492 .51629 .47358 .51447 Mtetra
.586 .665 .893 r
.47358 .51447 .47492 .51629 .47731 .51598 .47597 .51416 Mtetra
.586 .666 .893 r
.47597 .51416 .47731 .51598 .4797 .51566 .47836 .51385 Mtetra
.587 .666 .894 r
.47836 .51385 .4797 .51566 .4821 .51533 .48076 .51352 Mtetra
.588 .667 .894 r
.48076 .51352 .4821 .51533 .48449 .51501 .48315 .5132 Mtetra
.588 .668 .894 r
.48315 .5132 .48449 .51501 .48689 .51467 .48555 .51287 Mtetra
.589 .668 .894 r
.48555 .51287 .48689 .51467 .48929 .51434 .48796 .51254 Mtetra
.589 .669 .894 r
.48796 .51254 .48929 .51434 .4917 .51401 .49036 .5122 Mtetra
.589 .669 .895 r
.49036 .5122 .4917 .51401 .49411 .51367 .49277 .51187 Mtetra
.49277 .51187 .49411 .51367 .49652 .51333 .49518 .51153 Mtetra
.49518 .51153 .49652 .51333 .49893 .51299 .49759 .51119 Mtetra
.49759 .51119 .49893 .51299 .50134 .51266 .50001 .51085 Mtetra
.50001 .51085 .50134 .51266 .50376 .51232 .50243 .51051 Mtetra
.50243 .51051 .50376 .51232 .50618 .51198 .50485 .51017 Mtetra
.589 .669 .894 r
.50485 .51017 .50618 .51198 .50861 .51165 .50728 .50983 Mtetra
.589 .668 .894 r
.50728 .50983 .50861 .51165 .51103 .51132 .5097 .5095 Mtetra
.588 .668 .894 r
.5097 .5095 .51103 .51132 .51346 .51099 .51213 .50916 Mtetra
.588 .667 .894 r
.51213 .50916 .51346 .51099 .51589 .51066 .51457 .50883 Mtetra
.587 .666 .894 r
.51457 .50883 .51589 .51066 .51833 .51034 .517 .50851 Mtetra
.586 .666 .893 r
.517 .50851 .51833 .51034 .52077 .51003 .51944 .50818 Mtetra
.586 .665 .893 r
.51944 .50818 .52077 .51003 .52321 .50971 .52188 .50786 Mtetra
.585 .663 .892 r
.52188 .50786 .52321 .50971 .52565 .50941 .52433 .50755 Mtetra
.584 .662 .892 r
.52433 .50755 .52565 .50941 .5281 .50911 .52677 .50725 Mtetra
.583 .661 .891 r
.52677 .50725 .5281 .50911 .53055 .50882 .52922 .50695 Mtetra
.581 .659 .891 r
.52922 .50695 .53055 .50882 .533 .50854 .53168 .50665 Mtetra
.58 .658 .89 r
.53168 .50665 .533 .50854 .53545 .50827 .53413 .50637 Mtetra
.579 .656 .89 r
.53413 .50637 .53545 .50827 .53791 .508 .53659 .5061 Mtetra
.577 .654 .889 r
.53659 .5061 .53791 .508 .54037 .50775 .53905 .50583 Mtetra
.575 .652 .888 r
.53905 .50583 .54037 .50775 .54283 .50751 .54152 .50558 Mtetra
.573 .649 .887 r
.54152 .50558 .54283 .50751 .5453 .50729 .54398 .50534 Mtetra
.571 .647 .886 r
.54398 .50534 .5453 .50729 .54777 .50708 .54645 .50511 Mtetra
.569 .644 .885 r
.54645 .50511 .54777 .50708 .55024 .50689 .54893 .5049 Mtetra
.567 .641 .884 r
.54893 .5049 .55024 .50689 .55272 .50671 .5514 .50471 Mtetra
.564 .637 .882 r
.5514 .50471 .55272 .50671 .5552 .50655 .55388 .50453 Mtetra
.561 .634 .881 r
.55388 .50453 .5552 .50655 .55768 .50642 .55637 .50437 Mtetra
.558 .63 .879 r
.55637 .50437 .55768 .50642 .56017 .50631 .55885 .50424 Mtetra
.554 .625 .877 r
.55885 .50424 .56017 .50631 .56266 .50622 .56134 .50412 Mtetra
.551 .621 .875 r
.56134 .50412 .56266 .50622 .56515 .50617 .56384 .50404 Mtetra
.547 .616 .873 r
.56384 .50404 .56515 .50617 .56765 .50614 .56634 .50398 Mtetra
.542 .61 .871 r
.56634 .50398 .56765 .50614 .57015 .50615 .56884 .50395 Mtetra
.537 .604 .868 r
.56884 .50395 .57015 .50615 .57265 .5062 .57134 .50396 Mtetra
.532 .598 .865 r
.57134 .50396 .57265 .5062 .57516 .50629 .57385 .50401 Mtetra
.526 .59 .862 r
.57385 .50401 .57516 .50629 .57768 .50643 .57636 .50409 Mtetra
.52 .583 .858 r
.57636 .50409 .57768 .50643 .58019 .50661 .57888 .50423 Mtetra
.513 .574 .854 r
.57888 .50423 .58019 .50661 .58272 .50686 .5814 .50442 Mtetra
.506 .565 .849 r
.5814 .50442 .58272 .50686 .58524 .50717 .58393 .50466 Mtetra
.498 .554 .844 r
.58393 .50466 .58524 .50717 .58778 .50756 .58646 .50497 Mtetra
.489 .543 .839 r
.58646 .50497 .58778 .50756 .59032 .50802 .589 .50535 Mtetra
.479 .53 .832 r
.589 .50535 .59032 .50802 .59286 .50858 .59154 .50582 Mtetra
.468 .517 .825 r
.59154 .50582 .59286 .50858 .59541 .50925 .59409 .50638 Mtetra
.456 .502 .817 r
.59409 .50638 .59541 .50925 .59797 .51004 .59665 .50704 Mtetra
.443 .485 .808 r
.59665 .50704 .59797 .51004 .60054 .51097 .59921 .50783 Mtetra
.429 .467 .798 r
.59921 .50783 .60054 .51097 .60311 .51206 .60178 .50876 Mtetra
.413 .448 .787 r
.60178 .50876 .60311 .51206 .6057 .51334 .60436 .50985 Mtetra
.396 .426 .774 r
.60436 .50985 .6057 .51334 .60829 .51484 .60695 .51113 Mtetra
.377 .402 .76 r
.60695 .51113 .60829 .51484 .6109 .51661 .60955 .51263 Mtetra
.356 .377 .744 r
.60955 .51263 .6109 .51661 .61352 .5187 .61216 .51441 Mtetra
.334 .349 .727 r
.61216 .51441 .61352 .5187 .61616 .52118 .61479 .51649 Mtetra
.31 .319 .707 r
.61479 .51649 .61616 .52118 .61882 .52414 .61744 .51897 Mtetra
.284 .287 .686 r
.61744 .51897 .61882 .52414 .62151 .52769 .6201 .52193 Mtetra
.257 .253 .663 r
.6201 .52193 .62151 .52769 .62423 .53199 .62279 .52548 Mtetra
.229 .218 .638 r
.62279 .52548 .62423 .53199 .62699 .53729 .62552 .52979 Mtetra
.199 .181 .612 r
.62552 .52979 .62699 .53729 .6298 .54389 .62828 .53508 Mtetra
.17 .144 .584 r
.62828 .53508 .6298 .54389 .63268 .5523 .6311 .54169 Mtetra
.14 .108 .557 r
.6311 .54169 .63268 .5523 .63566 .56327 .63399 .5501 Mtetra
.112 .072 .529 r
.63399 .5501 .63566 .56327 .6388 .57808 .63698 .56108 Mtetra
.085 .039 .502 r
.63698 .56108 .6388 .57808 .64177 .58764 .64013 .5759 Mtetra
.128 .092 .545 r
.64013 .5759 .64177 .58764 .64441 .58687 .64311 .58546 Mtetra
.645 .763 .934 r
.64311 .58546 .64441 .58687 .64705 .58611 .64575 .58469 Mtetra
.64575 .58469 .64705 .58611 .64969 .58534 .6484 .58393 Mtetra
.6484 .58393 .64969 .58534 .65233 .58458 .65104 .58316 Mtetra
.65104 .58316 .65233 .58458 .65498 .58381 .65369 .58239 Mtetra
.65369 .58239 .65498 .58381 .6487 .35409 .65634 .58162 Mtetra
0 0 .4 r
.65634 .58162 .6487 .35409 .65117 .35327 .64996 .35176 Mtetra
.664 .741 .907 r
.64996 .35176 .65117 .35327 .65364 .35245 .65244 .35094 Mtetra
.65244 .35094 .65364 .35245 .65611 .35164 .65491 .35012 Mtetra
.65491 .35012 .65611 .35164 .65859 .35082 .65739 .3493 Mtetra
.65739 .3493 .65859 .35082 .66108 .35038 .65986 .34848 Mtetra
.605 .666 .882 r
.65986 .34848 .66108 .35038 .66427 .36566 .66236 .34804 Mtetra
.103 .049 .505 r
.66236 .34804 .66427 .36566 .6673 .37694 .66556 .36333 Mtetra
.131 .083 .531 r
.66556 .36333 .6673 .37694 .67023 .38555 .6686 .37461 Mtetra
.16 .118 .558 r
.6686 .37461 .67023 .38555 .6731 .39229 .67154 .38322 Mtetra
.19 .154 .585 r
.67154 .38322 .6731 .39229 .67591 .39768 .67441 .38997 Mtetra
.22 .191 .611 r
.67441 .38997 .67591 .39768 .67869 .40206 .67724 .39536 Mtetra
.249 .226 .637 r
.67724 .39536 .67869 .40206 .68144 .40566 .68002 .39974 Mtetra
.277 .261 .66 r
.68002 .39974 .68144 .40566 .68418 .40865 .68278 .40334 Mtetra
.303 .294 .683 r
.68278 .40334 .68418 .40865 .68689 .41115 .68552 .40633 Mtetra
.328 .325 .703 r
.68552 .40633 .68689 .41115 .6896 .41326 .68824 .40883 Mtetra
.351 .354 .722 r
.68824 .40883 .6896 .41326 .69229 .41504 .69095 .41094 Mtetra
.373 .38 .739 r
.69095 .41094 .69229 .41504 .69497 .41654 .69365 .41271 Mtetra
.393 .405 .754 r
.69365 .41271 .69497 .41654 .69765 .41782 .69634 .41422 Mtetra
.411 .428 .768 r
.69634 .41422 .69765 .41782 .70033 .4189 .69902 .41549 Mtetra
.427 .449 .78 r
.69902 .41549 .70033 .4189 .703 .41982 .7017 .41658 Mtetra
.442 .468 .791 r
.7017 .41658 .703 .41982 .70567 .42059 .70438 .41749 Mtetra
.456 .486 .801 r
.70438 .41749 .70567 .42059 .70833 .42124 .70705 .41826 Mtetra
.469 .501 .809 r
.70705 .41826 .70833 .42124 .711 .42178 .70972 .41891 Mtetra
.48 .516 .817 r
.70972 .41891 .711 .42178 .71366 .42222 .71239 .41945 Mtetra
.49 .529 .824 r
.71239 .41945 .71366 .42222 .71633 .42258 .71506 .41989 Mtetra
.5 .541 .831 r
.71506 .41989 .71633 .42258 .71899 .42286 .71773 .42025 Mtetra
.508 .552 .836 r
.71773 .42025 .71899 .42286 .72165 .42308 .72039 .42053 Mtetra
.516 .562 .841 r
.72039 .42053 .72165 .42308 .72432 .42324 .72306 .42074 Mtetra
.523 .572 .846 r
.72306 .42074 .72432 .42324 .72698 .42334 .72573 .4209 Mtetra
.529 .58 .85 r
.72573 .4209 .72698 .42334 .72965 .42339 .7284 .421 Mtetra
.535 .588 .854 r
.7284 .421 .72965 .42339 .73231 .4234 .73107 .42105 Mtetra
.541 .595 .857 r
.73107 .42105 .73231 .4234 .73498 .42337 .73374 .42106 Mtetra
.546 .601 .86 r
.73374 .42106 .73498 .42337 .73765 .42331 .73641 .42103 Mtetra
.55 .607 .863 r
.73641 .42103 .73765 .42331 .74032 .42321 .73909 .42096 Mtetra
.554 .613 .866 r
.73909 .42096 .74032 .42321 .74299 .42308 .74176 .42086 Mtetra
.558 .618 .868 r
.74176 .42086 .74299 .42308 .74567 .42292 .74444 .42073 Mtetra
.562 .623 .87 r
.74444 .42073 .74567 .42292 .74834 .42274 .74712 .42057 Mtetra
.565 .627 .872 r
.74712 .42057 .74834 .42274 .75102 .42254 .7498 .42039 Mtetra
.568 .631 .874 r
.7498 .42039 .75102 .42254 .7537 .42231 .75248 .42018 Mtetra
.571 .635 .875 r
.75248 .42018 .7537 .42231 .75638 .42207 .75516 .41996 Mtetra
.573 .638 .877 r
.75516 .41996 .75638 .42207 .75906 .42181 .75785 .41971 Mtetra
.576 .641 .878 r
.75785 .41971 .75906 .42181 .76175 .42153 .76054 .41945 Mtetra
.578 .644 .88 r
.76054 .41945 .76175 .42153 .76444 .42123 .76323 .41917 Mtetra
.58 .646 .881 r
.76323 .41917 .76444 .42123 .76713 .42093 .76592 .41887 Mtetra
.582 .649 .882 r
.76592 .41887 .76713 .42093 .76982 .42061 .76862 .41856 Mtetra
.583 .651 .883 r
.76862 .41856 .76982 .42061 .77252 .42027 .77131 .41824 Mtetra
.585 .653 .884 r
.77131 .41824 .77252 .42027 .77522 .41993 .77401 .4179 Mtetra
.586 .655 .884 r
.77401 .4179 .77522 .41993 .77792 .41958 .77672 .41756 Mtetra
.587 .657 .885 r
.77672 .41756 .77792 .41958 .78062 .41922 .77942 .41721 Mtetra
.589 .658 .886 r
.77942 .41721 .78062 .41922 .78333 .41885 .78213 .41684 Mtetra
.59 .66 .886 r
.78213 .41684 .78333 .41885 .78604 .41847 .78484 .41647 Mtetra
.591 .661 .887 r
.78484 .41647 .78604 .41847 .78875 .41809 .78755 .41609 Mtetra
.591 .662 .887 r
.78755 .41609 .78875 .41809 .79146 .4177 .79027 .41571 Mtetra
.592 .663 .888 r
.79027 .41571 .79146 .4177 .79418 .4173 .79299 .41531 Mtetra
.593 .664 .888 r
.79299 .41531 .79418 .4173 .7969 .4169 .79571 .41492 Mtetra
.593 .665 .888 r
.79571 .41492 .7969 .4169 .79962 .4165 .79844 .41452 Mtetra
.594 .666 .889 r
.79844 .41452 .79962 .4165 .80235 .41609 .80116 .41411 Mtetra
.80116 .41411 .80235 .41609 .80508 .41568 .80389 .4137 Mtetra
.595 .667 .889 r
.80389 .4137 .80508 .41568 .80781 .41527 .80663 .41329 Mtetra
.80663 .41329 .80781 .41527 .81055 .41485 .80936 .41287 Mtetra
.80936 .41287 .81055 .41485 .81329 .41444 .8121 .41246 Mtetra
.595 .667 .89 r
.8121 .41246 .81329 .41444 .81603 .41402 .81485 .41204 Mtetra
.81485 .41204 .81603 .41402 .81877 .4136 .81759 .41162 Mtetra
.81759 .41162 .81877 .4136 .82152 .41319 .82034 .4112 Mtetra
.595 .667 .889 r
.82034 .4112 .82152 .41319 .82427 .41277 .8231 .41078 Mtetra
.8231 .41078 .82427 .41277 .82703 .41236 .82585 .41036 Mtetra
.82585 .41036 .82703 .41236 .82979 .41194 .82861 .40995 Mtetra
.594 .666 .889 r
.82861 .40995 .82979 .41194 .83255 .41153 .83138 .40953 Mtetra
.83138 .40953 .83255 .41153 .83532 .41113 .83415 .40912 Mtetra
.593 .665 .888 r
.83415 .40912 .83532 .41113 .83809 .41073 .83692 .40871 Mtetra
.593 .664 .888 r
.83692 .40871 .83809 .41073 .84086 .41033 .83969 .40831 Mtetra
.592 .663 .888 r
.83969 .40831 .84086 .41033 .84364 .40993 .84247 .40791 Mtetra
.591 .662 .887 r
.84247 .40791 .84364 .40993 .84642 .40955 .84525 .40751 Mtetra
.591 .661 .887 r
.84525 .40751 .84642 .40955 .84921 .40917 .84804 .40712 Mtetra
.59 .66 .886 r
.84804 .40712 .84921 .40917 .852 .40879 .85083 .40674 Mtetra
.589 .658 .886 r
.85083 .40674 .852 .40879 .85479 .40843 .85363 .40636 Mtetra
.588 .657 .885 r
.85363 .40636 .85479 .40843 .85759 .40807 .85643 .406 Mtetra
.586 .655 .884 r
.85643 .406 .85759 .40807 .8604 .40772 .85923 .40564 Mtetra
.585 .653 .883 r
.85923 .40564 .8604 .40772 .86321 .40739 .86204 .40529 Mtetra
.583 .651 .883 r
.86204 .40529 .86321 .40739 .86602 .40706 .86485 .40495 Mtetra
.582 .649 .882 r
.86485 .40495 .86602 .40706 .86884 .40675 .86767 .40463 Mtetra
.58 .646 .88 r
.86767 .40463 .86884 .40675 .87166 .40646 .87049 .40432 Mtetra
.578 .644 .879 r
.87049 .40432 .87166 .40646 .87449 .40618 .87332 .40402 Mtetra
.576 .641 .878 r
.87332 .40402 .87449 .40618 .87732 .40592 .87616 .40374 Mtetra
.574 .638 .877 r
.87616 .40374 .87732 .40592 .88016 .40568 .879 .40347 Mtetra
.571 .634 .875 r
.879 .40347 .88016 .40568 .88301 .40545 .88184 .40323 Mtetra
.569 .631 .873 r
.88184 .40323 .88301 .40545 .88586 .40525 .88469 .403 Mtetra
.549 .633 .887 r
.26369 .59301 .26511 .59489 .26729 .59482 .26587 .59292 Mtetra
.545 .628 .885 r
.26587 .59292 .26729 .59482 .26947 .59479 .26805 .59286 Mtetra
.541 .624 .883 r
.26805 .59286 .26947 .59479 .27165 .59477 .27024 .59282 Mtetra
.536 .618 .881 r
.27024 .59282 .27165 .59477 .27383 .59479 .27242 .59281 Mtetra
.531 .613 .879 r
.27242 .59281 .27383 .59479 .27601 .59484 .2746 .59282 Mtetra
.526 .607 .877 r
.2746 .59282 .27601 .59484 .2782 .59492 .27679 .59287 Mtetra
.52 .6 .874 r
.27679 .59287 .2782 .59492 .28038 .59505 .27897 .59295 Mtetra
.513 .592 .871 r
.27897 .59295 .28038 .59505 .28256 .59521 .28116 .59308 Mtetra
.506 .584 .867 r
.28116 .59308 .28256 .59521 .28474 .59543 .28334 .59324 Mtetra
.498 .575 .864 r
.28334 .59324 .28474 .59543 .28692 .5957 .28553 .59345 Mtetra
.49 .565 .859 r
.28553 .59345 .28692 .5957 .2891 .59603 .28771 .59372 Mtetra
.48 .554 .854 r
.28771 .59372 .2891 .59603 .29128 .59642 .28989 .59405 Mtetra
.469 .542 .849 r
.28989 .59405 .29128 .59642 .29346 .59689 .29207 .59444 Mtetra
.458 .529 .843 r
.29207 .59444 .29346 .59689 .29563 .59745 .29425 .59491 Mtetra
.445 .514 .835 r
.29425 .59491 .29563 .59745 .2978 .5981 .29643 .59547 Mtetra
.43 .498 .827 r
.29643 .59547 .2978 .5981 .29997 .59886 .29861 .59612 Mtetra
.414 .479 .818 r
.29861 .59612 .29997 .59886 .30213 .59976 .30078 .59688 Mtetra
.397 .459 .807 r
.30078 .59688 .30213 .59976 .30429 .60079 .30294 .59777 Mtetra
.377 .436 .795 r
.30294 .59777 .30429 .60079 .30644 .602 .3051 .59881 Mtetra
.355 .411 .781 r
.3051 .59881 .30644 .602 .30858 .60341 .30726 .60002 Mtetra
.331 .383 .765 r
.30726 .60002 .30858 .60341 .31071 .60506 .3094 .60143 Mtetra
.304 .352 .747 r
.3094 .60143 .31071 .60506 .31283 .60699 .31154 .60307 Mtetra
.275 .318 .726 r
.31154 .60307 .31283 .60699 .31494 .60926 .31366 .605 Mtetra
.242 .281 .702 r
.31366 .605 .31494 .60926 .31702 .61194 .31577 .60727 Mtetra
.207 .24 .675 r
.31577 .60727 .31702 .61194 .31908 .61515 .31786 .60996 Mtetra
.17 .196 .646 r
.31786 .60996 .31908 .61515 .32111 .619 .31992 .61317 Mtetra
.13 .15 .613 r
.31992 .61317 .32111 .619 .3231 .6237 .32196 .61702 Mtetra
.088 .101 .577 r
.32196 .61702 .3231 .6237 .32503 .62949 .32395 .62172 Mtetra
.045 .051 .539 r
.32395 .62172 .32503 .62949 .32689 .63677 .32589 .62751 Mtetra
.002 0 .5 r
.32589 .62751 .32689 .63677 .32865 .64612 .32775 .6348 Mtetra
0 0 .46 r
.32775 .6348 .32865 .64612 .33025 .6585 .32951 .64416 Mtetra
0 0 .42 r
.32951 .64416 .33025 .6585 .33161 .67555 .33111 .65654 Mtetra
0 0 .383 r
.33111 .65654 .33161 .67555 .33394 .67529 .33248 .6736 Mtetra
.573 .677 .91 r
.33248 .6736 .33394 .67529 .3363 .6746 .33482 .67334 Mtetra
.645 .763 .934 r
.33482 .67334 .3363 .6746 .33866 .67392 .33718 .67265 Mtetra
.33718 .67265 .33866 .67392 .34102 .67323 .33954 .67196 Mtetra
.33954 .67196 .34102 .67323 .34338 .67255 .34191 .67128 Mtetra
.34191 .67128 .34338 .67255 .35718 .44889 .34427 .67059 Mtetra
0 0 .256 r
.34427 .67059 .35718 .44889 .3594 .44815 .35803 .44679 Mtetra
.664 .741 .907 r
.35803 .44679 .3594 .44815 .36162 .44741 .36025 .44605 Mtetra
.36025 .44605 .36162 .44741 .36385 .44668 .36248 .44531 Mtetra
.36248 .44531 .36385 .44668 .36607 .44594 .36471 .44457 Mtetra
.36471 .44457 .36607 .44594 .3683 .4452 .36694 .44383 Mtetra
.36694 .44383 .3683 .4452 .37011 .45331 .36917 .44309 Mtetra
.014 0 .49 r
.36917 .44309 .37011 .45331 .37172 .46614 .37099 .45121 Mtetra
0 0 .428 r
.37099 .45121 .37172 .46614 .37349 .47579 .3726 .46404 Mtetra
0 0 .466 r
.3726 .46404 .37349 .47579 .37538 .48327 .37438 .47369 Mtetra
.031 .017 .505 r
.37438 .47369 .37538 .48327 .37735 .4892 .37627 .48118 Mtetra
.074 .067 .543 r
.37627 .48118 .37735 .4892 .37938 .494 .37824 .48711 Mtetra
.117 .116 .58 r
.37824 .48711 .37938 .494 .38145 .49793 .38027 .49191 Mtetra
.158 .163 .614 r
.38027 .49191 .38145 .49793 .38357 .50119 .38235 .49585 Mtetra
.197 .208 .645 r
.38235 .49585 .38357 .50119 .38571 .50392 .38447 .49911 Mtetra
.233 .25 .673 r
.38447 .49911 .38571 .50392 .38787 .50622 .38662 .50183 Mtetra
.267 .289 .699 r
.38662 .50183 .38787 .50622 .39006 .50817 .38879 .50413 Mtetra
.298 .325 .721 r
.38879 .50413 .39006 .50817 .39226 .50983 .39098 .50608 Mtetra
.326 .358 .741 r
.39098 .50608 .39226 .50983 .39448 .51124 .39319 .50774 Mtetra
.351 .388 .759 r
.39319 .50774 .39448 .51124 .39672 .51245 .39541 .50915 Mtetra
.374 .414 .774 r
.39541 .50915 .39672 .51245 .39896 .51349 .39764 .51036 Mtetra
.395 .439 .788 r
.39764 .51036 .39896 .51349 .40121 .51437 .39989 .5114 Mtetra
.414 .46 .8 r
.39989 .5114 .40121 .51437 .40347 .51513 .40215 .51228 Mtetra
.43 .48 .81 r
.40215 .51228 .40347 .51513 .40574 .51577 .40441 .51303 Mtetra
.445 .498 .819 r
.40441 .51303 .40574 .51577 .40802 .51631 .40668 .51367 Mtetra
.459 .514 .827 r
.40668 .51367 .40802 .51631 .4103 .51676 .40896 .51421 Mtetra
.471 .528 .834 r
.40896 .51421 .4103 .51676 .41259 .51713 .41125 .51467 Mtetra
.482 .541 .841 r
.41125 .51467 .41259 .51713 .41489 .51744 .41355 .51504 Mtetra
.492 .553 .846 r
.41355 .51504 .41489 .51744 .41719 .51769 .41584 .51534 Mtetra
.501 .564 .851 r
.41584 .51534 .41719 .51769 .4195 .51787 .41815 .51559 Mtetra
.509 .573 .855 r
.41815 .51559 .4195 .51787 .42181 .51801 .42046 .51578 Mtetra
.517 .582 .859 r
.42046 .51578 .42181 .51801 .42412 .51811 .42277 .51591 Mtetra
.524 .59 .863 r
.42277 .51591 .42412 .51811 .42644 .51816 .42509 .51601 Mtetra
.53 .597 .866 r
.42509 .51601 .42644 .51816 .42877 .51818 .42742 .51606 Mtetra
.535 .604 .869 r
.42742 .51606 .42877 .51818 .4311 .51816 .42974 .51607 Mtetra
.54 .61 .872 r
.42974 .51607 .4311 .51816 .43343 .51811 .43208 .51606 Mtetra
.545 .616 .874 r
.43208 .51606 .43343 .51811 .43576 .51804 .43441 .51601 Mtetra
.549 .621 .876 r
.43441 .51601 .43576 .51804 .4381 .51794 .43675 .51593 Mtetra
.553 .626 .878 r
.43675 .51593 .4381 .51794 .44045 .51782 .43909 .51583 Mtetra
.557 .63 .88 r
.43909 .51583 .44045 .51782 .44279 .51767 .44144 .5157 Mtetra
.56 .634 .881 r
.44144 .5157 .44279 .51767 .44514 .51751 .44379 .51556 Mtetra
.563 .637 .883 r
.44379 .51556 .44514 .51751 .4475 .51732 .44614 .51539 Mtetra
.566 .641 .884 r
.44614 .51539 .4475 .51732 .44985 .51712 .4485 .51521 Mtetra
.569 .644 .885 r
.4485 .51521 .44985 .51712 .45221 .51691 .45086 .51501 Mtetra
.571 .647 .886 r
.45086 .51501 .45221 .51691 .45457 .51668 .45322 .51479 Mtetra
.573 .649 .887 r
.45322 .51479 .45457 .51668 .45694 .51644 .45559 .51456 Mtetra
.575 .652 .888 r
.45559 .51456 .45694 .51644 .45931 .51619 .45796 .51432 Mtetra
.577 .654 .889 r
.45796 .51432 .45931 .51619 .46168 .51592 .46033 .51406 Mtetra
.578 .656 .89 r
.46033 .51406 .46168 .51592 .46405 .51565 .46271 .5138 Mtetra
.58 .658 .89 r
.46271 .5138 .46405 .51565 .46643 .51537 .46508 .51352 Mtetra
.581 .659 .891 r
.46508 .51352 .46643 .51537 .46881 .51508 .46747 .51324 Mtetra
.583 .661 .892 r
.46747 .51324 .46881 .51508 .4712 .51478 .46985 .51295 Mtetra
.584 .662 .892 r
.46985 .51295 .4712 .51478 .47358 .51447 .47224 .51265 Mtetra
.585 .664 .892 r
.47224 .51265 .47358 .51447 .47597 .51416 .47463 .51234 Mtetra
.586 .665 .893 r
.47463 .51234 .47597 .51416 .47836 .51385 .47702 .51203 Mtetra
.586 .666 .893 r
.47702 .51203 .47836 .51385 .48076 .51352 .47941 .51171 Mtetra
.587 .666 .894 r
.47941 .51171 .48076 .51352 .48315 .5132 .48181 .51139 Mtetra
.588 .667 .894 r
.48181 .51139 .48315 .5132 .48555 .51287 .48421 .51106 Mtetra
.588 .668 .894 r
.48421 .51106 .48555 .51287 .48796 .51254 .48662 .51073 Mtetra
.589 .668 .894 r
.48662 .51073 .48796 .51254 .49036 .5122 .48902 .51039 Mtetra
.589 .669 .894 r
.48902 .51039 .49036 .5122 .49277 .51187 .49143 .51006 Mtetra
.589 .669 .895 r
.49143 .51006 .49277 .51187 .49518 .51153 .49384 .50972 Mtetra
.49384 .50972 .49518 .51153 .49759 .51119 .49626 .50938 Mtetra
.49626 .50938 .49759 .51119 .50001 .51085 .49868 .50904 Mtetra
.49868 .50904 .50001 .51085 .50243 .51051 .5011 .5087 Mtetra
.5011 .5087 .50243 .51051 .50485 .51017 .50352 .50836 Mtetra
.50352 .50836 .50485 .51017 .50728 .50983 .50594 .50802 Mtetra
.589 .669 .894 r
.50594 .50802 .50728 .50983 .5097 .5095 .50837 .50768 Mtetra
.589 .668 .894 r
.50837 .50768 .5097 .5095 .51213 .50916 .5108 .50734 Mtetra
.588 .668 .894 r
.5108 .50734 .51213 .50916 .51457 .50883 .51324 .507 Mtetra
.588 .667 .894 r
.51324 .507 .51457 .50883 .517 .50851 .51567 .50667 Mtetra
.587 .666 .894 r
.51567 .50667 .517 .50851 .51944 .50818 .51811 .50634 Mtetra
.586 .666 .893 r
.51811 .50634 .51944 .50818 .52188 .50786 .52056 .50602 Mtetra
.586 .665 .893 r
.52056 .50602 .52188 .50786 .52433 .50755 .523 .5057 Mtetra
.585 .663 .892 r
.523 .5057 .52433 .50755 .52677 .50725 .52545 .50538 Mtetra
.584 .662 .892 r
.52545 .50538 .52677 .50725 .52922 .50695 .5279 .50508 Mtetra
.583 .661 .891 r
.5279 .50508 .52922 .50695 .53168 .50665 .53035 .50478 Mtetra
.581 .659 .891 r
.53035 .50478 .53168 .50665 .53413 .50637 .53281 .50448 Mtetra
.58 .658 .89 r
.53281 .50448 .53413 .50637 .53659 .5061 .53527 .5042 Mtetra
.579 .656 .89 r
.53527 .5042 .53659 .5061 .53905 .50583 .53773 .50392 Mtetra
.577 .654 .889 r
.53773 .50392 .53905 .50583 .54152 .50558 .5402 .50365 Mtetra
.575 .652 .888 r
.5402 .50365 .54152 .50558 .54398 .50534 .54266 .5034 Mtetra
.573 .649 .887 r
.54266 .5034 .54398 .50534 .54645 .50511 .54514 .50316 Mtetra
.571 .647 .886 r
.54514 .50316 .54645 .50511 .54893 .5049 .54761 .50293 Mtetra
.569 .644 .885 r
.54761 .50293 .54893 .5049 .5514 .50471 .55009 .50272 Mtetra
.567 .641 .884 r
.55009 .50272 .5514 .50471 .55388 .50453 .55257 .50252 Mtetra
.564 .637 .882 r
.55257 .50252 .55388 .50453 .55637 .50437 .55505 .50234 Mtetra
.561 .634 .881 r
.55505 .50234 .55637 .50437 .55885 .50424 .55754 .50218 Mtetra
.558 .63 .879 r
.55754 .50218 .55885 .50424 .56134 .50412 .56003 .50205 Mtetra
.554 .625 .877 r
.56003 .50205 .56134 .50412 .56384 .50404 .56252 .50193 Mtetra
.551 .621 .875 r
.56252 .50193 .56384 .50404 .56634 .50398 .56502 .50184 Mtetra
.547 .616 .873 r
.56502 .50184 .56634 .50398 .56884 .50395 .56752 .50178 Mtetra
.542 .61 .871 r
.56752 .50178 .56884 .50395 .57134 .50396 .57003 .50176 Mtetra
.537 .604 .868 r
.57003 .50176 .57134 .50396 .57385 .50401 .57254 .50176 Mtetra
.532 .598 .865 r
.57254 .50176 .57385 .50401 .57636 .50409 .57505 .50181 Mtetra
.526 .59 .862 r
.57505 .50181 .57636 .50409 .57888 .50423 .57757 .50189 Mtetra
.52 .583 .858 r
.57757 .50189 .57888 .50423 .5814 .50442 .58009 .50203 Mtetra
.513 .574 .854 r
.58009 .50203 .5814 .50442 .58393 .50466 .58261 .50221 Mtetra
.506 .565 .849 r
.58261 .50221 .58393 .50466 .58646 .50497 .58515 .50246 Mtetra
.498 .554 .844 r
.58515 .50246 .58646 .50497 .589 .50535 .58768 .50277 Mtetra
.489 .543 .839 r
.58768 .50277 .589 .50535 .59154 .50582 .59022 .50315 Mtetra
.479 .53 .832 r
.59022 .50315 .59154 .50582 .59409 .50638 .59277 .50361 Mtetra
.468 .517 .825 r
.59277 .50361 .59409 .50638 .59665 .50704 .59532 .50417 Mtetra
.456 .502 .817 r
.59532 .50417 .59665 .50704 .59921 .50783 .59788 .50483 Mtetra
.443 .485 .808 r
.59788 .50483 .59921 .50783 .60178 .50876 .60045 .50562 Mtetra
.429 .467 .798 r
.60045 .50562 .60178 .50876 .60436 .50985 .60303 .50655 Mtetra
.413 .448 .787 r
.60303 .50655 .60436 .50985 .60695 .51113 .60561 .50764 Mtetra
.396 .426 .774 r
.60561 .50764 .60695 .51113 .60955 .51263 .6082 .50892 Mtetra
.377 .402 .76 r
.6082 .50892 .60955 .51263 .61216 .51441 .61081 .51042 Mtetra
.356 .377 .744 r
.61081 .51042 .61216 .51441 .61479 .51649 .61343 .51219 Mtetra
.334 .349 .727 r
.61343 .51219 .61479 .51649 .61744 .51897 .61606 .51428 Mtetra
.31 .319 .707 r
.61606 .51428 .61744 .51897 .6201 .52193 .61871 .51676 Mtetra
.284 .287 .686 r
.61871 .51676 .6201 .52193 .62279 .52548 .62138 .51971 Mtetra
.257 .253 .663 r
.62138 .51971 .62279 .52548 .62552 .52979 .62408 .52326 Mtetra
.229 .218 .638 r
.62408 .52326 .62552 .52979 .62828 .53508 .62681 .52757 Mtetra
.199 .181 .612 r
.62681 .52757 .62828 .53508 .6311 .54169 .62958 .53287 Mtetra
.17 .144 .584 r
.62958 .53287 .6311 .54169 .63399 .5501 .63241 .53948 Mtetra
.14 .108 .557 r
.63241 .53948 .63399 .5501 .63698 .56108 .63531 .54789 Mtetra
.112 .072 .529 r
.63531 .54789 .63698 .56108 .64013 .5759 .63831 .55888 Mtetra
.085 .039 .502 r
.63831 .55888 .64013 .5759 .64311 .58546 .64146 .57371 Mtetra
.128 .092 .545 r
.64146 .57371 .64311 .58546 .64575 .58469 .64446 .58328 Mtetra
.645 .763 .934 r
.64446 .58328 .64575 .58469 .6484 .58393 .6471 .58251 Mtetra
.6471 .58251 .6484 .58393 .65104 .58316 .64975 .58174 Mtetra
.64975 .58174 .65104 .58316 .65369 .58239 .6524 .58097 Mtetra
.6524 .58097 .65369 .58239 .65634 .58162 .65505 .5802 Mtetra
.65505 .5802 .65634 .58162 .64996 .35176 .6577 .57942 Mtetra
0 0 .4 r
.6577 .57942 .64996 .35176 .65244 .35094 .65123 .34943 Mtetra
.664 .741 .907 r
.65123 .34943 .65244 .35094 .65491 .35012 .6537 .3486 Mtetra
.6537 .3486 .65491 .35012 .65739 .3493 .65618 .34778 Mtetra
.65618 .34778 .65739 .3493 .65986 .34848 .65866 .34696 Mtetra
.65866 .34696 .65986 .34848 .66236 .34804 .66114 .34613 Mtetra
.605 .666 .882 r
.66114 .34613 .66236 .34804 .66556 .36333 .66365 .34569 Mtetra
.103 .049 .505 r
.66365 .34569 .66556 .36333 .6686 .37461 .66685 .36099 Mtetra
.131 .083 .531 r
.66685 .36099 .6686 .37461 .67154 .38322 .6699 .37227 Mtetra
.16 .118 .558 r
.6699 .37227 .67154 .38322 .67441 .38997 .67285 .38089 Mtetra
.19 .154 .585 r
.67285 .38089 .67441 .38997 .67724 .39536 .67573 .38764 Mtetra
.22 .191 .611 r
.67573 .38764 .67724 .39536 .68002 .39974 .67856 .39303 Mtetra
.249 .226 .637 r
.67856 .39303 .68002 .39974 .68278 .40334 .68135 .39741 Mtetra
.277 .261 .66 r
.68135 .39741 .68278 .40334 .68552 .40633 .68412 .40101 Mtetra
.303 .294 .683 r
.68412 .40101 .68552 .40633 .68824 .40883 .68686 .404 Mtetra
.328 .325 .703 r
.68686 .404 .68824 .40883 .69095 .41094 .68959 .4065 Mtetra
.351 .354 .722 r
.68959 .4065 .69095 .41094 .69365 .41271 .6923 .40861 Mtetra
.373 .38 .739 r
.6923 .40861 .69365 .41271 .69634 .41422 .69501 .41038 Mtetra
.393 .405 .754 r
.69501 .41038 .69634 .41422 .69902 .41549 .6977 .41189 Mtetra
.411 .428 .768 r
.6977 .41189 .69902 .41549 .7017 .41658 .70039 .41316 Mtetra
.427 .449 .78 r
.70039 .41316 .7017 .41658 .70438 .41749 .70308 .41424 Mtetra
.442 .468 .791 r
.70308 .41424 .70438 .41749 .70705 .41826 .70576 .41516 Mtetra
.456 .486 .801 r
.70576 .41516 .70705 .41826 .70972 .41891 .70844 .41593 Mtetra
.469 .501 .809 r
.70844 .41593 .70972 .41891 .71239 .41945 .71111 .41658 Mtetra
.48 .516 .817 r
.71111 .41658 .71239 .41945 .71506 .41989 .71379 .41711 Mtetra
.49 .529 .824 r
.71379 .41711 .71506 .41989 .71773 .42025 .71646 .41755 Mtetra
.5 .541 .831 r
.71646 .41755 .71773 .42025 .72039 .42053 .71913 .41791 Mtetra
.508 .552 .836 r
.71913 .41791 .72039 .42053 .72306 .42074 .7218 .41819 Mtetra
.516 .562 .841 r
.7218 .41819 .72306 .42074 .72573 .4209 .72448 .4184 Mtetra
.523 .572 .846 r
.72448 .4184 .72573 .4209 .7284 .421 .72715 .41855 Mtetra
.529 .58 .85 r
.72715 .41855 .7284 .421 .73107 .42105 .72982 .41865 Mtetra
.535 .588 .854 r
.72982 .41865 .73107 .42105 .73374 .42106 .7325 .4187 Mtetra
.541 .595 .857 r
.7325 .4187 .73374 .42106 .73641 .42103 .73517 .41871 Mtetra
.546 .601 .86 r
.73517 .41871 .73641 .42103 .73909 .42096 .73785 .41868 Mtetra
.55 .607 .863 r
.73785 .41868 .73909 .42096 .74176 .42086 .74053 .41861 Mtetra
.554 .613 .866 r
.74053 .41861 .74176 .42086 .74444 .42073 .7432 .41851 Mtetra
.558 .618 .868 r
.7432 .41851 .74444 .42073 .74712 .42057 .74589 .41837 Mtetra
.562 .623 .87 r
.74589 .41837 .74712 .42057 .7498 .42039 .74857 .41821 Mtetra
.565 .627 .872 r
.74857 .41821 .7498 .42039 .75248 .42018 .75125 .41803 Mtetra
.568 .631 .874 r
.75125 .41803 .75248 .42018 .75516 .41996 .75394 .41782 Mtetra
.571 .635 .875 r
.75394 .41782 .75516 .41996 .75785 .41971 .75663 .41759 Mtetra
.573 .638 .877 r
.75663 .41759 .75785 .41971 .76054 .41945 .75932 .41735 Mtetra
.576 .641 .878 r
.75932 .41735 .76054 .41945 .76323 .41917 .76201 .41708 Mtetra
.578 .644 .88 r
.76201 .41708 .76323 .41917 .76592 .41887 .76471 .4168 Mtetra
.58 .646 .881 r
.76471 .4168 .76592 .41887 .76862 .41856 .7674 .4165 Mtetra
.582 .649 .882 r
.7674 .4165 .76862 .41856 .77131 .41824 .7701 .41619 Mtetra
.583 .651 .883 r
.7701 .41619 .77131 .41824 .77401 .4179 .77281 .41586 Mtetra
.585 .653 .884 r
.77281 .41586 .77401 .4179 .77672 .41756 .77551 .41553 Mtetra
.586 .655 .884 r
.77551 .41553 .77672 .41756 .77942 .41721 .77822 .41518 Mtetra
.587 .657 .885 r
.77822 .41518 .77942 .41721 .78213 .41684 .78093 .41483 Mtetra
.589 .658 .886 r
.78093 .41483 .78213 .41684 .78484 .41647 .78364 .41446 Mtetra
.59 .66 .886 r
.78364 .41446 .78484 .41647 .78755 .41609 .78636 .41409 Mtetra
.591 .661 .887 r
.78636 .41409 .78755 .41609 .79027 .41571 .78907 .41371 Mtetra
.591 .662 .887 r
.78907 .41371 .79027 .41571 .79299 .41531 .79179 .41332 Mtetra
.592 .663 .888 r
.79179 .41332 .79299 .41531 .79571 .41492 .79452 .41292 Mtetra
.593 .664 .888 r
.79452 .41292 .79571 .41492 .79844 .41452 .79724 .41253 Mtetra
.593 .665 .888 r
.79724 .41253 .79844 .41452 .80116 .41411 .79997 .41212 Mtetra
.594 .666 .889 r
.79997 .41212 .80116 .41411 .80389 .4137 .80271 .41171 Mtetra
.80271 .41171 .80389 .4137 .80663 .41329 .80544 .4113 Mtetra
.595 .667 .889 r
.80544 .4113 .80663 .41329 .80936 .41287 .80818 .41089 Mtetra
.80818 .41089 .80936 .41287 .8121 .41246 .81092 .41047 Mtetra
.81092 .41047 .8121 .41246 .81485 .41204 .81367 .41005 Mtetra
.595 .667 .89 r
.81367 .41005 .81485 .41204 .81759 .41162 .81641 .40963 Mtetra
.81641 .40963 .81759 .41162 .82034 .4112 .81917 .40921 Mtetra
.81917 .40921 .82034 .4112 .8231 .41078 .82192 .40879 Mtetra
.595 .667 .889 r
.82192 .40879 .8231 .41078 .82585 .41036 .82468 .40837 Mtetra
.82468 .40837 .82585 .41036 .82861 .40995 .82744 .40795 Mtetra
.82744 .40795 .82861 .40995 .83138 .40953 .8302 .40753 Mtetra
.594 .666 .889 r
.8302 .40753 .83138 .40953 .83415 .40912 .83297 .40712 Mtetra
.83297 .40712 .83415 .40912 .83692 .40871 .83574 .4067 Mtetra
.593 .665 .888 r
.83574 .4067 .83692 .40871 .83969 .40831 .83852 .40629 Mtetra
.593 .664 .888 r
.83852 .40629 .83969 .40831 .84247 .40791 .8413 .40588 Mtetra
.592 .663 .888 r
.8413 .40588 .84247 .40791 .84525 .40751 .84408 .40548 Mtetra
.591 .662 .887 r
.84408 .40548 .84525 .40751 .84804 .40712 .84687 .40508 Mtetra
.591 .661 .887 r
.84687 .40508 .84804 .40712 .85083 .40674 .84966 .40469 Mtetra
.59 .66 .886 r
.84966 .40469 .85083 .40674 .85363 .40636 .85246 .40431 Mtetra
.589 .658 .886 r
.85246 .40431 .85363 .40636 .85643 .406 .85526 .40393 Mtetra
.588 .657 .885 r
.85526 .40393 .85643 .406 .85923 .40564 .85806 .40356 Mtetra
.586 .655 .884 r
.85806 .40356 .85923 .40564 .86204 .40529 .86087 .4032 Mtetra
.585 .653 .883 r
.86087 .4032 .86204 .40529 .86485 .40495 .86368 .40285 Mtetra
.583 .651 .883 r
.86368 .40285 .86485 .40495 .86767 .40463 .8665 .40251 Mtetra
.582 .649 .882 r
.8665 .40251 .86767 .40463 .87049 .40432 .86933 .40218 Mtetra
.58 .646 .88 r
.86933 .40218 .87049 .40432 .87332 .40402 .87215 .40187 Mtetra
.578 .644 .879 r
.87215 .40187 .87332 .40402 .87616 .40374 .87499 .40157 Mtetra
.576 .641 .878 r
.87499 .40157 .87616 .40374 .879 .40347 .87783 .40129 Mtetra
.574 .638 .877 r
.87783 .40129 .879 .40347 .88184 .40323 .88067 .40102 Mtetra
.571 .634 .875 r
.88067 .40102 .88184 .40323 .88469 .403 .88352 .40077 Mtetra
.552 .637 .888 r
.26226 .59115 .26369 .59301 .26587 .59292 .26445 .59104 Mtetra
.549 .633 .887 r
.26445 .59104 .26587 .59292 .26805 .59286 .26663 .59095 Mtetra
.545 .628 .885 r
.26663 .59095 .26805 .59286 .27024 .59282 .26881 .59089 Mtetra
.541 .624 .883 r
.26881 .59089 .27024 .59282 .27242 .59281 .271 .59085 Mtetra
.536 .618 .881 r
.271 .59085 .27242 .59281 .2746 .59282 .27319 .59083 Mtetra
.531 .613 .879 r
.27319 .59083 .2746 .59282 .27679 .59287 .27537 .59085 Mtetra
.526 .607 .877 r
.27537 .59085 .27679 .59287 .27897 .59295 .27756 .59089 Mtetra
.52 .6 .874 r
.27756 .59089 .27897 .59295 .28116 .59308 .27975 .59098 Mtetra
.513 .592 .871 r
.27975 .59098 .28116 .59308 .28334 .59324 .28194 .5911 Mtetra
.506 .584 .867 r
.28194 .5911 .28334 .59324 .28553 .59345 .28413 .59126 Mtetra
.498 .575 .864 r
.28413 .59126 .28553 .59345 .28771 .59372 .28631 .59148 Mtetra
.49 .565 .859 r
.28631 .59148 .28771 .59372 .28989 .59405 .2885 .59174 Mtetra
.48 .554 .854 r
.2885 .59174 .28989 .59405 .29207 .59444 .29069 .59207 Mtetra
.469 .542 .849 r
.29069 .59207 .29207 .59444 .29425 .59491 .29287 .59246 Mtetra
.458 .529 .843 r
.29287 .59246 .29425 .59491 .29643 .59547 .29505 .59293 Mtetra
.445 .514 .835 r
.29505 .59293 .29643 .59547 .29861 .59612 .29724 .59348 Mtetra
.43 .498 .827 r
.29724 .59348 .29861 .59612 .30078 .59688 .29941 .59413 Mtetra
.414 .479 .818 r
.29941 .59413 .30078 .59688 .30294 .59777 .30159 .5949 Mtetra
.397 .459 .807 r
.30159 .5949 .30294 .59777 .3051 .59881 .30376 .59579 Mtetra
.377 .436 .795 r
.30376 .59579 .3051 .59881 .30726 .60002 .30592 .59682 Mtetra
.355 .411 .781 r
.30592 .59682 .30726 .60002 .3094 .60143 .30808 .59803 Mtetra
.331 .383 .765 r
.30808 .59803 .3094 .60143 .31154 .60307 .31023 .59944 Mtetra
.304 .352 .747 r
.31023 .59944 .31154 .60307 .31366 .605 .31237 .60109 Mtetra
.275 .318 .726 r
.31237 .60109 .31366 .605 .31577 .60727 .3145 .60301 Mtetra
.242 .281 .702 r
.3145 .60301 .31577 .60727 .31786 .60996 .31661 .60528 Mtetra
.207 .24 .675 r
.31661 .60528 .31786 .60996 .31992 .61317 .3187 .60797 Mtetra
.17 .196 .646 r
.3187 .60797 .31992 .61317 .32196 .61702 .32077 .61118 Mtetra
.13 .15 .613 r
.32077 .61118 .32196 .61702 .32395 .62172 .3228 .61504 Mtetra
.088 .101 .577 r
.3228 .61504 .32395 .62172 .32589 .62751 .3248 .61973 Mtetra
.045 .051 .539 r
.3248 .61973 .32589 .62751 .32775 .6348 .32674 .62553 Mtetra
.002 0 .5 r
.32674 .62553 .32775 .6348 .32951 .64416 .32861 .63282 Mtetra
0 0 .46 r
.32861 .63282 .32951 .64416 .33111 .65654 .33037 .64218 Mtetra
0 0 .42 r
.33037 .64218 .33111 .65654 .33248 .6736 .33199 .65458 Mtetra
0 0 .383 r
.33199 .65458 .33248 .6736 .33482 .67334 .33336 .67164 Mtetra
.573 .677 .91 r
.33336 .67164 .33482 .67334 .33718 .67265 .3357 .67138 Mtetra
.645 .763 .934 r
.3357 .67138 .33718 .67265 .33954 .67196 .33806 .67069 Mtetra
.33806 .67069 .33954 .67196 .34191 .67128 .34043 .67 Mtetra
.34043 .67 .34191 .67128 .34427 .67059 .3428 .66931 Mtetra
.3428 .66931 .34427 .67059 .35803 .44679 .34517 .66862 Mtetra
0 0 .256 r
.34517 .66862 .35803 .44679 .36025 .44605 .35888 .44469 Mtetra
.664 .741 .907 r
.35888 .44469 .36025 .44605 .36248 .44531 .36111 .44394 Mtetra
.36111 .44394 .36248 .44531 .36471 .44457 .36334 .4432 Mtetra
.36334 .4432 .36471 .44457 .36694 .44383 .36557 .44246 Mtetra
.36557 .44246 .36694 .44383 .36917 .44309 .3678 .44172 Mtetra
.3678 .44172 .36917 .44309 .37099 .45121 .37004 .44098 Mtetra
.014 0 .49 r
.37004 .44098 .37099 .45121 .3726 .46404 .37186 .4491 Mtetra
0 0 .428 r
.37186 .4491 .3726 .46404 .37438 .47369 .37348 .46193 Mtetra
0 0 .466 r
.37348 .46193 .37438 .47369 .37627 .48118 .37526 .47159 Mtetra
.031 .017 .505 r
.37526 .47159 .37627 .48118 .37824 .48711 .37716 .47908 Mtetra
.074 .067 .543 r
.37716 .47908 .37824 .48711 .38027 .49191 .37913 .48502 Mtetra
.117 .116 .58 r
.37913 .48502 .38027 .49191 .38235 .49585 .38117 .48982 Mtetra
.158 .163 .614 r
.38117 .48982 .38235 .49585 .38447 .49911 .38326 .49375 Mtetra
.197 .208 .645 r
.38326 .49375 .38447 .49911 .38662 .50183 .38538 .49701 Mtetra
.233 .25 .673 r
.38538 .49701 .38662 .50183 .38879 .50413 .38753 .49974 Mtetra
.267 .289 .699 r
.38753 .49974 .38879 .50413 .39098 .50608 .3897 .50204 Mtetra
.298 .325 .721 r
.3897 .50204 .39098 .50608 .39319 .50774 .3919 .50399 Mtetra
.326 .358 .741 r
.3919 .50399 .39319 .50774 .39541 .50915 .39411 .50565 Mtetra
.351 .388 .759 r
.39411 .50565 .39541 .50915 .39764 .51036 .39633 .50706 Mtetra
.374 .414 .774 r
.39633 .50706 .39764 .51036 .39989 .5114 .39857 .50827 Mtetra
.395 .439 .788 r
.39857 .50827 .39989 .5114 .40215 .51228 .40082 .5093 Mtetra
.414 .46 .8 r
.40082 .5093 .40215 .51228 .40441 .51303 .40308 .51019 Mtetra
.43 .48 .81 r
.40308 .51019 .40441 .51303 .40668 .51367 .40535 .51094 Mtetra
.445 .498 .819 r
.40535 .51094 .40668 .51367 .40896 .51421 .40763 .51158 Mtetra
.459 .514 .827 r
.40763 .51158 .40896 .51421 .41125 .51467 .40991 .51212 Mtetra
.471 .528 .834 r
.40991 .51212 .41125 .51467 .41355 .51504 .4122 .51257 Mtetra
.482 .541 .841 r
.4122 .51257 .41355 .51504 .41584 .51534 .4145 .51294 Mtetra
.492 .553 .846 r
.4145 .51294 .41584 .51534 .41815 .51559 .4168 .51324 Mtetra
.501 .564 .851 r
.4168 .51324 .41815 .51559 .42046 .51578 .41911 .51348 Mtetra
.509 .573 .855 r
.41911 .51348 .42046 .51578 .42277 .51591 .42143 .51367 Mtetra
.517 .582 .859 r
.42143 .51367 .42277 .51591 .42509 .51601 .42374 .51381 Mtetra
.524 .59 .863 r
.42374 .51381 .42509 .51601 .42742 .51606 .42607 .5139 Mtetra
.53 .597 .866 r
.42607 .5139 .42742 .51606 .42974 .51607 .42839 .51395 Mtetra
.535 .604 .869 r
.42839 .51395 .42974 .51607 .43208 .51606 .43072 .51397 Mtetra
.54 .61 .872 r
.43072 .51397 .43208 .51606 .43441 .51601 .43306 .51395 Mtetra
.545 .616 .874 r
.43306 .51395 .43441 .51601 .43675 .51593 .4354 .5139 Mtetra
.549 .621 .876 r
.4354 .5139 .43675 .51593 .43909 .51583 .43774 .51382 Mtetra
.553 .626 .878 r
.43774 .51382 .43909 .51583 .44144 .5157 .44009 .51372 Mtetra
.557 .63 .88 r
.44009 .51372 .44144 .5157 .44379 .51556 .44244 .51359 Mtetra
.56 .634 .881 r
.44244 .51359 .44379 .51556 .44614 .51539 .44479 .51344 Mtetra
.563 .637 .883 r
.44479 .51344 .44614 .51539 .4485 .51521 .44715 .51327 Mtetra
.566 .641 .884 r
.44715 .51327 .4485 .51521 .45086 .51501 .44951 .51309 Mtetra
.569 .644 .885 r
.44951 .51309 .45086 .51501 .45322 .51479 .45187 .51289 Mtetra
.571 .647 .886 r
.45187 .51289 .45322 .51479 .45559 .51456 .45424 .51267 Mtetra
.573 .649 .887 r
.45424 .51267 .45559 .51456 .45796 .51432 .45661 .51244 Mtetra
.575 .652 .888 r
.45661 .51244 .45796 .51432 .46033 .51406 .45898 .51219 Mtetra
.577 .654 .889 r
.45898 .51219 .46033 .51406 .46271 .5138 .46136 .51194 Mtetra
.578 .656 .89 r
.46136 .51194 .46271 .5138 .46508 .51352 .46374 .51167 Mtetra
.58 .658 .89 r
.46374 .51167 .46508 .51352 .46747 .51324 .46612 .51139 Mtetra
.581 .659 .891 r
.46612 .51139 .46747 .51324 .46985 .51295 .4685 .51111 Mtetra
.583 .661 .892 r
.4685 .51111 .46985 .51295 .47224 .51265 .47089 .51081 Mtetra
.584 .662 .892 r
.47089 .51081 .47224 .51265 .47463 .51234 .47328 .51051 Mtetra
.585 .664 .892 r
.47328 .51051 .47463 .51234 .47702 .51203 .47567 .5102 Mtetra
.586 .665 .893 r
.47567 .5102 .47702 .51203 .47941 .51171 .47807 .50989 Mtetra
.586 .666 .893 r
.47807 .50989 .47941 .51171 .48181 .51139 .48047 .50957 Mtetra
.587 .666 .894 r
.48047 .50957 .48181 .51139 .48421 .51106 .48287 .50924 Mtetra
.588 .667 .894 r
.48287 .50924 .48421 .51106 .48662 .51073 .48527 .50891 Mtetra
.588 .668 .894 r
.48527 .50891 .48662 .51073 .48902 .51039 .48768 .50858 Mtetra
.589 .668 .894 r
.48768 .50858 .48902 .51039 .49143 .51006 .49009 .50825 Mtetra
.589 .669 .894 r
.49009 .50825 .49143 .51006 .49384 .50972 .4925 .50791 Mtetra
.589 .669 .895 r
.4925 .50791 .49384 .50972 .49626 .50938 .49492 .50757 Mtetra
.49492 .50757 .49626 .50938 .49868 .50904 .49734 .50723 Mtetra
.49734 .50723 .49868 .50904 .5011 .5087 .49976 .50688 Mtetra
.49976 .50688 .5011 .5087 .50352 .50836 .50218 .50654 Mtetra
.50218 .50654 .50352 .50836 .50594 .50802 .50461 .5062 Mtetra
.50461 .5062 .50594 .50802 .50837 .50768 .50704 .50586 Mtetra
.589 .669 .894 r
.50704 .50586 .50837 .50768 .5108 .50734 .50947 .50552 Mtetra
.589 .668 .894 r
.50947 .50552 .5108 .50734 .51324 .507 .51191 .50518 Mtetra
.588 .668 .894 r
.51191 .50518 .51324 .507 .51567 .50667 .51434 .50484 Mtetra
.588 .667 .894 r
.51434 .50484 .51567 .50667 .51811 .50634 .51678 .50451 Mtetra
.587 .666 .894 r
.51678 .50451 .51811 .50634 .52056 .50602 .51923 .50418 Mtetra
.586 .666 .893 r
.51923 .50418 .52056 .50602 .523 .5057 .52167 .50385 Mtetra
.586 .665 .893 r
.52167 .50385 .523 .5057 .52545 .50538 .52412 .50353 Mtetra
.585 .663 .892 r
.52412 .50353 .52545 .50538 .5279 .50508 .52657 .50321 Mtetra
.584 .662 .892 r
.52657 .50321 .5279 .50508 .53035 .50478 .52903 .5029 Mtetra
.583 .661 .891 r
.52903 .5029 .53035 .50478 .53281 .50448 .53148 .5026 Mtetra
.581 .659 .891 r
.53148 .5026 .53281 .50448 .53527 .5042 .53394 .5023 Mtetra
.58 .658 .89 r
.53394 .5023 .53527 .5042 .53773 .50392 .53641 .50202 Mtetra
.579 .656 .89 r
.53641 .50202 .53773 .50392 .5402 .50365 .53887 .50174 Mtetra
.577 .654 .889 r
.53887 .50174 .5402 .50365 .54266 .5034 .54134 .50147 Mtetra
.575 .652 .888 r
.54134 .50147 .54266 .5034 .54514 .50316 .54382 .50122 Mtetra
.573 .649 .887 r
.54382 .50122 .54514 .50316 .54761 .50293 .54629 .50097 Mtetra
.571 .647 .886 r
.54629 .50097 .54761 .50293 .55009 .50272 .54877 .50074 Mtetra
.569 .644 .885 r
.54877 .50074 .55009 .50272 .55257 .50252 .55125 .50053 Mtetra
.567 .641 .884 r
.55125 .50053 .55257 .50252 .55505 .50234 .55373 .50033 Mtetra
.564 .637 .882 r
.55373 .50033 .55505 .50234 .55754 .50218 .55622 .50015 Mtetra
.561 .634 .881 r
.55622 .50015 .55754 .50218 .56003 .50205 .55871 .49999 Mtetra
.558 .63 .879 r
.55871 .49999 .56003 .50205 .56252 .50193 .56121 .49985 Mtetra
.554 .625 .877 r
.56121 .49985 .56252 .50193 .56502 .50184 .56371 .49973 Mtetra
.551 .621 .875 r
.56371 .49973 .56502 .50184 .56752 .50178 .56621 .49965 Mtetra
.547 .616 .873 r
.56621 .49965 .56752 .50178 .57003 .50176 .56871 .49958 Mtetra
.542 .61 .871 r
.56871 .49958 .57003 .50176 .57254 .50176 .57122 .49955 Mtetra
.537 .604 .868 r
.57122 .49955 .57254 .50176 .57505 .50181 .57374 .49956 Mtetra
.532 .598 .865 r
.57374 .49956 .57505 .50181 .57757 .50189 .57625 .4996 Mtetra
.526 .59 .862 r
.57625 .4996 .57757 .50189 .58009 .50203 .57877 .49969 Mtetra
.52 .583 .858 r
.57877 .49969 .58009 .50203 .58261 .50221 .5813 .49982 Mtetra
.513 .574 .854 r
.5813 .49982 .58261 .50221 .58515 .50246 .58383 .5 Mtetra
.506 .565 .849 r
.58383 .5 .58515 .50246 .58768 .50277 .58636 .50025 Mtetra
.498 .554 .844 r
.58636 .50025 .58768 .50277 .59022 .50315 .5889 .50055 Mtetra
.489 .543 .839 r
.5889 .50055 .59022 .50315 .59277 .50361 .59145 .50093 Mtetra
.479 .53 .832 r
.59145 .50093 .59277 .50361 .59532 .50417 .594 .5014 Mtetra
.468 .517 .825 r
.594 .5014 .59532 .50417 .59788 .50483 .59656 .50195 Mtetra
.456 .502 .817 r
.59656 .50195 .59788 .50483 .60045 .50562 .59912 .50262 Mtetra
.443 .485 .808 r
.59912 .50262 .60045 .50562 .60303 .50655 .60169 .5034 Mtetra
.429 .467 .798 r
.60169 .5034 .60303 .50655 .60561 .50764 .60427 .50433 Mtetra
.413 .448 .787 r
.60427 .50433 .60561 .50764 .6082 .50892 .60686 .50542 Mtetra
.396 .426 .774 r
.60686 .50542 .6082 .50892 .61081 .51042 .60946 .5067 Mtetra
.377 .402 .76 r
.60946 .5067 .61081 .51042 .61343 .51219 .61207 .5082 Mtetra
.356 .377 .744 r
.61207 .5082 .61343 .51219 .61606 .51428 .6147 .50997 Mtetra
.334 .349 .727 r
.6147 .50997 .61606 .51428 .61871 .51676 .61733 .51206 Mtetra
.31 .319 .707 r
.61733 .51206 .61871 .51676 .62138 .51971 .61999 .51454 Mtetra
.284 .287 .686 r
.61999 .51454 .62138 .51971 .62408 .52326 .62267 .51749 Mtetra
.257 .253 .663 r
.62267 .51749 .62408 .52326 .62681 .52757 .62537 .52104 Mtetra
.229 .218 .638 r
.62537 .52104 .62681 .52757 .62958 .53287 .62811 .52535 Mtetra
.199 .181 .612 r
.62811 .52535 .62958 .53287 .63241 .53948 .63089 .53065 Mtetra
.17 .144 .584 r
.63089 .53065 .63241 .53948 .63531 .54789 .63372 .53727 Mtetra
.14 .108 .557 r
.63372 .53727 .63531 .54789 .63831 .55888 .63662 .54568 Mtetra
.112 .072 .529 r
.63662 .54568 .63831 .55888 .64146 .57371 .63964 .55667 Mtetra
.085 .039 .502 r
.63964 .55667 .64146 .57371 .64446 .58328 .6428 .57151 Mtetra
.128 .092 .545 r
.6428 .57151 .64446 .58328 .6471 .58251 .64581 .58109 Mtetra
.645 .763 .934 r
.64581 .58109 .6471 .58251 .64975 .58174 .64845 .58031 Mtetra
.64845 .58031 .64975 .58174 .6524 .58097 .6511 .57954 Mtetra
.6511 .57954 .6524 .58097 .65505 .5802 .65376 .57877 Mtetra
.65376 .57877 .65505 .5802 .6577 .57942 .65641 .578 Mtetra
.65641 .578 .6577 .57942 .65123 .34943 .65907 .57722 Mtetra
0 0 .4 r
.65907 .57722 .65123 .34943 .6537 .3486 .6525 .34708 Mtetra
.664 .741 .907 r
.6525 .34708 .6537 .3486 .65618 .34778 .65498 .34626 Mtetra
.65498 .34626 .65618 .34778 .65866 .34696 .65746 .34543 Mtetra
.65746 .34543 .65866 .34696 .66114 .34613 .65994 .34461 Mtetra
.65994 .34461 .66114 .34613 .66365 .34569 .66243 .34378 Mtetra
.605 .666 .882 r
.66243 .34378 .66365 .34569 .66685 .36099 .66493 .34334 Mtetra
.103 .049 .505 r
.66493 .34334 .66685 .36099 .6699 .37227 .66815 .35865 Mtetra
.131 .083 .531 r
.66815 .35865 .6699 .37227 .67285 .38089 .67121 .36993 Mtetra
.16 .118 .558 r
.67121 .36993 .67285 .38089 .67573 .38764 .67417 .37855 Mtetra
.19 .154 .585 r
.67417 .37855 .67573 .38764 .67856 .39303 .67706 .3853 Mtetra
.22 .191 .611 r
.67706 .3853 .67856 .39303 .68135 .39741 .67989 .3907 Mtetra
.249 .226 .637 r
.67989 .3907 .68135 .39741 .68412 .40101 .68269 .39508 Mtetra
.277 .261 .66 r
.68269 .39508 .68412 .40101 .68686 .404 .68546 .39868 Mtetra
.303 .294 .683 r
.68546 .39868 .68686 .404 .68959 .4065 .68821 .40167 Mtetra
.328 .325 .703 r
.68821 .40167 .68959 .4065 .6923 .40861 .69094 .40417 Mtetra
.351 .354 .722 r
.69094 .40417 .6923 .40861 .69501 .41038 .69366 .40627 Mtetra
.373 .38 .739 r
.69366 .40627 .69501 .41038 .6977 .41189 .69637 .40805 Mtetra
.393 .405 .754 r
.69637 .40805 .6977 .41189 .70039 .41316 .69907 .40955 Mtetra
.411 .428 .768 r
.69907 .40955 .70039 .41316 .70308 .41424 .70177 .41083 Mtetra
.427 .449 .78 r
.70177 .41083 .70308 .41424 .70576 .41516 .70446 .41191 Mtetra
.442 .468 .791 r
.70446 .41191 .70576 .41516 .70844 .41593 .70714 .41282 Mtetra
.456 .486 .801 r
.70714 .41282 .70844 .41593 .71111 .41658 .70982 .41359 Mtetra
.469 .501 .809 r
.70982 .41359 .71111 .41658 .71379 .41711 .7125 .41423 Mtetra
.48 .516 .817 r
.7125 .41423 .71379 .41711 .71646 .41755 .71518 .41477 Mtetra
.49 .529 .824 r
.71518 .41477 .71646 .41755 .71913 .41791 .71786 .41521 Mtetra
.5 .541 .831 r
.71786 .41521 .71913 .41791 .7218 .41819 .72054 .41556 Mtetra
.508 .552 .836 r
.72054 .41556 .7218 .41819 .72448 .4184 .72321 .41584 Mtetra
.516 .562 .841 r
.72321 .41584 .72448 .4184 .72715 .41855 .72589 .41605 Mtetra
.523 .572 .846 r
.72589 .41605 .72715 .41855 .72982 .41865 .72857 .4162 Mtetra
.529 .58 .85 r
.72857 .4162 .72982 .41865 .7325 .4187 .73125 .4163 Mtetra
.535 .588 .854 r
.73125 .4163 .7325 .4187 .73517 .41871 .73393 .41635 Mtetra
.541 .595 .857 r
.73393 .41635 .73517 .41871 .73785 .41868 .73661 .41636 Mtetra
.546 .601 .86 r
.73661 .41636 .73785 .41868 .74053 .41861 .73929 .41632 Mtetra
.55 .607 .863 r
.73929 .41632 .74053 .41861 .7432 .41851 .74197 .41625 Mtetra
.554 .613 .866 r
.74197 .41625 .7432 .41851 .74589 .41837 .74465 .41615 Mtetra
.558 .618 .868 r
.74465 .41615 .74589 .41837 .74857 .41821 .74734 .41601 Mtetra
.562 .623 .87 r
.74734 .41601 .74857 .41821 .75125 .41803 .75003 .41585 Mtetra
.565 .627 .872 r
.75003 .41585 .75125 .41803 .75394 .41782 .75272 .41566 Mtetra
.568 .631 .874 r
.75272 .41566 .75394 .41782 .75663 .41759 .75541 .41545 Mtetra
.571 .635 .875 r
.75541 .41545 .75663 .41759 .75932 .41735 .7581 .41522 Mtetra
.573 .638 .877 r
.7581 .41522 .75932 .41735 .76201 .41708 .76079 .41497 Mtetra
.576 .641 .878 r
.76079 .41497 .76201 .41708 .76471 .4168 .76349 .41471 Mtetra
.578 .644 .88 r
.76349 .41471 .76471 .4168 .7674 .4165 .76619 .41442 Mtetra
.58 .646 .881 r
.76619 .41442 .7674 .4165 .7701 .41619 .76889 .41412 Mtetra
.582 .649 .882 r
.76889 .41412 .7701 .41619 .77281 .41586 .7716 .41381 Mtetra
.583 .651 .883 r
.7716 .41381 .77281 .41586 .77551 .41553 .7743 .41348 Mtetra
.585 .653 .884 r
.7743 .41348 .77551 .41553 .77822 .41518 .77701 .41315 Mtetra
.586 .655 .884 r
.77701 .41315 .77822 .41518 .78093 .41483 .77973 .4128 Mtetra
.587 .657 .885 r
.77973 .4128 .78093 .41483 .78364 .41446 .78244 .41244 Mtetra
.589 .658 .886 r
.78244 .41244 .78364 .41446 .78636 .41409 .78516 .41207 Mtetra
.59 .66 .886 r
.78516 .41207 .78636 .41409 .78907 .41371 .78788 .4117 Mtetra
.591 .661 .887 r
.78788 .4117 .78907 .41371 .79179 .41332 .7906 .41131 Mtetra
.591 .662 .887 r
.7906 .41131 .79179 .41332 .79452 .41292 .79332 .41092 Mtetra
.592 .663 .888 r
.79332 .41092 .79452 .41292 .79724 .41253 .79605 .41053 Mtetra
.593 .664 .888 r
.79605 .41053 .79724 .41253 .79997 .41212 .79878 .41013 Mtetra
.593 .665 .888 r
.79878 .41013 .79997 .41212 .80271 .41171 .80152 .40972 Mtetra
.594 .666 .889 r
.80152 .40972 .80271 .41171 .80544 .4113 .80425 .40931 Mtetra
.80425 .40931 .80544 .4113 .80818 .41089 .80699 .4089 Mtetra
.595 .667 .889 r
.80699 .4089 .80818 .41089 .81092 .41047 .80974 .40848 Mtetra
.80974 .40848 .81092 .41047 .81367 .41005 .81248 .40806 Mtetra
.81248 .40806 .81367 .41005 .81641 .40963 .81523 .40764 Mtetra
.595 .667 .89 r
.81523 .40764 .81641 .40963 .81917 .40921 .81799 .40722 Mtetra
.81799 .40722 .81917 .40921 .82192 .40879 .82074 .4068 Mtetra
.82074 .4068 .82192 .40879 .82468 .40837 .8235 .40637 Mtetra
.595 .667 .889 r
.8235 .40637 .82468 .40837 .82744 .40795 .82626 .40595 Mtetra
.82626 .40595 .82744 .40795 .8302 .40753 .82903 .40553 Mtetra
.82903 .40553 .8302 .40753 .83297 .40712 .8318 .40511 Mtetra
.594 .666 .889 r
.8318 .40511 .83297 .40712 .83574 .4067 .83457 .40469 Mtetra
.83457 .40469 .83574 .4067 .83852 .40629 .83735 .40428 Mtetra
.593 .665 .888 r
.83735 .40428 .83852 .40629 .8413 .40588 .84013 .40386 Mtetra
.593 .664 .888 r
.84013 .40386 .8413 .40588 .84408 .40548 .84291 .40345 Mtetra
.592 .663 .888 r
.84291 .40345 .84408 .40548 .84687 .40508 .8457 .40305 Mtetra
.591 .662 .887 r
.8457 .40305 .84687 .40508 .84966 .40469 .84849 .40265 Mtetra
.591 .661 .887 r
.84849 .40265 .84966 .40469 .85246 .40431 .85129 .40226 Mtetra
.59 .66 .886 r
.85129 .40226 .85246 .40431 .85526 .40393 .85409 .40187 Mtetra
.589 .658 .886 r
.85409 .40187 .85526 .40393 .85806 .40356 .85689 .40149 Mtetra
.588 .657 .885 r
.85689 .40149 .85806 .40356 .86087 .4032 .8597 .40112 Mtetra
.586 .655 .884 r
.8597 .40112 .86087 .4032 .86368 .40285 .86252 .40076 Mtetra
.585 .653 .883 r
.86252 .40076 .86368 .40285 .8665 .40251 .86534 .4004 Mtetra
.583 .651 .883 r
.86534 .4004 .8665 .40251 .86933 .40218 .86816 .40006 Mtetra
.582 .649 .882 r
.86816 .40006 .86933 .40218 .87215 .40187 .87099 .39973 Mtetra
.58 .646 .88 r
.87099 .39973 .87215 .40187 .87499 .40157 .87382 .39942 Mtetra
.578 .644 .879 r
.87382 .39942 .87499 .40157 .87783 .40129 .87666 .39912 Mtetra
.576 .641 .878 r
.87666 .39912 .87783 .40129 .88067 .40102 .8795 .39883 Mtetra
.574 .638 .877 r
.8795 .39883 .88067 .40102 .88352 .40077 .88235 .39856 Mtetra
.556 .64 .889 r
.26083 .58931 .26226 .59115 .26445 .59104 .26302 .58918 Mtetra
.552 .637 .888 r
.26302 .58918 .26445 .59104 .26663 .59095 .2652 .58907 Mtetra
.549 .633 .887 r
.2652 .58907 .26663 .59095 .26881 .59089 .26739 .58898 Mtetra
.545 .628 .885 r
.26739 .58898 .26881 .59089 .271 .59085 .26958 .58891 Mtetra
.541 .624 .883 r
.26958 .58891 .271 .59085 .27319 .59083 .27177 .58887 Mtetra
.536 .618 .881 r
.27177 .58887 .27319 .59083 .27537 .59085 .27396 .58886 Mtetra
.531 .613 .879 r
.27396 .58886 .27537 .59085 .27756 .59089 .27615 .58887 Mtetra
.526 .607 .877 r
.27615 .58887 .27756 .59089 .27975 .59098 .27834 .58892 Mtetra
.52 .6 .874 r
.27834 .58892 .27975 .59098 .28194 .5911 .28053 .589 Mtetra
.513 .592 .871 r
.28053 .589 .28194 .5911 .28413 .59126 .28272 .58912 Mtetra
.506 .584 .867 r
.28272 .58912 .28413 .59126 .28631 .59148 .28491 .58928 Mtetra
.498 .575 .864 r
.28491 .58928 .28631 .59148 .2885 .59174 .2871 .58949 Mtetra
.49 .565 .859 r
.2871 .58949 .2885 .59174 .29069 .59207 .28929 .58976 Mtetra
.48 .554 .854 r
.28929 .58976 .29069 .59207 .29287 .59246 .29148 .59008 Mtetra
.469 .542 .849 r
.29148 .59008 .29287 .59246 .29505 .59293 .29367 .59047 Mtetra
.458 .529 .843 r
.29367 .59047 .29505 .59293 .29724 .59348 .29586 .59094 Mtetra
.445 .514 .835 r
.29586 .59094 .29724 .59348 .29941 .59413 .29804 .59149 Mtetra
.43 .498 .827 r
.29804 .59149 .29941 .59413 .30159 .5949 .30022 .59214 Mtetra
.414 .479 .818 r
.30022 .59214 .30159 .5949 .30376 .59579 .3024 .59291 Mtetra
.397 .459 .807 r
.3024 .59291 .30376 .59579 .30592 .59682 .30457 .5938 Mtetra
.377 .436 .795 r
.30457 .5938 .30592 .59682 .30808 .59803 .30674 .59483 Mtetra
.355 .411 .781 r
.30674 .59483 .30808 .59803 .31023 .59944 .3089 .59604 Mtetra
.331 .383 .765 r
.3089 .59604 .31023 .59944 .31237 .60109 .31106 .59745 Mtetra
.304 .352 .747 r
.31106 .59745 .31237 .60109 .3145 .60301 .3132 .59909 Mtetra
.275 .318 .726 r
.3132 .59909 .3145 .60301 .31661 .60528 .31533 .60102 Mtetra
.242 .281 .702 r
.31533 .60102 .31661 .60528 .3187 .60797 .31744 .60329 Mtetra
.207 .24 .675 r
.31744 .60329 .3187 .60797 .32077 .61118 .31954 .60598 Mtetra
.17 .196 .646 r
.31954 .60598 .32077 .61118 .3228 .61504 .32161 .60919 Mtetra
.13 .15 .613 r
.32161 .60919 .3228 .61504 .3248 .61973 .32365 .61305 Mtetra
.088 .101 .577 r
.32365 .61305 .3248 .61973 .32674 .62553 .32565 .61775 Mtetra
.045 .051 .539 r
.32565 .61775 .32674 .62553 .32861 .63282 .3276 .62355 Mtetra
.002 0 .5 r
.3276 .62355 .32861 .63282 .33037 .64218 .32947 .63084 Mtetra
0 0 .46 r
.32947 .63084 .33037 .64218 .33199 .65458 .33124 .64021 Mtetra
0 0 .42 r
.33124 .64021 .33199 .65458 .33336 .67164 .33286 .65261 Mtetra
0 0 .383 r
.33286 .65261 .33336 .67164 .3357 .67138 .33424 .66968 Mtetra
.573 .677 .91 r
.33424 .66968 .3357 .67138 .33806 .67069 .33658 .66942 Mtetra
.645 .763 .934 r
.33658 .66942 .33806 .67069 .34043 .67 .33895 .66873 Mtetra
.33895 .66873 .34043 .67 .3428 .66931 .34132 .66804 Mtetra
.34132 .66804 .3428 .66931 .34517 .66862 .34369 .66735 Mtetra
.34369 .66735 .34517 .66862 .35888 .44469 .34606 .66666 Mtetra
0 0 .256 r
.34606 .66666 .35888 .44469 .36111 .44394 .35974 .44258 Mtetra
.664 .741 .907 r
.35974 .44258 .36111 .44394 .36334 .4432 .36197 .44183 Mtetra
.36197 .44183 .36334 .4432 .36557 .44246 .3642 .44109 Mtetra
.3642 .44109 .36557 .44246 .3678 .44172 .36643 .44035 Mtetra
.36643 .44035 .3678 .44172 .37004 .44098 .36867 .4396 Mtetra
.36867 .4396 .37004 .44098 .37186 .4491 .37091 .43886 Mtetra
.014 0 .49 r
.37091 .43886 .37186 .4491 .37348 .46193 .37274 .44698 Mtetra
0 0 .428 r
.37274 .44698 .37348 .46193 .37526 .47159 .37436 .45982 Mtetra
0 0 .466 r
.37436 .45982 .37526 .47159 .37716 .47908 .37615 .46949 Mtetra
.031 .017 .505 r
.37615 .46949 .37716 .47908 .37913 .48502 .37805 .47698 Mtetra
.074 .067 .543 r
.37805 .47698 .37913 .48502 .38117 .48982 .38003 .48292 Mtetra
.117 .116 .58 r
.38003 .48292 .38117 .48982 .38326 .49375 .38207 .48772 Mtetra
.158 .163 .614 r
.38207 .48772 .38326 .49375 .38538 .49701 .38416 .49166 Mtetra
.197 .208 .645 r
.38416 .49166 .38538 .49701 .38753 .49974 .38629 .49492 Mtetra
.233 .25 .673 r
.38629 .49492 .38753 .49974 .3897 .50204 .38844 .49765 Mtetra
.267 .289 .699 r
.38844 .49765 .3897 .50204 .3919 .50399 .39062 .49995 Mtetra
.298 .325 .721 r
.39062 .49995 .3919 .50399 .39411 .50565 .39282 .50189 Mtetra
.326 .358 .741 r
.39282 .50189 .39411 .50565 .39633 .50706 .39503 .50355 Mtetra
.351 .388 .759 r
.39503 .50355 .39633 .50706 .39857 .50827 .39726 .50496 Mtetra
.374 .414 .774 r
.39726 .50496 .39857 .50827 .40082 .5093 .3995 .50617 Mtetra
.395 .439 .788 r
.3995 .50617 .40082 .5093 .40308 .51019 .40176 .5072 Mtetra
.414 .46 .8 r
.40176 .5072 .40308 .51019 .40535 .51094 .40402 .50809 Mtetra
.43 .48 .81 r
.40402 .50809 .40535 .51094 .40763 .51158 .40629 .50884 Mtetra
.445 .498 .819 r
.40629 .50884 .40763 .51158 .40991 .51212 .40857 .50948 Mtetra
.459 .514 .827 r
.40857 .50948 .40991 .51212 .4122 .51257 .41086 .51001 Mtetra
.471 .528 .834 r
.41086 .51001 .4122 .51257 .4145 .51294 .41316 .51046 Mtetra
.482 .541 .841 r
.41316 .51046 .4145 .51294 .4168 .51324 .41546 .51083 Mtetra
.492 .553 .846 r
.41546 .51083 .4168 .51324 .41911 .51348 .41776 .51114 Mtetra
.501 .564 .851 r
.41776 .51114 .41911 .51348 .42143 .51367 .42008 .51138 Mtetra
.509 .573 .855 r
.42008 .51138 .42143 .51367 .42374 .51381 .42239 .51156 Mtetra
.517 .582 .859 r
.42239 .51156 .42374 .51381 .42607 .5139 .42471 .5117 Mtetra
.524 .59 .863 r
.42471 .5117 .42607 .5139 .42839 .51395 .42704 .51179 Mtetra
.53 .597 .866 r
.42704 .51179 .42839 .51395 .43072 .51397 .42937 .51184 Mtetra
.535 .604 .869 r
.42937 .51184 .43072 .51397 .43306 .51395 .43171 .51185 Mtetra
.54 .61 .872 r
.43171 .51185 .43306 .51395 .4354 .5139 .43405 .51183 Mtetra
.545 .616 .874 r
.43405 .51183 .4354 .5139 .43774 .51382 .43639 .51178 Mtetra
.549 .621 .876 r
.43639 .51178 .43774 .51382 .44009 .51372 .43873 .5117 Mtetra
.553 .626 .878 r
.43873 .5117 .44009 .51372 .44244 .51359 .44109 .51159 Mtetra
.557 .63 .88 r
.44109 .51159 .44244 .51359 .44479 .51344 .44344 .51147 Mtetra
.56 .634 .881 r
.44344 .51147 .44479 .51344 .44715 .51327 .4458 .51132 Mtetra
.563 .637 .883 r
.4458 .51132 .44715 .51327 .44951 .51309 .44816 .51115 Mtetra
.566 .641 .884 r
.44816 .51115 .44951 .51309 .45187 .51289 .45052 .51096 Mtetra
.569 .644 .885 r
.45052 .51096 .45187 .51289 .45424 .51267 .45289 .51076 Mtetra
.571 .647 .886 r
.45289 .51076 .45424 .51267 .45661 .51244 .45526 .51054 Mtetra
.573 .649 .887 r
.45526 .51054 .45661 .51244 .45898 .51219 .45763 .51031 Mtetra
.575 .652 .888 r
.45763 .51031 .45898 .51219 .46136 .51194 .46001 .51006 Mtetra
.577 .654 .889 r
.46001 .51006 .46136 .51194 .46374 .51167 .46239 .5098 Mtetra
.578 .656 .89 r
.46239 .5098 .46374 .51167 .46612 .51139 .46477 .50953 Mtetra
.58 .658 .89 r
.46477 .50953 .46612 .51139 .4685 .51111 .46715 .50926 Mtetra
.581 .659 .891 r
.46715 .50926 .4685 .51111 .47089 .51081 .46954 .50897 Mtetra
.583 .661 .892 r
.46954 .50897 .47089 .51081 .47328 .51051 .47193 .50867 Mtetra
.584 .662 .892 r
.47193 .50867 .47328 .51051 .47567 .5102 .47433 .50837 Mtetra
.585 .664 .892 r
.47433 .50837 .47567 .5102 .47807 .50989 .47672 .50806 Mtetra
.586 .665 .893 r
.47672 .50806 .47807 .50989 .48047 .50957 .47912 .50774 Mtetra
.586 .666 .893 r
.47912 .50774 .48047 .50957 .48287 .50924 .48153 .50742 Mtetra
.587 .666 .894 r
.48153 .50742 .48287 .50924 .48527 .50891 .48393 .5071 Mtetra
.588 .667 .894 r
.48393 .5071 .48527 .50891 .48768 .50858 .48634 .50676 Mtetra
.588 .668 .894 r
.48634 .50676 .48768 .50858 .49009 .50825 .48875 .50643 Mtetra
.589 .668 .894 r
.48875 .50643 .49009 .50825 .4925 .50791 .49116 .50609 Mtetra
.589 .669 .894 r
.49116 .50609 .4925 .50791 .49492 .50757 .49358 .50575 Mtetra
.589 .669 .895 r
.49358 .50575 .49492 .50757 .49734 .50723 .496 .50541 Mtetra
.496 .50541 .49734 .50723 .49976 .50688 .49842 .50507 Mtetra
.49842 .50507 .49976 .50688 .50218 .50654 .50085 .50472 Mtetra
.50085 .50472 .50218 .50654 .50461 .5062 .50327 .50438 Mtetra
.50327 .50438 .50461 .5062 .50704 .50586 .5057 .50404 Mtetra
.5057 .50404 .50704 .50586 .50947 .50552 .50814 .50369 Mtetra
.589 .669 .894 r
.50814 .50369 .50947 .50552 .51191 .50518 .51057 .50335 Mtetra
.589 .668 .894 r
.51057 .50335 .51191 .50518 .51434 .50484 .51301 .50301 Mtetra
.588 .668 .894 r
.51301 .50301 .51434 .50484 .51678 .50451 .51545 .50267 Mtetra
.588 .667 .894 r
.51545 .50267 .51678 .50451 .51923 .50418 .5179 .50233 Mtetra
.587 .666 .894 r
.5179 .50233 .51923 .50418 .52167 .50385 .52034 .502 Mtetra
.586 .666 .893 r
.52034 .502 .52167 .50385 .52412 .50353 .52279 .50167 Mtetra
.586 .665 .893 r
.52279 .50167 .52412 .50353 .52657 .50321 .52524 .50135 Mtetra
.585 .663 .892 r
.52524 .50135 .52657 .50321 .52903 .5029 .5277 .50103 Mtetra
.584 .662 .892 r
.5277 .50103 .52903 .5029 .53148 .5026 .53016 .50072 Mtetra
.583 .661 .891 r
.53016 .50072 .53148 .5026 .53394 .5023 .53262 .50042 Mtetra
.581 .659 .891 r
.53262 .50042 .53394 .5023 .53641 .50202 .53508 .50012 Mtetra
.58 .658 .89 r
.53508 .50012 .53641 .50202 .53887 .50174 .53755 .49983 Mtetra
.579 .656 .89 r
.53755 .49983 .53887 .50174 .54134 .50147 .54002 .49955 Mtetra
.577 .654 .889 r
.54002 .49955 .54134 .50147 .54382 .50122 .54249 .49928 Mtetra
.575 .652 .888 r
.54249 .49928 .54382 .50122 .54629 .50097 .54497 .49903 Mtetra
.573 .649 .887 r
.54497 .49903 .54629 .50097 .54877 .50074 .54745 .49878 Mtetra
.571 .647 .886 r
.54745 .49878 .54877 .50074 .55125 .50053 .54993 .49855 Mtetra
.569 .644 .885 r
.54993 .49855 .55125 .50053 .55373 .50033 .55242 .49833 Mtetra
.567 .641 .884 r
.55242 .49833 .55373 .50033 .55622 .50015 .5549 .49813 Mtetra
.564 .637 .882 r
.5549 .49813 .55622 .50015 .55871 .49999 .5574 .49795 Mtetra
.561 .634 .881 r
.5574 .49795 .55871 .49999 .56121 .49985 .55989 .49779 Mtetra
.558 .63 .879 r
.55989 .49779 .56121 .49985 .56371 .49973 .56239 .49765 Mtetra
.554 .625 .877 r
.56239 .49765 .56371 .49973 .56621 .49965 .56489 .49753 Mtetra
.551 .621 .875 r
.56489 .49753 .56621 .49965 .56871 .49958 .5674 .49744 Mtetra
.547 .616 .873 r
.5674 .49744 .56871 .49958 .57122 .49955 .56991 .49738 Mtetra
.542 .61 .871 r
.56991 .49738 .57122 .49955 .57374 .49956 .57242 .49735 Mtetra
.537 .604 .868 r
.57242 .49735 .57374 .49956 .57625 .4996 .57494 .49735 Mtetra
.532 .598 .865 r
.57494 .49735 .57625 .4996 .57877 .49969 .57746 .49739 Mtetra
.526 .59 .862 r
.57746 .49739 .57877 .49969 .5813 .49982 .57998 .49748 Mtetra
.52 .583 .858 r
.57998 .49748 .5813 .49982 .58383 .5 .58251 .49761 Mtetra
.513 .574 .854 r
.58251 .49761 .58383 .5 .58636 .50025 .58505 .49779 Mtetra
.506 .565 .849 r
.58505 .49779 .58636 .50025 .5889 .50055 .58759 .49803 Mtetra
.498 .554 .844 r
.58759 .49803 .5889 .50055 .59145 .50093 .59013 .49834 Mtetra
.489 .543 .839 r
.59013 .49834 .59145 .50093 .594 .5014 .59268 .49872 Mtetra
.479 .53 .832 r
.59268 .49872 .594 .5014 .59656 .50195 .59524 .49918 Mtetra
.468 .517 .825 r
.59524 .49918 .59656 .50195 .59912 .50262 .5978 .49973 Mtetra
.456 .502 .817 r
.5978 .49973 .59912 .50262 .60169 .5034 .60037 .50039 Mtetra
.443 .485 .808 r
.60037 .50039 .60169 .5034 .60427 .50433 .60294 .50118 Mtetra
.429 .467 .798 r
.60294 .50118 .60427 .50433 .60686 .50542 .60553 .5021 Mtetra
.413 .448 .787 r
.60553 .5021 .60686 .50542 .60946 .5067 .60812 .50319 Mtetra
.396 .426 .774 r
.60812 .50319 .60946 .5067 .61207 .5082 .61072 .50447 Mtetra
.377 .402 .76 r
.61072 .50447 .61207 .5082 .6147 .50997 .61334 .50597 Mtetra
.356 .377 .744 r
.61334 .50597 .6147 .50997 .61733 .51206 .61597 .50774 Mtetra
.334 .349 .727 r
.61597 .50774 .61733 .51206 .61999 .51454 .61861 .50983 Mtetra
.31 .319 .707 r
.61861 .50983 .61999 .51454 .62267 .51749 .62127 .51231 Mtetra
.284 .287 .686 r
.62127 .51231 .62267 .51749 .62537 .52104 .62396 .51526 Mtetra
.257 .253 .663 r
.62396 .51526 .62537 .52104 .62811 .52535 .62667 .51882 Mtetra
.229 .218 .638 r
.62667 .51882 .62811 .52535 .63089 .53065 .62941 .52313 Mtetra
.199 .181 .612 r
.62941 .52313 .63089 .53065 .63372 .53727 .63219 .52843 Mtetra
.17 .144 .584 r
.63219 .52843 .63372 .53727 .63662 .54568 .63503 .53505 Mtetra
.14 .108 .557 r
.63503 .53505 .63662 .54568 .63964 .55667 .63795 .54347 Mtetra
.112 .072 .529 r
.63795 .54347 .63964 .55667 .6428 .57151 .64097 .55446 Mtetra
.085 .039 .502 r
.64097 .55446 .6428 .57151 .64581 .58109 .64414 .56931 Mtetra
.128 .092 .545 r
.64414 .56931 .64581 .58109 .64845 .58031 .64716 .57889 Mtetra
.645 .763 .934 r
.64716 .57889 .64845 .58031 .6511 .57954 .64981 .57812 Mtetra
.64981 .57812 .6511 .57954 .65376 .57877 .65246 .57734 Mtetra
.65246 .57734 .65376 .57877 .65641 .578 .65512 .57657 Mtetra
.65512 .57657 .65641 .578 .65907 .57722 .65778 .57579 Mtetra
.65778 .57579 .65907 .57722 .6525 .34708 .66044 .57502 Mtetra
0 0 .4 r
.66044 .57502 .6525 .34708 .65498 .34626 .65377 .34474 Mtetra
.664 .741 .907 r
.65377 .34474 .65498 .34626 .65746 .34543 .65625 .34391 Mtetra
.65625 .34391 .65746 .34543 .65994 .34461 .65874 .34308 Mtetra
.65874 .34308 .65994 .34461 .66243 .34378 .66122 .34226 Mtetra
.66122 .34226 .66243 .34378 .66493 .34334 .66371 .34143 Mtetra
.605 .666 .882 r
.66371 .34143 .66493 .34334 .66815 .35865 .66622 .34098 Mtetra
.103 .049 .505 r
.66622 .34098 .66815 .35865 .67121 .36993 .66945 .35629 Mtetra
.131 .083 .531 r
.66945 .35629 .67121 .36993 .67417 .37855 .67252 .36759 Mtetra
.16 .118 .558 r
.67252 .36759 .67417 .37855 .67706 .3853 .67549 .37621 Mtetra
.19 .154 .585 r
.67549 .37621 .67706 .3853 .67989 .3907 .67838 .38296 Mtetra
.22 .191 .611 r
.67838 .38296 .67989 .3907 .68269 .39508 .68123 .38836 Mtetra
.249 .226 .637 r
.68123 .38836 .68269 .39508 .68546 .39868 .68403 .39274 Mtetra
.277 .261 .66 r
.68403 .39274 .68546 .39868 .68821 .40167 .68681 .39634 Mtetra
.303 .294 .683 r
.68681 .39634 .68821 .40167 .69094 .40417 .68956 .39933 Mtetra
.328 .325 .703 r
.68956 .39933 .69094 .40417 .69366 .40627 .6923 .40183 Mtetra
.351 .354 .722 r
.6923 .40183 .69366 .40627 .69637 .40805 .69502 .40393 Mtetra
.373 .38 .739 r
.69502 .40393 .69637 .40805 .69907 .40955 .69774 .40571 Mtetra
.393 .405 .754 r
.69774 .40571 .69907 .40955 .70177 .41083 .70044 .40721 Mtetra
.411 .428 .768 r
.70044 .40721 .70177 .41083 .70446 .41191 .70314 .40848 Mtetra
.427 .449 .78 r
.70314 .40848 .70446 .41191 .70714 .41282 .70584 .40956 Mtetra
.442 .468 .791 r
.70584 .40956 .70714 .41282 .70982 .41359 .70853 .41048 Mtetra
.456 .486 .801 r
.70853 .41048 .70982 .41359 .7125 .41423 .71122 .41124 Mtetra
.469 .501 .809 r
.71122 .41124 .7125 .41423 .71518 .41477 .7139 .41189 Mtetra
.48 .516 .817 r
.7139 .41189 .71518 .41477 .71786 .41521 .71659 .41242 Mtetra
.49 .529 .824 r
.71659 .41242 .71786 .41521 .72054 .41556 .71927 .41286 Mtetra
.5 .541 .831 r
.71927 .41286 .72054 .41556 .72321 .41584 .72195 .41321 Mtetra
.508 .552 .836 r
.72195 .41321 .72321 .41584 .72589 .41605 .72463 .41349 Mtetra
.516 .562 .841 r
.72463 .41349 .72589 .41605 .72857 .4162 .72731 .4137 Mtetra
.523 .572 .846 r
.72731 .4137 .72857 .4162 .73125 .4163 .72999 .41385 Mtetra
.529 .58 .85 r
.72999 .41385 .73125 .4163 .73393 .41635 .73268 .41394 Mtetra
.535 .588 .854 r
.73268 .41394 .73393 .41635 .73661 .41636 .73536 .41399 Mtetra
.541 .595 .857 r
.73536 .41399 .73661 .41636 .73929 .41632 .73804 .41399 Mtetra
.546 .601 .86 r
.73804 .41399 .73929 .41632 .74197 .41625 .74073 .41396 Mtetra
.55 .607 .863 r
.74073 .41396 .74197 .41625 .74465 .41615 .74342 .41389 Mtetra
.554 .613 .866 r
.74342 .41389 .74465 .41615 .74734 .41601 .74611 .41378 Mtetra
.558 .618 .868 r
.74611 .41378 .74734 .41601 .75003 .41585 .7488 .41364 Mtetra
.562 .623 .87 r
.7488 .41364 .75003 .41585 .75272 .41566 .75149 .41348 Mtetra
.565 .627 .872 r
.75149 .41348 .75272 .41566 .75541 .41545 .75418 .41329 Mtetra
.568 .631 .874 r
.75418 .41329 .75541 .41545 .7581 .41522 .75688 .41308 Mtetra
.571 .635 .875 r
.75688 .41308 .7581 .41522 .76079 .41497 .75957 .41285 Mtetra
.573 .638 .877 r
.75957 .41285 .76079 .41497 .76349 .41471 .76227 .4126 Mtetra
.576 .641 .878 r
.76227 .4126 .76349 .41471 .76619 .41442 .76498 .41233 Mtetra
.578 .644 .88 r
.76498 .41233 .76619 .41442 .76889 .41412 .76768 .41204 Mtetra
.58 .646 .881 r
.76768 .41204 .76889 .41412 .7716 .41381 .77039 .41174 Mtetra
.582 .649 .882 r
.77039 .41174 .7716 .41381 .7743 .41348 .77309 .41142 Mtetra
.583 .651 .883 r
.77309 .41142 .7743 .41348 .77701 .41315 .77581 .4111 Mtetra
.585 .653 .884 r
.77581 .4111 .77701 .41315 .77973 .4128 .77852 .41076 Mtetra
.586 .655 .884 r
.77852 .41076 .77973 .4128 .78244 .41244 .78124 .41041 Mtetra
.587 .657 .885 r
.78124 .41041 .78244 .41244 .78516 .41207 .78396 .41005 Mtetra
.589 .658 .886 r
.78396 .41005 .78516 .41207 .78788 .4117 .78668 .40968 Mtetra
.59 .66 .886 r
.78668 .40968 .78788 .4117 .7906 .41131 .7894 .4093 Mtetra
.591 .661 .887 r
.7894 .4093 .7906 .41131 .79332 .41092 .79213 .40891 Mtetra
.591 .662 .887 r
.79213 .40891 .79332 .41092 .79605 .41053 .79486 .40852 Mtetra
.592 .663 .888 r
.79486 .40852 .79605 .41053 .79878 .41013 .79759 .40813 Mtetra
.593 .664 .888 r
.79759 .40813 .79878 .41013 .80152 .40972 .80033 .40772 Mtetra
.593 .665 .888 r
.80033 .40772 .80152 .40972 .80425 .40931 .80306 .40731 Mtetra
.594 .666 .889 r
.80306 .40731 .80425 .40931 .80699 .4089 .80581 .4069 Mtetra
.80581 .4069 .80699 .4089 .80974 .40848 .80855 .40649 Mtetra
.595 .667 .889 r
.80855 .40649 .80974 .40848 .81248 .40806 .8113 .40607 Mtetra
.8113 .40607 .81248 .40806 .81523 .40764 .81405 .40565 Mtetra
.81405 .40565 .81523 .40764 .81799 .40722 .8168 .40523 Mtetra
.595 .667 .89 r
.8168 .40523 .81799 .40722 .82074 .4068 .81956 .4048 Mtetra
.81956 .4048 .82074 .4068 .8235 .40637 .82232 .40438 Mtetra
.82232 .40438 .8235 .40637 .82626 .40595 .82508 .40395 Mtetra
.595 .667 .889 r
.82508 .40395 .82626 .40595 .82903 .40553 .82785 .40353 Mtetra
.82785 .40353 .82903 .40553 .8318 .40511 .83062 .4031 Mtetra
.83062 .4031 .8318 .40511 .83457 .40469 .8334 .40268 Mtetra
.594 .666 .889 r
.8334 .40268 .83457 .40469 .83735 .40428 .83617 .40226 Mtetra
.83617 .40226 .83735 .40428 .84013 .40386 .83896 .40184 Mtetra
.593 .665 .888 r
.83896 .40184 .84013 .40386 .84291 .40345 .84174 .40143 Mtetra
.593 .664 .888 r
.84174 .40143 .84291 .40345 .8457 .40305 .84453 .40102 Mtetra
.592 .663 .888 r
.84453 .40102 .8457 .40305 .84849 .40265 .84732 .40061 Mtetra
.591 .662 .887 r
.84732 .40061 .84849 .40265 .85129 .40226 .85012 .40021 Mtetra
.591 .661 .887 r
.85012 .40021 .85129 .40226 .85409 .40187 .85292 .39981 Mtetra
.59 .66 .886 r
.85292 .39981 .85409 .40187 .85689 .40149 .85573 .39942 Mtetra
.589 .658 .886 r
.85573 .39942 .85689 .40149 .8597 .40112 .85854 .39904 Mtetra
.588 .657 .885 r
.85854 .39904 .8597 .40112 .86252 .40076 .86135 .39867 Mtetra
.586 .655 .884 r
.86135 .39867 .86252 .40076 .86534 .4004 .86417 .3983 Mtetra
.585 .653 .883 r
.86417 .3983 .86534 .4004 .86816 .40006 .86699 .39795 Mtetra
.583 .651 .883 r
.86699 .39795 .86816 .40006 .87099 .39973 .86982 .39761 Mtetra
.582 .649 .882 r
.86982 .39761 .87099 .39973 .87382 .39942 .87265 .39728 Mtetra
.58 .646 .88 r
.87265 .39728 .87382 .39942 .87666 .39912 .87549 .39696 Mtetra
.578 .644 .879 r
.87549 .39696 .87666 .39912 .8795 .39883 .87833 .39665 Mtetra
.576 .641 .878 r
.87833 .39665 .8795 .39883 .88235 .39856 .88118 .39637 Mtetra
.558 .644 .891 r
.2594 .58748 .26083 .58931 .26302 .58918 .26159 .58733 Mtetra
.556 .64 .889 r
.26159 .58733 .26302 .58918 .2652 .58907 .26377 .5872 Mtetra
.552 .637 .888 r
.26377 .5872 .2652 .58907 .26739 .58898 .26596 .58709 Mtetra
.549 .633 .887 r
.26596 .58709 .26739 .58898 .26958 .58891 .26815 .587 Mtetra
.545 .628 .885 r
.26815 .587 .26958 .58891 .27177 .58887 .27035 .58694 Mtetra
.541 .624 .883 r
.27035 .58694 .27177 .58887 .27396 .58886 .27254 .58689 Mtetra
.536 .618 .881 r
.27254 .58689 .27396 .58886 .27615 .58887 .27473 .58687 Mtetra
.531 .613 .879 r
.27473 .58687 .27615 .58887 .27834 .58892 .27692 .58689 Mtetra
.526 .607 .877 r
.27692 .58689 .27834 .58892 .28053 .589 .27912 .58693 Mtetra
.52 .6 .874 r
.27912 .58693 .28053 .589 .28272 .58912 .28131 .58701 Mtetra
.513 .592 .871 r
.28131 .58701 .28272 .58912 .28491 .58928 .28351 .58713 Mtetra
.506 .584 .867 r
.28351 .58713 .28491 .58928 .2871 .58949 .2857 .58729 Mtetra
.498 .575 .864 r
.2857 .58729 .2871 .58949 .28929 .58976 .2879 .5875 Mtetra
.49 .565 .859 r
.2879 .5875 .28929 .58976 .29148 .59008 .29009 .58777 Mtetra
.48 .554 .854 r
.29009 .58777 .29148 .59008 .29367 .59047 .29228 .58809 Mtetra
.469 .542 .849 r
.29228 .58809 .29367 .59047 .29586 .59094 .29447 .58848 Mtetra
.458 .529 .843 r
.29447 .58848 .29586 .59094 .29804 .59149 .29666 .58895 Mtetra
.445 .514 .835 r
.29666 .58895 .29804 .59149 .30022 .59214 .29885 .5895 Mtetra
.43 .498 .827 r
.29885 .5895 .30022 .59214 .3024 .59291 .30103 .59015 Mtetra
.414 .479 .818 r
.30103 .59015 .3024 .59291 .30457 .5938 .30321 .59091 Mtetra
.397 .459 .807 r
.30321 .59091 .30457 .5938 .30674 .59483 .30539 .5918 Mtetra
.377 .436 .795 r
.30539 .5918 .30674 .59483 .3089 .59604 .30756 .59283 Mtetra
.355 .411 .781 r
.30756 .59283 .3089 .59604 .31106 .59745 .30973 .59404 Mtetra
.331 .383 .765 r
.30973 .59404 .31106 .59745 .3132 .59909 .31188 .59545 Mtetra
.304 .352 .747 r
.31188 .59545 .3132 .59909 .31533 .60102 .31403 .59709 Mtetra
.275 .318 .726 r
.31403 .59709 .31533 .60102 .31744 .60329 .31616 .59902 Mtetra
.242 .281 .702 r
.31616 .59902 .31744 .60329 .31954 .60598 .31828 .60129 Mtetra
.207 .24 .675 r
.31828 .60129 .31954 .60598 .32161 .60919 .32038 .60398 Mtetra
.17 .196 .646 r
.32038 .60398 .32161 .60919 .32365 .61305 .32246 .60719 Mtetra
.13 .15 .613 r
.32246 .60719 .32365 .61305 .32565 .61775 .3245 .61105 Mtetra
.088 .101 .577 r
.3245 .61105 .32565 .61775 .3276 .62355 .32651 .61575 Mtetra
.045 .051 .539 r
.32651 .61575 .3276 .62355 .32947 .63084 .32846 .62156 Mtetra
.002 0 .5 r
.32846 .62156 .32947 .63084 .33124 .64021 .33034 .62885 Mtetra
0 0 .46 r
.33034 .62885 .33124 .64021 .33286 .65261 .33211 .63822 Mtetra
0 0 .42 r
.33211 .63822 .33286 .65261 .33424 .66968 .33373 .65064 Mtetra
0 0 .383 r
.33373 .65064 .33424 .66968 .33658 .66942 .33512 .66772 Mtetra
.573 .677 .91 r
.33512 .66772 .33658 .66942 .33895 .66873 .33747 .66746 Mtetra
.645 .763 .934 r
.33747 .66746 .33895 .66873 .34132 .66804 .33984 .66676 Mtetra
.33984 .66676 .34132 .66804 .34369 .66735 .34221 .66607 Mtetra
.34221 .66607 .34369 .66735 .34606 .66666 .34459 .66538 Mtetra
.34459 .66538 .34606 .66666 .35974 .44258 .34696 .66468 Mtetra
0 0 .256 r
.34696 .66468 .35974 .44258 .36197 .44183 .3606 .44046 Mtetra
.664 .741 .907 r
.3606 .44046 .36197 .44183 .3642 .44109 .36283 .43972 Mtetra
.36283 .43972 .3642 .44109 .36643 .44035 .36506 .43897 Mtetra
.36506 .43897 .36643 .44035 .36867 .4396 .3673 .43823 Mtetra
.3673 .43823 .36867 .4396 .37091 .43886 .36954 .43748 Mtetra
.36954 .43748 .37091 .43886 .37274 .44698 .37178 .43674 Mtetra
.014 0 .49 r
.37178 .43674 .37274 .44698 .37436 .45982 .37361 .44486 Mtetra
0 0 .428 r
.37361 .44486 .37436 .45982 .37615 .46949 .37524 .45771 Mtetra
0 0 .466 r
.37524 .45771 .37615 .46949 .37805 .47698 .37704 .46738 Mtetra
.031 .017 .505 r
.37704 .46738 .37805 .47698 .38003 .48292 .37894 .47487 Mtetra
.074 .067 .543 r
.37894 .47487 .38003 .48292 .38207 .48772 .38093 .48081 Mtetra
.117 .116 .58 r
.38093 .48081 .38207 .48772 .38416 .49166 .38298 .48562 Mtetra
.158 .163 .614 r
.38298 .48562 .38416 .49166 .38629 .49492 .38507 .48955 Mtetra
.197 .208 .645 r
.38507 .48955 .38629 .49492 .38844 .49765 .3872 .49282 Mtetra
.233 .25 .673 r
.3872 .49282 .38844 .49765 .39062 .49995 .38936 .49554 Mtetra
.267 .289 .699 r
.38936 .49554 .39062 .49995 .39282 .50189 .39154 .49784 Mtetra
.298 .325 .721 r
.39154 .49784 .39282 .50189 .39503 .50355 .39374 .49979 Mtetra
.326 .358 .741 r
.39374 .49979 .39503 .50355 .39726 .50496 .39596 .50145 Mtetra
.351 .388 .759 r
.39596 .50145 .39726 .50496 .3995 .50617 .39819 .50286 Mtetra
.374 .414 .774 r
.39819 .50286 .3995 .50617 .40176 .5072 .40044 .50407 Mtetra
.395 .439 .788 r
.40044 .50407 .40176 .5072 .40402 .50809 .4027 .5051 Mtetra
.414 .46 .8 r
.4027 .5051 .40402 .50809 .40629 .50884 .40496 .50598 Mtetra
.43 .48 .81 r
.40496 .50598 .40629 .50884 .40857 .50948 .40724 .50673 Mtetra
.445 .498 .819 r
.40724 .50673 .40857 .50948 .41086 .51001 .40952 .50737 Mtetra
.459 .514 .827 r
.40952 .50737 .41086 .51001 .41316 .51046 .41182 .5079 Mtetra
.471 .528 .834 r
.41182 .5079 .41316 .51046 .41546 .51083 .41411 .50835 Mtetra
.482 .541 .841 r
.41411 .50835 .41546 .51083 .41776 .51114 .41642 .50872 Mtetra
.492 .553 .846 r
.41642 .50872 .41776 .51114 .42008 .51138 .41873 .50902 Mtetra
.501 .564 .851 r
.41873 .50902 .42008 .51138 .42239 .51156 .42104 .50926 Mtetra
.509 .573 .855 r
.42104 .50926 .42239 .51156 .42471 .5117 .42336 .50945 Mtetra
.517 .582 .859 r
.42336 .50945 .42471 .5117 .42704 .51179 .42569 .50958 Mtetra
.524 .59 .863 r
.42569 .50958 .42704 .51179 .42937 .51184 .42802 .50967 Mtetra
.53 .597 .866 r
.42802 .50967 .42937 .51184 .43171 .51185 .43035 .50972 Mtetra
.535 .604 .869 r
.43035 .50972 .43171 .51185 .43405 .51183 .43269 .50973 Mtetra
.54 .61 .872 r
.43269 .50973 .43405 .51183 .43639 .51178 .43503 .50971 Mtetra
.545 .616 .874 r
.43503 .50971 .43639 .51178 .43873 .5117 .43738 .50966 Mtetra
.549 .621 .876 r
.43738 .50966 .43873 .5117 .44109 .51159 .43973 .50958 Mtetra
.553 .626 .878 r
.43973 .50958 .44109 .51159 .44344 .51147 .44208 .50947 Mtetra
.557 .63 .88 r
.44208 .50947 .44344 .51147 .4458 .51132 .44444 .50934 Mtetra
.56 .634 .881 r
.44444 .50934 .4458 .51132 .44816 .51115 .4468 .50919 Mtetra
.563 .637 .883 r
.4468 .50919 .44816 .51115 .45052 .51096 .44917 .50902 Mtetra
.566 .641 .884 r
.44917 .50902 .45052 .51096 .45289 .51076 .45153 .50883 Mtetra
.569 .644 .885 r
.45153 .50883 .45289 .51076 .45526 .51054 .4539 .50862 Mtetra
.571 .647 .886 r
.4539 .50862 .45526 .51054 .45763 .51031 .45628 .5084 Mtetra
.573 .649 .887 r
.45628 .5084 .45763 .51031 .46001 .51006 .45865 .50817 Mtetra
.575 .652 .888 r
.45865 .50817 .46001 .51006 .46239 .5098 .46103 .50792 Mtetra
.577 .654 .889 r
.46103 .50792 .46239 .5098 .46477 .50953 .46342 .50766 Mtetra
.578 .656 .89 r
.46342 .50766 .46477 .50953 .46715 .50926 .4658 .50739 Mtetra
.58 .658 .89 r
.4658 .50739 .46715 .50926 .46954 .50897 .46819 .50711 Mtetra
.581 .659 .891 r
.46819 .50711 .46954 .50897 .47193 .50867 .47058 .50682 Mtetra
.583 .661 .892 r
.47058 .50682 .47193 .50867 .47433 .50837 .47298 .50653 Mtetra
.584 .662 .892 r
.47298 .50653 .47433 .50837 .47672 .50806 .47538 .50622 Mtetra
.585 .664 .892 r
.47538 .50622 .47672 .50806 .47912 .50774 .47778 .50591 Mtetra
.586 .665 .893 r
.47778 .50591 .47912 .50774 .48153 .50742 .48018 .50559 Mtetra
.586 .666 .893 r
.48018 .50559 .48153 .50742 .48393 .5071 .48259 .50527 Mtetra
.587 .666 .894 r
.48259 .50527 .48393 .5071 .48634 .50676 .48499 .50494 Mtetra
.588 .667 .894 r
.48499 .50494 .48634 .50676 .48875 .50643 .48741 .50461 Mtetra
.588 .668 .894 r
.48741 .50461 .48875 .50643 .49116 .50609 .48982 .50427 Mtetra
.589 .668 .894 r
.48982 .50427 .49116 .50609 .49358 .50575 .49224 .50393 Mtetra
.589 .669 .894 r
.49224 .50393 .49358 .50575 .496 .50541 .49466 .50359 Mtetra
.589 .669 .895 r
.49466 .50359 .496 .50541 .49842 .50507 .49708 .50325 Mtetra
.49708 .50325 .49842 .50507 .50085 .50472 .49951 .5029 Mtetra
.49951 .5029 .50085 .50472 .50327 .50438 .50193 .50256 Mtetra
.50193 .50256 .50327 .50438 .5057 .50404 .50437 .50221 Mtetra
.50437 .50221 .5057 .50404 .50814 .50369 .5068 .50187 Mtetra
.5068 .50187 .50814 .50369 .51057 .50335 .50924 .50152 Mtetra
.589 .669 .894 r
.50924 .50152 .51057 .50335 .51301 .50301 .51168 .50118 Mtetra
.589 .668 .894 r
.51168 .50118 .51301 .50301 .51545 .50267 .51412 .50083 Mtetra
.588 .668 .894 r
.51412 .50083 .51545 .50267 .5179 .50233 .51656 .50049 Mtetra
.588 .667 .894 r
.51656 .50049 .5179 .50233 .52034 .502 .51901 .50016 Mtetra
.587 .666 .894 r
.51901 .50016 .52034 .502 .52279 .50167 .52146 .49982 Mtetra
.586 .666 .893 r
.52146 .49982 .52279 .50167 .52524 .50135 .52391 .49949 Mtetra
.586 .665 .893 r
.52391 .49949 .52524 .50135 .5277 .50103 .52637 .49917 Mtetra
.585 .663 .892 r
.52637 .49917 .5277 .50103 .53016 .50072 .52883 .49885 Mtetra
.584 .662 .892 r
.52883 .49885 .53016 .50072 .53262 .50042 .53129 .49854 Mtetra
.583 .661 .891 r
.53129 .49854 .53262 .50042 .53508 .50012 .53376 .49823 Mtetra
.581 .659 .891 r
.53376 .49823 .53508 .50012 .53755 .49983 .53623 .49793 Mtetra
.58 .658 .89 r
.53623 .49793 .53755 .49983 .54002 .49955 .5387 .49764 Mtetra
.579 .656 .89 r
.5387 .49764 .54002 .49955 .54249 .49928 .54117 .49736 Mtetra
.577 .654 .889 r
.54117 .49736 .54249 .49928 .54497 .49903 .54365 .49709 Mtetra
.575 .652 .888 r
.54365 .49709 .54497 .49903 .54745 .49878 .54613 .49683 Mtetra
.573 .649 .887 r
.54613 .49683 .54745 .49878 .54993 .49855 .54861 .49658 Mtetra
.571 .647 .886 r
.54861 .49658 .54993 .49855 .55242 .49833 .5511 .49635 Mtetra
.569 .644 .885 r
.5511 .49635 .55242 .49833 .5549 .49813 .55358 .49613 Mtetra
.567 .641 .884 r
.55358 .49613 .5549 .49813 .5574 .49795 .55608 .49593 Mtetra
.564 .637 .882 r
.55608 .49593 .5574 .49795 .55989 .49779 .55857 .49575 Mtetra
.561 .634 .881 r
.55857 .49575 .55989 .49779 .56239 .49765 .56107 .49558 Mtetra
.558 .63 .879 r
.56107 .49558 .56239 .49765 .56489 .49753 .56357 .49544 Mtetra
.554 .625 .877 r
.56357 .49544 .56489 .49753 .5674 .49744 .56608 .49532 Mtetra
.551 .621 .875 r
.56608 .49532 .5674 .49744 .56991 .49738 .56859 .49523 Mtetra
.547 .616 .873 r
.56859 .49523 .56991 .49738 .57242 .49735 .5711 .49517 Mtetra
.542 .61 .871 r
.5711 .49517 .57242 .49735 .57494 .49735 .57362 .49513 Mtetra
.537 .604 .868 r
.57362 .49513 .57494 .49735 .57746 .49739 .57614 .49514 Mtetra
.532 .598 .865 r
.57614 .49514 .57746 .49739 .57998 .49748 .57867 .49518 Mtetra
.526 .59 .862 r
.57867 .49518 .57998 .49748 .58251 .49761 .5812 .49526 Mtetra
.52 .583 .858 r
.5812 .49526 .58251 .49761 .58505 .49779 .58373 .49539 Mtetra
.513 .574 .854 r
.58373 .49539 .58505 .49779 .58759 .49803 .58627 .49557 Mtetra
.506 .565 .849 r
.58627 .49557 .58759 .49803 .59013 .49834 .58881 .49581 Mtetra
.498 .554 .844 r
.58881 .49581 .59013 .49834 .59268 .49872 .59136 .49611 Mtetra
.489 .543 .839 r
.59136 .49611 .59268 .49872 .59524 .49918 .59391 .49649 Mtetra
.479 .53 .832 r
.59391 .49649 .59524 .49918 .5978 .49973 .59647 .49695 Mtetra
.468 .517 .825 r
.59647 .49695 .5978 .49973 .60037 .50039 .59904 .49751 Mtetra
.456 .502 .817 r
.59904 .49751 .60037 .50039 .60294 .50118 .60161 .49817 Mtetra
.443 .485 .808 r
.60161 .49817 .60294 .50118 .60553 .5021 .60419 .49895 Mtetra
.429 .467 .798 r
.60419 .49895 .60553 .5021 .60812 .50319 .60678 .49987 Mtetra
.413 .448 .787 r
.60678 .49987 .60812 .50319 .61072 .50447 .60938 .50096 Mtetra
.396 .426 .774 r
.60938 .50096 .61072 .50447 .61334 .50597 .61199 .50224 Mtetra
.377 .402 .76 r
.61199 .50224 .61334 .50597 .61597 .50774 .61461 .50374 Mtetra
.356 .377 .744 r
.61461 .50374 .61597 .50774 .61861 .50983 .61724 .50551 Mtetra
.334 .349 .727 r
.61724 .50551 .61861 .50983 .62127 .51231 .61989 .5076 Mtetra
.31 .319 .707 r
.61989 .5076 .62127 .51231 .62396 .51526 .62256 .51008 Mtetra
.284 .287 .686 r
.62256 .51008 .62396 .51526 .62667 .51882 .62525 .51303 Mtetra
.257 .253 .663 r
.62525 .51303 .62667 .51882 .62941 .52313 .62796 .51658 Mtetra
.229 .218 .638 r
.62796 .51658 .62941 .52313 .63219 .52843 .63071 .5209 Mtetra
.199 .181 .612 r
.63071 .5209 .63219 .52843 .63503 .53505 .6335 .5262 Mtetra
.17 .144 .584 r
.6335 .5262 .63503 .53505 .63795 .54347 .63635 .53282 Mtetra
.14 .108 .557 r
.63635 .53282 .63795 .54347 .64097 .55446 .63927 .54125 Mtetra
.112 .072 .529 r
.63927 .54125 .64097 .55446 .64414 .56931 .6423 .55225 Mtetra
.085 .039 .502 r
.6423 .55225 .64414 .56931 .64716 .57889 .64549 .56711 Mtetra
.128 .092 .545 r
.64549 .56711 .64716 .57889 .64981 .57812 .64851 .57669 Mtetra
.645 .763 .934 r
.64851 .57669 .64981 .57812 .65246 .57734 .65117 .57591 Mtetra
.65117 .57591 .65246 .57734 .65512 .57657 .65383 .57514 Mtetra
.65383 .57514 .65512 .57657 .65778 .57579 .65649 .57436 Mtetra
.65649 .57436 .65778 .57579 .66044 .57502 .65915 .57358 Mtetra
.65915 .57358 .66044 .57502 .65377 .34474 .66182 .5728 Mtetra
0 0 .4 r
.66182 .5728 .65377 .34474 .65625 .34391 .65504 .34238 Mtetra
.664 .741 .907 r
.65504 .34238 .65625 .34391 .65874 .34308 .65753 .34155 Mtetra
.65753 .34155 .65874 .34308 .66122 .34226 .66002 .34073 Mtetra
.66002 .34073 .66122 .34226 .66371 .34143 .66251 .3399 Mtetra
.66251 .3399 .66371 .34143 .66622 .34098 .665 .33907 Mtetra
.605 .666 .882 r
.665 .33907 .66622 .34098 .66945 .35629 .66752 .33862 Mtetra
.103 .049 .505 r
.66752 .33862 .66945 .35629 .67252 .36759 .67076 .35394 Mtetra
.131 .083 .531 r
.67076 .35394 .67252 .36759 .67549 .37621 .67384 .36523 Mtetra
.16 .118 .558 r
.67384 .36523 .67549 .37621 .67838 .38296 .67681 .37386 Mtetra
.19 .154 .585 r
.67681 .37386 .67838 .38296 .68123 .38836 .67971 .38061 Mtetra
.22 .191 .611 r
.67971 .38061 .68123 .38836 .68403 .39274 .68256 .38601 Mtetra
.249 .226 .637 r
.68256 .38601 .68403 .39274 .68681 .39634 .68537 .39039 Mtetra
.277 .261 .66 r
.68537 .39039 .68681 .39634 .68956 .39933 .68816 .39399 Mtetra
.303 .294 .683 r
.68816 .39399 .68956 .39933 .6923 .40183 .69092 .39698 Mtetra
.328 .325 .703 r
.69092 .39698 .6923 .40183 .69502 .40393 .69366 .39948 Mtetra
.351 .354 .722 r
.69366 .39948 .69502 .40393 .69774 .40571 .69639 .40159 Mtetra
.373 .38 .739 r
.69639 .40159 .69774 .40571 .70044 .40721 .69911 .40336 Mtetra
.393 .405 .754 r
.69911 .40336 .70044 .40721 .70314 .40848 .70182 .40486 Mtetra
.411 .428 .768 r
.70182 .40486 .70314 .40848 .70584 .40956 .70453 .40614 Mtetra
.427 .449 .78 r
.70453 .40614 .70584 .40956 .70853 .41048 .70722 .40721 Mtetra
.442 .468 .791 r
.70722 .40721 .70853 .41048 .71122 .41124 .70992 .40812 Mtetra
.456 .486 .801 r
.70992 .40812 .71122 .41124 .7139 .41189 .71261 .40889 Mtetra
.469 .501 .809 r
.71261 .40889 .7139 .41189 .71659 .41242 .7153 .40953 Mtetra
.48 .516 .817 r
.7153 .40953 .71659 .41242 .71927 .41286 .71799 .41007 Mtetra
.49 .529 .824 r
.71799 .41007 .71927 .41286 .72195 .41321 .72068 .4105 Mtetra
.5 .541 .831 r
.72068 .4105 .72195 .41321 .72463 .41349 .72336 .41085 Mtetra
.508 .552 .836 r
.72336 .41085 .72463 .41349 .72731 .4137 .72605 .41113 Mtetra
.516 .562 .841 r
.72605 .41113 .72731 .4137 .72999 .41385 .72874 .41134 Mtetra
.523 .572 .846 r
.72874 .41134 .72999 .41385 .73268 .41394 .73142 .41149 Mtetra
.529 .58 .85 r
.73142 .41149 .73268 .41394 .73536 .41399 .73411 .41158 Mtetra
.535 .588 .854 r
.73411 .41158 .73536 .41399 .73804 .41399 .7368 .41163 Mtetra
.541 .595 .857 r
.7368 .41163 .73804 .41399 .74073 .41396 .73949 .41163 Mtetra
.546 .601 .86 r
.73949 .41163 .74073 .41396 .74342 .41389 .74218 .41159 Mtetra
.55 .607 .863 r
.74218 .41159 .74342 .41389 .74611 .41378 .74487 .41151 Mtetra
.554 .613 .866 r
.74487 .41151 .74611 .41378 .7488 .41364 .74756 .41141 Mtetra
.558 .618 .868 r
.74756 .41141 .7488 .41364 .75149 .41348 .75026 .41127 Mtetra
.562 .623 .87 r
.75026 .41127 .75149 .41348 .75418 .41329 .75295 .4111 Mtetra
.565 .627 .872 r
.75295 .4111 .75418 .41329 .75688 .41308 .75565 .41091 Mtetra
.568 .631 .874 r
.75565 .41091 .75688 .41308 .75957 .41285 .75835 .4107 Mtetra
.571 .635 .875 r
.75835 .4107 .75957 .41285 .76227 .4126 .76105 .41047 Mtetra
.573 .638 .877 r
.76105 .41047 .76227 .4126 .76498 .41233 .76376 .41021 Mtetra
.576 .641 .878 r
.76376 .41021 .76498 .41233 .76768 .41204 .76646 .40994 Mtetra
.578 .644 .88 r
.76646 .40994 .76768 .41204 .77039 .41174 .76917 .40965 Mtetra
.58 .646 .881 r
.76917 .40965 .77039 .41174 .77309 .41142 .77188 .40935 Mtetra
.582 .649 .882 r
.77188 .40935 .77309 .41142 .77581 .4111 .7746 .40903 Mtetra
.583 .651 .883 r
.7746 .40903 .77581 .4111 .77852 .41076 .77731 .4087 Mtetra
.585 .653 .884 r
.77731 .4087 .77852 .41076 .78124 .41041 .78003 .40836 Mtetra
.586 .655 .884 r
.78003 .40836 .78124 .41041 .78396 .41005 .78275 .40801 Mtetra
.587 .657 .885 r
.78275 .40801 .78396 .41005 .78668 .40968 .78547 .40765 Mtetra
.589 .658 .886 r
.78547 .40765 .78668 .40968 .7894 .4093 .7882 .40728 Mtetra
.59 .66 .886 r
.7882 .40728 .7894 .4093 .79213 .40891 .79093 .4069 Mtetra
.591 .661 .887 r
.79093 .4069 .79213 .40891 .79486 .40852 .79366 .40651 Mtetra
.591 .662 .887 r
.79366 .40651 .79486 .40852 .79759 .40813 .7964 .40612 Mtetra
.592 .663 .888 r
.7964 .40612 .79759 .40813 .80033 .40772 .79913 .40572 Mtetra
.593 .664 .888 r
.79913 .40572 .80033 .40772 .80306 .40731 .80187 .40531 Mtetra
.593 .665 .888 r
.80187 .40531 .80306 .40731 .80581 .4069 .80462 .4049 Mtetra
.594 .666 .889 r
.80462 .4049 .80581 .4069 .80855 .40649 .80736 .40449 Mtetra
.80736 .40449 .80855 .40649 .8113 .40607 .81011 .40407 Mtetra
.595 .667 .889 r
.81011 .40407 .8113 .40607 .81405 .40565 .81286 .40365 Mtetra
.81286 .40365 .81405 .40565 .8168 .40523 .81562 .40323 Mtetra
.81562 .40323 .8168 .40523 .81956 .4048 .81838 .4028 Mtetra
.595 .667 .89 r
.81838 .4028 .81956 .4048 .82232 .40438 .82114 .40238 Mtetra
.82114 .40238 .82232 .40438 .82508 .40395 .8239 .40195 Mtetra
.8239 .40195 .82508 .40395 .82785 .40353 .82667 .40152 Mtetra
.595 .667 .889 r
.82667 .40152 .82785 .40353 .83062 .4031 .82944 .4011 Mtetra
.82944 .4011 .83062 .4031 .8334 .40268 .83222 .40067 Mtetra
.83222 .40067 .8334 .40268 .83617 .40226 .835 .40025 Mtetra
.594 .666 .889 r
.835 .40025 .83617 .40226 .83896 .40184 .83778 .39982 Mtetra
.83778 .39982 .83896 .40184 .84174 .40143 .84057 .3994 Mtetra
.593 .665 .888 r
.84057 .3994 .84174 .40143 .84453 .40102 .84336 .39899 Mtetra
.593 .664 .888 r
.84336 .39899 .84453 .40102 .84732 .40061 .84615 .39857 Mtetra
.592 .663 .888 r
.84615 .39857 .84732 .40061 .85012 .40021 .84895 .39816 Mtetra
.591 .662 .887 r
.84895 .39816 .85012 .40021 .85292 .39981 .85175 .39776 Mtetra
.591 .661 .887 r
.85175 .39776 .85292 .39981 .85573 .39942 .85456 .39736 Mtetra
.59 .66 .886 r
.85456 .39736 .85573 .39942 .85854 .39904 .85737 .39697 Mtetra
.589 .658 .886 r
.85737 .39697 .85854 .39904 .86135 .39867 .86018 .39659 Mtetra
.588 .657 .885 r
.86018 .39659 .86135 .39867 .86417 .3983 .863 .39621 Mtetra
.586 .655 .884 r
.863 .39621 .86417 .3983 .86699 .39795 .86582 .39585 Mtetra
.585 .653 .883 r
.86582 .39585 .86699 .39795 .86982 .39761 .86865 .39549 Mtetra
.583 .651 .883 r
.86865 .39549 .86982 .39761 .87265 .39728 .87148 .39514 Mtetra
.582 .649 .882 r
.87148 .39514 .87265 .39728 .87549 .39696 .87432 .39481 Mtetra
.58 .646 .88 r
.87432 .39481 .87549 .39696 .87833 .39665 .87716 .39449 Mtetra
.578 .644 .879 r
.87716 .39449 .87833 .39665 .88118 .39637 .88001 .39419 Mtetra
.561 .647 .892 r
.25796 .58566 .2594 .58748 .26159 .58733 .26015 .5855 Mtetra
.558 .644 .891 r
.26015 .5855 .26159 .58733 .26377 .5872 .26234 .58535 Mtetra
.556 .64 .889 r
.26234 .58535 .26377 .5872 .26596 .58709 .26453 .58522 Mtetra
.552 .637 .888 r
.26453 .58522 .26596 .58709 .26815 .587 .26673 .58511 Mtetra
.549 .633 .887 r
.26673 .58511 .26815 .587 .27035 .58694 .26892 .58502 Mtetra
.545 .628 .885 r
.26892 .58502 .27035 .58694 .27254 .58689 .27111 .58495 Mtetra
.541 .624 .883 r
.27111 .58495 .27254 .58689 .27473 .58687 .27331 .58491 Mtetra
.536 .618 .881 r
.27331 .58491 .27473 .58687 .27692 .58689 .2755 .58489 Mtetra
.531 .613 .879 r
.2755 .58489 .27692 .58689 .27912 .58693 .2777 .5849 Mtetra
.526 .607 .877 r
.2777 .5849 .27912 .58693 .28131 .58701 .2799 .58494 Mtetra
.52 .6 .874 r
.2799 .58494 .28131 .58701 .28351 .58713 .2821 .58502 Mtetra
.513 .592 .871 r
.2821 .58502 .28351 .58713 .2857 .58729 .28429 .58514 Mtetra
.506 .584 .867 r
.28429 .58514 .2857 .58729 .2879 .5875 .28649 .5853 Mtetra
.498 .575 .864 r
.28649 .5853 .2879 .5875 .29009 .58777 .28869 .58551 Mtetra
.49 .565 .859 r
.28869 .58551 .29009 .58777 .29228 .58809 .29089 .58577 Mtetra
.48 .554 .854 r
.29089 .58577 .29228 .58809 .29447 .58848 .29308 .58609 Mtetra
.469 .542 .849 r
.29308 .58609 .29447 .58848 .29666 .58895 .29528 .58648 Mtetra
.458 .529 .843 r
.29528 .58648 .29666 .58895 .29885 .5895 .29747 .58695 Mtetra
.445 .514 .835 r
.29747 .58695 .29885 .5895 .30103 .59015 .29966 .5875 Mtetra
.43 .498 .827 r
.29966 .5875 .30103 .59015 .30321 .59091 .30185 .58815 Mtetra
.414 .479 .818 r
.30185 .58815 .30321 .59091 .30539 .5918 .30403 .58891 Mtetra
.397 .459 .807 r
.30403 .58891 .30539 .5918 .30756 .59283 .30621 .5898 Mtetra
.377 .436 .795 r
.30621 .5898 .30756 .59283 .30973 .59404 .30839 .59083 Mtetra
.355 .411 .781 r
.30839 .59083 .30973 .59404 .31188 .59545 .31055 .59204 Mtetra
.331 .383 .765 r
.31055 .59204 .31188 .59545 .31403 .59709 .31271 .59345 Mtetra
.304 .352 .747 r
.31271 .59345 .31403 .59709 .31616 .59902 .31486 .59509 Mtetra
.275 .318 .726 r
.31486 .59509 .31616 .59902 .31828 .60129 .317 .59702 Mtetra
.242 .281 .702 r
.317 .59702 .31828 .60129 .32038 .60398 .31912 .59929 Mtetra
.207 .24 .675 r
.31912 .59929 .32038 .60398 .32246 .60719 .32123 .60198 Mtetra
.17 .196 .646 r
.32123 .60198 .32246 .60719 .3245 .61105 .32331 .60519 Mtetra
.13 .15 .613 r
.32331 .60519 .3245 .61105 .32651 .61575 .32536 .60905 Mtetra
.088 .101 .577 r
.32536 .60905 .32651 .61575 .32846 .62156 .32737 .61375 Mtetra
.045 .051 .539 r
.32737 .61375 .32846 .62156 .33034 .62885 .32932 .61956 Mtetra
.002 0 .5 r
.32932 .61956 .33034 .62885 .33211 .63822 .3312 .62686 Mtetra
0 0 .46 r
.3312 .62686 .33211 .63822 .33373 .65064 .33298 .63624 Mtetra
0 0 .42 r
.33298 .63624 .33373 .65064 .33512 .66772 .33461 .64866 Mtetra
0 0 .383 r
.33461 .64866 .33512 .66772 .33747 .66746 .33601 .66575 Mtetra
.573 .677 .91 r
.33601 .66575 .33747 .66746 .33984 .66676 .33835 .66548 Mtetra
.645 .763 .934 r
.33835 .66548 .33984 .66676 .34221 .66607 .34073 .66479 Mtetra
.34073 .66479 .34221 .66607 .34459 .66538 .34311 .6641 Mtetra
.34311 .6641 .34459 .66538 .34696 .66468 .34548 .6634 Mtetra
.34548 .6634 .34696 .66468 .3606 .44046 .34786 .66271 Mtetra
0 0 .256 r
.34786 .66271 .3606 .44046 .36283 .43972 .36146 .43834 Mtetra
.664 .741 .907 r
.36146 .43834 .36283 .43972 .36506 .43897 .36369 .4376 Mtetra
.36369 .4376 .36506 .43897 .3673 .43823 .36593 .43685 Mtetra
.36593 .43685 .3673 .43823 .36954 .43748 .36817 .4361 Mtetra
.36817 .4361 .36954 .43748 .37178 .43674 .37041 .43536 Mtetra
.37041 .43536 .37178 .43674 .37361 .44486 .37266 .43461 Mtetra
.014 0 .49 r
.37266 .43461 .37361 .44486 .37524 .45771 .37449 .44274 Mtetra
0 0 .428 r
.37449 .44274 .37524 .45771 .37704 .46738 .37613 .45559 Mtetra
0 0 .466 r
.37613 .45559 .37704 .46738 .37894 .47487 .37793 .46526 Mtetra
.031 .017 .505 r
.37793 .46526 .37894 .47487 .38093 .48081 .37984 .47276 Mtetra
.074 .067 .543 r
.37984 .47276 .38093 .48081 .38298 .48562 .38183 .4787 Mtetra
.117 .116 .58 r
.38183 .4787 .38298 .48562 .38507 .48955 .38388 .48351 Mtetra
.158 .163 .614 r
.38388 .48351 .38507 .48955 .3872 .49282 .38598 .48744 Mtetra
.197 .208 .645 r
.38598 .48744 .3872 .49282 .38936 .49554 .38811 .49071 Mtetra
.233 .25 .673 r
.38811 .49071 .38936 .49554 .39154 .49784 .39027 .49344 Mtetra
.267 .289 .699 r
.39027 .49344 .39154 .49784 .39374 .49979 .39246 .49574 Mtetra
.298 .325 .721 r
.39246 .49574 .39374 .49979 .39596 .50145 .39467 .49768 Mtetra
.326 .358 .741 r
.39467 .49768 .39596 .50145 .39819 .50286 .39689 .49934 Mtetra
.351 .388 .759 r
.39689 .49934 .39819 .50286 .40044 .50407 .39913 .50075 Mtetra
.374 .414 .774 r
.39913 .50075 .40044 .50407 .4027 .5051 .40138 .50196 Mtetra
.395 .439 .788 r
.40138 .50196 .4027 .5051 .40496 .50598 .40364 .50299 Mtetra
.414 .46 .8 r
.40364 .50299 .40496 .50598 .40724 .50673 .40591 .50387 Mtetra
.43 .48 .81 r
.40591 .50387 .40724 .50673 .40952 .50737 .40819 .50462 Mtetra
.445 .498 .819 r
.40819 .50462 .40952 .50737 .41182 .5079 .41048 .50526 Mtetra
.459 .514 .827 r
.41048 .50526 .41182 .5079 .41411 .50835 .41277 .50579 Mtetra
.471 .528 .834 r
.41277 .50579 .41411 .50835 .41642 .50872 .41507 .50624 Mtetra
.482 .541 .841 r
.41507 .50624 .41642 .50872 .41873 .50902 .41738 .50661 Mtetra
.492 .553 .846 r
.41738 .50661 .41873 .50902 .42104 .50926 .41969 .50691 Mtetra
.501 .564 .851 r
.41969 .50691 .42104 .50926 .42336 .50945 .42201 .50715 Mtetra
.509 .573 .855 r
.42201 .50715 .42336 .50945 .42569 .50958 .42434 .50733 Mtetra
.517 .582 .859 r
.42434 .50733 .42569 .50958 .42802 .50967 .42667 .50746 Mtetra
.524 .59 .863 r
.42667 .50746 .42802 .50967 .43035 .50972 .429 .50755 Mtetra
.53 .597 .866 r
.429 .50755 .43035 .50972 .43269 .50973 .43134 .5076 Mtetra
.535 .604 .869 r
.43134 .5076 .43269 .50973 .43503 .50971 .43368 .50761 Mtetra
.54 .61 .872 r
.43368 .50761 .43503 .50971 .43738 .50966 .43602 .50758 Mtetra
.545 .616 .874 r
.43602 .50758 .43738 .50966 .43973 .50958 .43837 .50753 Mtetra
.549 .621 .876 r
.43837 .50753 .43973 .50958 .44208 .50947 .44073 .50745 Mtetra
.553 .626 .878 r
.44073 .50745 .44208 .50947 .44444 .50934 .44309 .50734 Mtetra
.557 .63 .88 r
.44309 .50734 .44444 .50934 .4468 .50919 .44545 .50721 Mtetra
.56 .634 .881 r
.44545 .50721 .4468 .50919 .44917 .50902 .44781 .50706 Mtetra
.563 .637 .883 r
.44781 .50706 .44917 .50902 .45153 .50883 .45018 .50688 Mtetra
.566 .641 .884 r
.45018 .50688 .45153 .50883 .4539 .50862 .45255 .50669 Mtetra
.569 .644 .885 r
.45255 .50669 .4539 .50862 .45628 .5084 .45492 .50649 Mtetra
.571 .647 .886 r
.45492 .50649 .45628 .5084 .45865 .50817 .4573 .50626 Mtetra
.573 .649 .887 r
.4573 .50626 .45865 .50817 .46103 .50792 .45968 .50603 Mtetra
.575 .652 .888 r
.45968 .50603 .46103 .50792 .46342 .50766 .46206 .50578 Mtetra
.577 .654 .889 r
.46206 .50578 .46342 .50766 .4658 .50739 .46445 .50552 Mtetra
.578 .656 .89 r
.46445 .50552 .4658 .50739 .46819 .50711 .46684 .50525 Mtetra
.58 .658 .89 r
.46684 .50525 .46819 .50711 .47058 .50682 .46923 .50496 Mtetra
.581 .659 .891 r
.46923 .50496 .47058 .50682 .47298 .50653 .47163 .50467 Mtetra
.583 .661 .892 r
.47163 .50467 .47298 .50653 .47538 .50622 .47403 .50438 Mtetra
.584 .662 .892 r
.47403 .50438 .47538 .50622 .47778 .50591 .47643 .50407 Mtetra
.585 .664 .892 r
.47643 .50407 .47778 .50591 .48018 .50559 .47883 .50376 Mtetra
.586 .665 .893 r
.47883 .50376 .48018 .50559 .48259 .50527 .48124 .50344 Mtetra
.586 .666 .893 r
.48124 .50344 .48259 .50527 .48499 .50494 .48365 .50311 Mtetra
.587 .666 .894 r
.48365 .50311 .48499 .50494 .48741 .50461 .48606 .50278 Mtetra
.588 .667 .894 r
.48606 .50278 .48741 .50461 .48982 .50427 .48848 .50245 Mtetra
.588 .668 .894 r
.48848 .50245 .48982 .50427 .49224 .50393 .49089 .50211 Mtetra
.589 .668 .894 r
.49089 .50211 .49224 .50393 .49466 .50359 .49332 .50177 Mtetra
.589 .669 .894 r
.49332 .50177 .49466 .50359 .49708 .50325 .49574 .50143 Mtetra
.589 .669 .895 r
.49574 .50143 .49708 .50325 .49951 .5029 .49817 .50108 Mtetra
.49817 .50108 .49951 .5029 .50193 .50256 .50059 .50074 Mtetra
.50059 .50074 .50193 .50256 .50437 .50221 .50303 .50039 Mtetra
.50303 .50039 .50437 .50221 .5068 .50187 .50546 .50004 Mtetra
.50546 .50004 .5068 .50187 .50924 .50152 .5079 .49969 Mtetra
.5079 .49969 .50924 .50152 .51168 .50118 .51034 .49935 Mtetra
.589 .669 .894 r
.51034 .49935 .51168 .50118 .51412 .50083 .51278 .499 Mtetra
.589 .668 .894 r
.51278 .499 .51412 .50083 .51656 .50049 .51523 .49866 Mtetra
.588 .668 .894 r
.51523 .49866 .51656 .50049 .51901 .50016 .51768 .49831 Mtetra
.588 .667 .894 r
.51768 .49831 .51901 .50016 .52146 .49982 .52013 .49797 Mtetra
.587 .666 .894 r
.52013 .49797 .52146 .49982 .52391 .49949 .52258 .49764 Mtetra
.586 .666 .893 r
.52258 .49764 .52391 .49949 .52637 .49917 .52504 .49731 Mtetra
.586 .665 .893 r
.52504 .49731 .52637 .49917 .52883 .49885 .5275 .49698 Mtetra
.585 .663 .892 r
.5275 .49698 .52883 .49885 .53129 .49854 .52996 .49666 Mtetra
.584 .662 .892 r
.52996 .49666 .53129 .49854 .53376 .49823 .53243 .49635 Mtetra
.583 .661 .891 r
.53243 .49635 .53376 .49823 .53623 .49793 .5349 .49604 Mtetra
.581 .659 .891 r
.5349 .49604 .53623 .49793 .5387 .49764 .53737 .49574 Mtetra
.58 .658 .89 r
.53737 .49574 .5387 .49764 .54117 .49736 .53984 .49544 Mtetra
.579 .656 .89 r
.53984 .49544 .54117 .49736 .54365 .49709 .54232 .49516 Mtetra
.577 .654 .889 r
.54232 .49516 .54365 .49709 .54613 .49683 .5448 .49489 Mtetra
.575 .652 .888 r
.5448 .49489 .54613 .49683 .54861 .49658 .54729 .49463 Mtetra
.573 .649 .887 r
.54729 .49463 .54861 .49658 .5511 .49635 .54977 .49438 Mtetra
.571 .647 .886 r
.54977 .49438 .5511 .49635 .55358 .49613 .55226 .49415 Mtetra
.569 .644 .885 r
.55226 .49415 .55358 .49613 .55608 .49593 .55476 .49393 Mtetra
.567 .641 .884 r
.55476 .49393 .55608 .49593 .55857 .49575 .55725 .49372 Mtetra
.564 .637 .882 r
.55725 .49372 .55857 .49575 .56107 .49558 .55975 .49354 Mtetra
.561 .634 .881 r
.55975 .49354 .56107 .49558 .56357 .49544 .56226 .49337 Mtetra
.558 .63 .879 r
.56226 .49337 .56357 .49544 .56608 .49532 .56476 .49323 Mtetra
.554 .625 .877 r
.56476 .49323 .56608 .49532 .56859 .49523 .56727 .49311 Mtetra
.551 .621 .875 r
.56727 .49311 .56859 .49523 .5711 .49517 .56979 .49302 Mtetra
.547 .616 .873 r
.56979 .49302 .5711 .49517 .57362 .49513 .5723 .49295 Mtetra
.542 .61 .871 r
.5723 .49295 .57362 .49513 .57614 .49514 .57482 .49292 Mtetra
.537 .604 .868 r
.57482 .49292 .57614 .49514 .57867 .49518 .57735 .49292 Mtetra
.532 .598 .865 r
.57735 .49292 .57867 .49518 .5812 .49526 .57988 .49295 Mtetra
.526 .59 .862 r
.57988 .49295 .5812 .49526 .58373 .49539 .58241 .49303 Mtetra
.52 .583 .858 r
.58241 .49303 .58373 .49539 .58627 .49557 .58495 .49316 Mtetra
.513 .574 .854 r
.58495 .49316 .58627 .49557 .58881 .49581 .58749 .49334 Mtetra
.506 .565 .849 r
.58749 .49334 .58881 .49581 .59136 .49611 .59004 .49358 Mtetra
.498 .554 .844 r
.59004 .49358 .59136 .49611 .59391 .49649 .59259 .49388 Mtetra
.489 .543 .839 r
.59259 .49388 .59391 .49649 .59647 .49695 .59515 .49426 Mtetra
.479 .53 .832 r
.59515 .49426 .59647 .49695 .59904 .49751 .59772 .49472 Mtetra
.468 .517 .825 r
.59772 .49472 .59904 .49751 .60161 .49817 .60029 .49527 Mtetra
.456 .502 .817 r
.60029 .49527 .60161 .49817 .60419 .49895 .60286 .49593 Mtetra
.443 .485 .808 r
.60286 .49593 .60419 .49895 .60678 .49987 .60545 .49671 Mtetra
.429 .467 .798 r
.60545 .49671 .60678 .49987 .60938 .50096 .60804 .49764 Mtetra
.413 .448 .787 r
.60804 .49764 .60938 .50096 .61199 .50224 .61065 .49872 Mtetra
.396 .426 .774 r
.61065 .49872 .61199 .50224 .61461 .50374 .61326 .5 Mtetra
.377 .402 .76 r
.61326 .5 .61461 .50374 .61724 .50551 .61588 .5015 Mtetra
.356 .377 .744 r
.61588 .5015 .61724 .50551 .61989 .5076 .61852 .50327 Mtetra
.334 .349 .727 r
.61852 .50327 .61989 .5076 .62256 .51008 .62118 .50536 Mtetra
.31 .319 .707 r
.62118 .50536 .62256 .51008 .62525 .51303 .62385 .50784 Mtetra
.284 .287 .686 r
.62385 .50784 .62525 .51303 .62796 .51658 .62654 .51079 Mtetra
.257 .253 .663 r
.62654 .51079 .62796 .51658 .63071 .5209 .62926 .51435 Mtetra
.229 .218 .638 r
.62926 .51435 .63071 .5209 .6335 .5262 .63202 .51866 Mtetra
.199 .181 .612 r
.63202 .51866 .6335 .5262 .63635 .53282 .63482 .52397 Mtetra
.17 .144 .584 r
.63482 .52397 .63635 .53282 .63927 .54125 .63767 .53059 Mtetra
.14 .108 .557 r
.63767 .53059 .63927 .54125 .6423 .55225 .6406 .53902 Mtetra
.112 .072 .529 r
.6406 .53902 .6423 .55225 .64549 .56711 .64364 .55003 Mtetra
.085 .039 .502 r
.64364 .55003 .64549 .56711 .64851 .57669 .64684 .56489 Mtetra
.128 .092 .545 r
.64684 .56489 .64851 .57669 .65117 .57591 .64987 .57448 Mtetra
.645 .763 .934 r
.64987 .57448 .65117 .57591 .65383 .57514 .65253 .5737 Mtetra
.65253 .5737 .65383 .57514 .65649 .57436 .65519 .57292 Mtetra
.65519 .57292 .65649 .57436 .65915 .57358 .65786 .57214 Mtetra
.65786 .57214 .65915 .57358 .66182 .5728 .66053 .57136 Mtetra
.66053 .57136 .66182 .5728 .65504 .34238 .6632 .57058 Mtetra
0 0 .4 r
.6632 .57058 .65504 .34238 .65753 .34155 .65632 .34002 Mtetra
.664 .741 .907 r
.65632 .34002 .65753 .34155 .66002 .34073 .65881 .33919 Mtetra
.65881 .33919 .66002 .34073 .66251 .3399 .6613 .33836 Mtetra
.6613 .33836 .66251 .3399 .665 .33907 .6638 .33753 Mtetra
.6638 .33753 .665 .33907 .66752 .33862 .6663 .3367 Mtetra
.605 .666 .882 r
.6663 .3367 .66752 .33862 .67076 .35394 .66881 .33625 Mtetra
.103 .049 .505 r
.66881 .33625 .67076 .35394 .67384 .36523 .67206 .35157 Mtetra
.131 .083 .531 r
.67206 .35157 .67384 .36523 .67681 .37386 .67515 .36287 Mtetra
.16 .118 .558 r
.67515 .36287 .67681 .37386 .67971 .38061 .67814 .3715 Mtetra
.19 .154 .585 r
.67814 .3715 .67971 .38061 .68256 .38601 .68105 .37826 Mtetra
.22 .191 .611 r
.68105 .37826 .68256 .38601 .68537 .39039 .6839 .38366 Mtetra
.249 .226 .637 r
.6839 .38366 .68537 .39039 .68816 .39399 .68672 .38804 Mtetra
.277 .261 .66 r
.68672 .38804 .68816 .39399 .69092 .39698 .68951 .39164 Mtetra
.303 .294 .683 r
.68951 .39164 .69092 .39698 .69366 .39948 .69228 .39463 Mtetra
.328 .325 .703 r
.69228 .39463 .69366 .39948 .69639 .40159 .69502 .39713 Mtetra
.351 .354 .722 r
.69502 .39713 .69639 .40159 .69911 .40336 .69776 .39923 Mtetra
.373 .38 .739 r
.69776 .39923 .69911 .40336 .70182 .40486 .70048 .40101 Mtetra
.393 .405 .754 r
.70048 .40101 .70182 .40486 .70453 .40614 .7032 .40251 Mtetra
.411 .428 .768 r
.7032 .40251 .70453 .40614 .70722 .40721 .70591 .40378 Mtetra
.427 .449 .78 r
.70591 .40378 .70722 .40721 .70992 .40812 .70861 .40486 Mtetra
.442 .468 .791 r
.70861 .40486 .70992 .40812 .71261 .40889 .71131 .40577 Mtetra
.456 .486 .801 r
.71131 .40577 .71261 .40889 .7153 .40953 .71401 .40653 Mtetra
.469 .501 .809 r
.71401 .40653 .7153 .40953 .71799 .41007 .71671 .40717 Mtetra
.48 .516 .817 r
.71671 .40717 .71799 .41007 .72068 .4105 .7194 .4077 Mtetra
.49 .529 .824 r
.7194 .4077 .72068 .4105 .72336 .41085 .72209 .40814 Mtetra
.5 .541 .831 r
.72209 .40814 .72336 .41085 .72605 .41113 .72478 .40849 Mtetra
.508 .552 .836 r
.72478 .40849 .72605 .41113 .72874 .41134 .72747 .40876 Mtetra
.516 .562 .841 r
.72747 .40876 .72874 .41134 .73142 .41149 .73016 .40897 Mtetra
.523 .572 .846 r
.73016 .40897 .73142 .41149 .73411 .41158 .73286 .40912 Mtetra
.529 .58 .85 r
.73286 .40912 .73411 .41158 .7368 .41163 .73555 .40921 Mtetra
.535 .588 .854 r
.73555 .40921 .7368 .41163 .73949 .41163 .73824 .40925 Mtetra
.541 .595 .857 r
.73824 .40925 .73949 .41163 .74218 .41159 .74093 .40925 Mtetra
.546 .601 .86 r
.74093 .40925 .74218 .41159 .74487 .41151 .74363 .40921 Mtetra
.55 .607 .863 r
.74363 .40921 .74487 .41151 .74756 .41141 .74632 .40914 Mtetra
.554 .613 .866 r
.74632 .40914 .74756 .41141 .75026 .41127 .74902 .40903 Mtetra
.558 .618 .868 r
.74902 .40903 .75026 .41127 .75295 .4111 .75172 .40889 Mtetra
.562 .623 .87 r
.75172 .40889 .75295 .4111 .75565 .41091 .75442 .40872 Mtetra
.565 .627 .872 r
.75442 .40872 .75565 .41091 .75835 .4107 .75712 .40853 Mtetra
.568 .631 .874 r
.75712 .40853 .75835 .4107 .76105 .41047 .75983 .40831 Mtetra
.571 .635 .875 r
.75983 .40831 .76105 .41047 .76376 .41021 .76254 .40808 Mtetra
.573 .638 .877 r
.76254 .40808 .76376 .41021 .76646 .40994 .76524 .40782 Mtetra
.576 .641 .878 r
.76524 .40782 .76646 .40994 .76917 .40965 .76795 .40755 Mtetra
.578 .644 .88 r
.76795 .40755 .76917 .40965 .77188 .40935 .77067 .40726 Mtetra
.58 .646 .881 r
.77067 .40726 .77188 .40935 .7746 .40903 .77338 .40695 Mtetra
.582 .649 .882 r
.77338 .40695 .7746 .40903 .77731 .4087 .7761 .40663 Mtetra
.583 .651 .883 r
.7761 .40663 .77731 .4087 .78003 .40836 .77882 .4063 Mtetra
.585 .653 .884 r
.77882 .4063 .78003 .40836 .78275 .40801 .78154 .40596 Mtetra
.586 .655 .884 r
.78154 .40596 .78275 .40801 .78547 .40765 .78427 .4056 Mtetra
.587 .657 .885 r
.78427 .4056 .78547 .40765 .7882 .40728 .787 .40524 Mtetra
.589 .658 .886 r
.787 .40524 .7882 .40728 .79093 .4069 .78973 .40487 Mtetra
.59 .66 .886 r
.78973 .40487 .79093 .4069 .79366 .40651 .79246 .40449 Mtetra
.591 .661 .887 r
.79246 .40449 .79366 .40651 .7964 .40612 .7952 .4041 Mtetra
.591 .662 .887 r
.7952 .4041 .7964 .40612 .79913 .40572 .79794 .4037 Mtetra
.592 .663 .888 r
.79794 .4037 .79913 .40572 .80187 .40531 .80068 .4033 Mtetra
.593 .664 .888 r
.80068 .4033 .80187 .40531 .80462 .4049 .80342 .40289 Mtetra
.593 .665 .888 r
.80342 .40289 .80462 .4049 .80736 .40449 .80617 .40248 Mtetra
.594 .666 .889 r
.80617 .40248 .80736 .40449 .81011 .40407 .80892 .40207 Mtetra
.80892 .40207 .81011 .40407 .81286 .40365 .81168 .40165 Mtetra
.595 .667 .889 r
.81168 .40165 .81286 .40365 .81562 .40323 .81443 .40122 Mtetra
.81443 .40122 .81562 .40323 .81838 .4028 .81719 .4008 Mtetra
.81719 .4008 .81838 .4028 .82114 .40238 .81996 .40037 Mtetra
.595 .667 .89 r
.81996 .40037 .82114 .40238 .8239 .40195 .82272 .39994 Mtetra
.82272 .39994 .8239 .40195 .82667 .40152 .82549 .39952 Mtetra
.82549 .39952 .82667 .40152 .82944 .4011 .82826 .39909 Mtetra
.595 .667 .889 r
.82826 .39909 .82944 .4011 .83222 .40067 .83104 .39866 Mtetra
.83104 .39866 .83222 .40067 .835 .40025 .83382 .39823 Mtetra
.83382 .39823 .835 .40025 .83778 .39982 .83661 .3978 Mtetra
.594 .666 .889 r
.83661 .3978 .83778 .39982 .84057 .3994 .83939 .39738 Mtetra
.83939 .39738 .84057 .3994 .84336 .39899 .84218 .39696 Mtetra
.593 .665 .888 r
.84218 .39696 .84336 .39899 .84615 .39857 .84498 .39654 Mtetra
.593 .664 .888 r
.84498 .39654 .84615 .39857 .84895 .39816 .84778 .39612 Mtetra
.592 .663 .888 r
.84778 .39612 .84895 .39816 .85175 .39776 .85058 .39571 Mtetra
.591 .662 .887 r
.85058 .39571 .85175 .39776 .85456 .39736 .85339 .39531 Mtetra
.591 .661 .887 r
.85339 .39531 .85456 .39736 .85737 .39697 .8562 .39491 Mtetra
.59 .66 .886 r
.8562 .39491 .85737 .39697 .86018 .39659 .85901 .39451 Mtetra
.589 .658 .886 r
.85901 .39451 .86018 .39659 .863 .39621 .86183 .39413 Mtetra
.588 .657 .885 r
.86183 .39413 .863 .39621 .86582 .39585 .86465 .39375 Mtetra
.586 .655 .884 r
.86465 .39375 .86582 .39585 .86865 .39549 .86748 .39338 Mtetra
.585 .653 .883 r
.86748 .39338 .86865 .39549 .87148 .39514 .87031 .39302 Mtetra
.583 .651 .883 r
.87031 .39302 .87148 .39514 .87432 .39481 .87315 .39268 Mtetra
.582 .649 .882 r
.87315 .39268 .87432 .39481 .87716 .39449 .87599 .39234 Mtetra
.58 .646 .88 r
.87599 .39234 .87716 .39449 .88001 .39419 .87884 .39202 Mtetra
.564 .65 .893 r
.25652 .58386 .25796 .58566 .26015 .5855 .25871 .58368 Mtetra
.561 .647 .892 r
.25871 .58368 .26015 .5855 .26234 .58535 .26091 .58352 Mtetra
.558 .644 .891 r
.26091 .58352 .26234 .58535 .26453 .58522 .2631 .58337 Mtetra
.556 .64 .889 r
.2631 .58337 .26453 .58522 .26673 .58511 .26529 .58324 Mtetra
.552 .637 .888 r
.26529 .58324 .26673 .58511 .26892 .58502 .26749 .58313 Mtetra
.549 .633 .887 r
.26749 .58313 .26892 .58502 .27111 .58495 .26969 .58303 Mtetra
.545 .628 .885 r
.26969 .58303 .27111 .58495 .27331 .58491 .27188 .58296 Mtetra
.541 .624 .883 r
.27188 .58296 .27331 .58491 .2755 .58489 .27408 .58292 Mtetra
.536 .618 .881 r
.27408 .58292 .2755 .58489 .2777 .5849 .27628 .5829 Mtetra
.531 .613 .879 r
.27628 .5829 .2777 .5849 .2799 .58494 .27848 .58291 Mtetra
.526 .607 .877 r
.27848 .58291 .2799 .58494 .2821 .58502 .28068 .58295 Mtetra
.52 .6 .874 r
.28068 .58295 .2821 .58502 .28429 .58514 .28288 .58302 Mtetra
.513 .592 .871 r
.28288 .58302 .28429 .58514 .28649 .5853 .28508 .58314 Mtetra
.506 .584 .867 r
.28508 .58314 .28649 .5853 .28869 .58551 .28728 .5833 Mtetra
.498 .575 .864 r
.28728 .5833 .28869 .58551 .29089 .58577 .28948 .58351 Mtetra
.49 .565 .859 r
.28948 .58351 .29089 .58577 .29308 .58609 .29168 .58377 Mtetra
.48 .554 .854 r
.29168 .58377 .29308 .58609 .29528 .58648 .29388 .58409 Mtetra
.469 .542 .849 r
.29388 .58409 .29528 .58648 .29747 .58695 .29608 .58448 Mtetra
.458 .529 .843 r
.29608 .58448 .29747 .58695 .29966 .5875 .29828 .58495 Mtetra
.445 .514 .835 r
.29828 .58495 .29966 .5875 .30185 .58815 .30047 .5855 Mtetra
.43 .498 .827 r
.30047 .5855 .30185 .58815 .30403 .58891 .30266 .58615 Mtetra
.414 .479 .818 r
.30266 .58615 .30403 .58891 .30621 .5898 .30485 .5869 Mtetra
.397 .459 .807 r
.30485 .5869 .30621 .5898 .30839 .59083 .30703 .58779 Mtetra
.377 .436 .795 r
.30703 .58779 .30839 .59083 .31055 .59204 .30921 .58883 Mtetra
.355 .411 .781 r
.30921 .58883 .31055 .59204 .31271 .59345 .31138 .59003 Mtetra
.331 .383 .765 r
.31138 .59003 .31271 .59345 .31486 .59509 .31355 .59144 Mtetra
.304 .352 .747 r
.31355 .59144 .31486 .59509 .317 .59702 .3157 .59308 Mtetra
.275 .318 .726 r
.3157 .59308 .317 .59702 .31912 .59929 .31784 .59501 Mtetra
.242 .281 .702 r
.31784 .59501 .31912 .59929 .32123 .60198 .31997 .59728 Mtetra
.207 .24 .675 r
.31997 .59728 .32123 .60198 .32331 .60519 .32208 .59997 Mtetra
.17 .196 .646 r
.32208 .59997 .32331 .60519 .32536 .60905 .32416 .60318 Mtetra
.13 .15 .613 r
.32416 .60318 .32536 .60905 .32737 .61375 .32621 .60705 Mtetra
.088 .101 .577 r
.32621 .60705 .32737 .61375 .32932 .61956 .32823 .61175 Mtetra
.045 .051 .539 r
.32823 .61175 .32932 .61956 .3312 .62686 .33019 .61756 Mtetra
.002 0 .5 r
.33019 .61756 .3312 .62686 .33298 .63624 .33207 .62486 Mtetra
0 0 .46 r
.33207 .62486 .33298 .63624 .33461 .64866 .33386 .63425 Mtetra
0 0 .42 r
.33386 .63425 .33461 .64866 .33601 .66575 .33549 .64667 Mtetra
0 0 .383 r
.33549 .64667 .33601 .66575 .33835 .66548 .33689 .66377 Mtetra
.573 .677 .91 r
.33689 .66377 .33835 .66548 .34073 .66479 .33924 .66351 Mtetra
.645 .763 .934 r
.33924 .66351 .34073 .66479 .34311 .6641 .34162 .66281 Mtetra
.34162 .66281 .34311 .6641 .34548 .6634 .344 .66212 Mtetra
.344 .66212 .34548 .6634 .34786 .66271 .34638 .66142 Mtetra
.34638 .66142 .34786 .66271 .36146 .43834 .34877 .66072 Mtetra
0 0 .256 r
.34877 .66072 .36146 .43834 .36369 .4376 .36232 .43622 Mtetra
.664 .741 .907 r
.36232 .43622 .36369 .4376 .36593 .43685 .36456 .43547 Mtetra
.36456 .43547 .36593 .43685 .36817 .4361 .3668 .43472 Mtetra
.3668 .43472 .36817 .4361 .37041 .43536 .36904 .43398 Mtetra
.36904 .43398 .37041 .43536 .37266 .43461 .37129 .43323 Mtetra
.37129 .43323 .37266 .43461 .37449 .44274 .37353 .43248 Mtetra
.014 0 .49 r
.37353 .43248 .37449 .44274 .37613 .45559 .37538 .44061 Mtetra
0 0 .428 r
.37538 .44061 .37613 .45559 .37793 .46526 .37702 .45347 Mtetra
0 0 .466 r
.37702 .45347 .37793 .46526 .37984 .47276 .37882 .46314 Mtetra
.031 .017 .505 r
.37882 .46314 .37984 .47276 .38183 .4787 .38074 .47064 Mtetra
.074 .067 .543 r
.38074 .47064 .38183 .4787 .38388 .48351 .38273 .47659 Mtetra
.117 .116 .58 r
.38273 .47659 .38388 .48351 .38598 .48744 .38479 .48139 Mtetra
.158 .163 .614 r
.38479 .48139 .38598 .48744 .38811 .49071 .38689 .48533 Mtetra
.197 .208 .645 r
.38689 .48533 .38811 .49071 .39027 .49344 .38903 .4886 Mtetra
.233 .25 .673 r
.38903 .4886 .39027 .49344 .39246 .49574 .39119 .49132 Mtetra
.267 .289 .699 r
.39119 .49132 .39246 .49574 .39467 .49768 .39338 .49362 Mtetra
.298 .325 .721 r
.39338 .49362 .39467 .49768 .39689 .49934 .39559 .49557 Mtetra
.326 .358 .741 r
.39559 .49557 .39689 .49934 .39913 .50075 .39782 .49723 Mtetra
.351 .388 .759 r
.39782 .49723 .39913 .50075 .40138 .50196 .40006 .49864 Mtetra
.374 .414 .774 r
.40006 .49864 .40138 .50196 .40364 .50299 .40232 .49985 Mtetra
.395 .439 .788 r
.40232 .49985 .40364 .50299 .40591 .50387 .40458 .50088 Mtetra
.414 .46 .8 r
.40458 .50088 .40591 .50387 .40819 .50462 .40685 .50176 Mtetra
.43 .48 .81 r
.40685 .50176 .40819 .50462 .41048 .50526 .40914 .5025 Mtetra
.445 .498 .819 r
.40914 .5025 .41048 .50526 .41277 .50579 .41143 .50314 Mtetra
.459 .514 .827 r
.41143 .50314 .41277 .50579 .41507 .50624 .41373 .50367 Mtetra
.471 .528 .834 r
.41373 .50367 .41507 .50624 .41738 .50661 .41603 .50412 Mtetra
.482 .541 .841 r
.41603 .50412 .41738 .50661 .41969 .50691 .41834 .50449 Mtetra
.492 .553 .846 r
.41834 .50449 .41969 .50691 .42201 .50715 .42066 .50479 Mtetra
.501 .564 .851 r
.42066 .50479 .42201 .50715 .42434 .50733 .42298 .50502 Mtetra
.509 .573 .855 r
.42298 .50502 .42434 .50733 .42667 .50746 .42531 .5052 Mtetra
.517 .582 .859 r
.42531 .5052 .42667 .50746 .429 .50755 .42764 .50534 Mtetra
.524 .59 .863 r
.42764 .50534 .429 .50755 .43134 .5076 .42998 .50542 Mtetra
.53 .597 .866 r
.42998 .50542 .43134 .5076 .43368 .50761 .43232 .50547 Mtetra
.535 .604 .869 r
.43232 .50547 .43368 .50761 .43602 .50758 .43467 .50548 Mtetra
.54 .61 .872 r
.43467 .50548 .43602 .50758 .43837 .50753 .43702 .50545 Mtetra
.545 .616 .874 r
.43702 .50545 .43837 .50753 .44073 .50745 .43937 .5054 Mtetra
.549 .621 .876 r
.43937 .5054 .44073 .50745 .44309 .50734 .44173 .50531 Mtetra
.553 .626 .878 r
.44173 .50531 .44309 .50734 .44545 .50721 .44409 .5052 Mtetra
.557 .63 .88 r
.44409 .5052 .44545 .50721 .44781 .50706 .44645 .50507 Mtetra
.56 .634 .881 r
.44645 .50507 .44781 .50706 .45018 .50688 .44882 .50492 Mtetra
.563 .637 .883 r
.44882 .50492 .45018 .50688 .45255 .50669 .45119 .50474 Mtetra
.566 .641 .884 r
.45119 .50474 .45255 .50669 .45492 .50649 .45357 .50455 Mtetra
.569 .644 .885 r
.45357 .50455 .45492 .50649 .4573 .50626 .45594 .50434 Mtetra
.571 .647 .886 r
.45594 .50434 .4573 .50626 .45968 .50603 .45833 .50412 Mtetra
.573 .649 .887 r
.45833 .50412 .45968 .50603 .46206 .50578 .46071 .50388 Mtetra
.575 .652 .888 r
.46071 .50388 .46206 .50578 .46445 .50552 .4631 .50363 Mtetra
.577 .654 .889 r
.4631 .50363 .46445 .50552 .46684 .50525 .46549 .50337 Mtetra
.578 .656 .89 r
.46549 .50337 .46684 .50525 .46923 .50496 .46788 .50309 Mtetra
.58 .658 .89 r
.46788 .50309 .46923 .50496 .47163 .50467 .47028 .50281 Mtetra
.581 .659 .891 r
.47028 .50281 .47163 .50467 .47403 .50438 .47268 .50252 Mtetra
.583 .661 .892 r
.47268 .50252 .47403 .50438 .47643 .50407 .47508 .50222 Mtetra
.584 .662 .892 r
.47508 .50222 .47643 .50407 .47883 .50376 .47748 .50191 Mtetra
.585 .664 .892 r
.47748 .50191 .47883 .50376 .48124 .50344 .47989 .5016 Mtetra
.586 .665 .893 r
.47989 .5016 .48124 .50344 .48365 .50311 .4823 .50128 Mtetra
.586 .666 .893 r
.4823 .50128 .48365 .50311 .48606 .50278 .48471 .50095 Mtetra
.587 .666 .894 r
.48471 .50095 .48606 .50278 .48848 .50245 .48713 .50062 Mtetra
.588 .667 .894 r
.48713 .50062 .48848 .50245 .49089 .50211 .48955 .50028 Mtetra
.588 .668 .894 r
.48955 .50028 .49089 .50211 .49332 .50177 .49197 .49994 Mtetra
.589 .668 .894 r
.49197 .49994 .49332 .50177 .49574 .50143 .4944 .4996 Mtetra
.589 .669 .894 r
.4944 .4996 .49574 .50143 .49817 .50108 .49682 .49926 Mtetra
.589 .669 .895 r
.49682 .49926 .49817 .50108 .50059 .50074 .49925 .49891 Mtetra
.49925 .49891 .50059 .50074 .50303 .50039 .50169 .49856 Mtetra
.50169 .49856 .50303 .50039 .50546 .50004 .50412 .49821 Mtetra
.50412 .49821 .50546 .50004 .5079 .49969 .50656 .49786 Mtetra
.50656 .49786 .5079 .49969 .51034 .49935 .509 .49751 Mtetra
.509 .49751 .51034 .49935 .51278 .499 .51145 .49716 Mtetra
.589 .669 .894 r
.51145 .49716 .51278 .499 .51523 .49866 .51389 .49682 Mtetra
.589 .668 .894 r
.51389 .49682 .51523 .49866 .51768 .49831 .51634 .49647 Mtetra
.588 .668 .894 r
.51634 .49647 .51768 .49831 .52013 .49797 .51879 .49613 Mtetra
.588 .667 .894 r
.51879 .49613 .52013 .49797 .52258 .49764 .52125 .49579 Mtetra
.587 .666 .894 r
.52125 .49579 .52258 .49764 .52504 .49731 .52371 .49545 Mtetra
.586 .666 .893 r
.52371 .49545 .52504 .49731 .5275 .49698 .52617 .49512 Mtetra
.586 .665 .893 r
.52617 .49512 .5275 .49698 .52996 .49666 .52863 .49479 Mtetra
.585 .663 .892 r
.52863 .49479 .52996 .49666 .53243 .49635 .5311 .49447 Mtetra
.584 .662 .892 r
.5311 .49447 .53243 .49635 .5349 .49604 .53357 .49415 Mtetra
.583 .661 .891 r
.53357 .49415 .5349 .49604 .53737 .49574 .53604 .49384 Mtetra
.581 .659 .891 r
.53604 .49384 .53737 .49574 .53984 .49544 .53852 .49354 Mtetra
.58 .658 .89 r
.53852 .49354 .53984 .49544 .54232 .49516 .541 .49324 Mtetra
.579 .656 .89 r
.541 .49324 .54232 .49516 .5448 .49489 .54348 .49296 Mtetra
.577 .654 .889 r
.54348 .49296 .5448 .49489 .54729 .49463 .54596 .49268 Mtetra
.575 .652 .888 r
.54596 .49268 .54729 .49463 .54977 .49438 .54845 .49242 Mtetra
.573 .649 .887 r
.54845 .49242 .54977 .49438 .55226 .49415 .55094 .49217 Mtetra
.571 .647 .886 r
.55094 .49217 .55226 .49415 .55476 .49393 .55343 .49194 Mtetra
.569 .644 .885 r
.55343 .49194 .55476 .49393 .55725 .49372 .55593 .49172 Mtetra
.567 .641 .884 r
.55593 .49172 .55725 .49372 .55975 .49354 .55843 .49151 Mtetra
.564 .637 .882 r
.55843 .49151 .55975 .49354 .56226 .49337 .56093 .49132 Mtetra
.561 .634 .881 r
.56093 .49132 .56226 .49337 .56476 .49323 .56344 .49116 Mtetra
.558 .63 .879 r
.56344 .49116 .56476 .49323 .56727 .49311 .56595 .49101 Mtetra
.554 .625 .877 r
.56595 .49101 .56727 .49311 .56979 .49302 .56847 .49089 Mtetra
.551 .621 .875 r
.56847 .49089 .56979 .49302 .5723 .49295 .57098 .49079 Mtetra
.547 .616 .873 r
.57098 .49079 .5723 .49295 .57482 .49292 .57351 .49073 Mtetra
.542 .61 .871 r
.57351 .49073 .57482 .49292 .57735 .49292 .57603 .49069 Mtetra
.537 .604 .868 r
.57603 .49069 .57735 .49292 .57988 .49295 .57856 .49069 Mtetra
.532 .598 .865 r
.57856 .49069 .57988 .49295 .58241 .49303 .58109 .49073 Mtetra
.526 .59 .862 r
.58109 .49073 .58241 .49303 .58495 .49316 .58363 .49081 Mtetra
.52 .583 .858 r
.58363 .49081 .58495 .49316 .58749 .49334 .58617 .49093 Mtetra
.513 .574 .854 r
.58617 .49093 .58749 .49334 .59004 .49358 .58872 .49111 Mtetra
.506 .565 .849 r
.58872 .49111 .59004 .49358 .59259 .49388 .59127 .49135 Mtetra
.498 .554 .844 r
.59127 .49135 .59259 .49388 .59515 .49426 .59383 .49165 Mtetra
.489 .543 .839 r
.59383 .49165 .59515 .49426 .59772 .49472 .59639 .49202 Mtetra
.479 .53 .832 r
.59639 .49202 .59772 .49472 .60029 .49527 .59896 .49248 Mtetra
.468 .517 .825 r
.59896 .49248 .60029 .49527 .60286 .49593 .60154 .49303 Mtetra
.456 .502 .817 r
.60154 .49303 .60286 .49593 .60545 .49671 .60412 .49369 Mtetra
.443 .485 .808 r
.60412 .49369 .60545 .49671 .60804 .49764 .60671 .49447 Mtetra
.429 .467 .798 r
.60671 .49447 .60804 .49764 .61065 .49872 .60931 .4954 Mtetra
.413 .448 .787 r
.60931 .4954 .61065 .49872 .61326 .5 .61191 .49648 Mtetra
.396 .426 .774 r
.61191 .49648 .61326 .5 .61588 .5015 .61453 .49776 Mtetra
.377 .402 .76 r
.61453 .49776 .61588 .5015 .61852 .50327 .61716 .49926 Mtetra
.356 .377 .744 r
.61716 .49926 .61852 .50327 .62118 .50536 .6198 .50103 Mtetra
.334 .349 .727 r
.6198 .50103 .62118 .50536 .62385 .50784 .62246 .50311 Mtetra
.31 .319 .707 r
.62246 .50311 .62385 .50784 .62654 .51079 .62514 .50559 Mtetra
.284 .287 .686 r
.62514 .50559 .62654 .51079 .62926 .51435 .62784 .50855 Mtetra
.257 .253 .663 r
.62784 .50855 .62926 .51435 .63202 .51866 .63057 .5121 Mtetra
.229 .218 .638 r
.63057 .5121 .63202 .51866 .63482 .52397 .63333 .51642 Mtetra
.199 .181 .612 r
.63333 .51642 .63482 .52397 .63767 .53059 .63613 .52173 Mtetra
.17 .144 .584 r
.63613 .52173 .63767 .53059 .6406 .53902 .63899 .52835 Mtetra
.14 .108 .557 r
.63899 .52835 .6406 .53902 .64364 .55003 .64193 .53678 Mtetra
.112 .072 .529 r
.64193 .53678 .64364 .55003 .64684 .56489 .64498 .5478 Mtetra
.085 .039 .502 r
.64498 .5478 .64684 .56489 .64987 .57448 .64819 .56267 Mtetra
.128 .092 .545 r
.64819 .56267 .64987 .57448 .65253 .5737 .65123 .57226 Mtetra
.645 .763 .934 r
.65123 .57226 .65253 .5737 .65519 .57292 .6539 .57148 Mtetra
.6539 .57148 .65519 .57292 .65786 .57214 .65656 .5707 Mtetra
.65656 .5707 .65786 .57214 .66053 .57136 .65923 .56992 Mtetra
.65923 .56992 .66053 .57136 .6632 .57058 .66191 .56914 Mtetra
.66191 .56914 .6632 .57058 .65632 .34002 .66458 .56836 Mtetra
0 0 .4 r
.66458 .56836 .65632 .34002 .65881 .33919 .6576 .33766 Mtetra
.664 .741 .907 r
.6576 .33766 .65881 .33919 .6613 .33836 .6601 .33683 Mtetra
.6601 .33683 .6613 .33836 .6638 .33753 .66259 .33599 Mtetra
.66259 .33599 .6638 .33753 .6663 .3367 .66509 .33516 Mtetra
.66509 .33516 .6663 .3367 .66881 .33625 .66759 .33432 Mtetra
.605 .666 .882 r
.66759 .33432 .66881 .33625 .67206 .35157 .67011 .33387 Mtetra
.103 .049 .505 r
.67011 .33387 .67206 .35157 .67515 .36287 .67338 .3492 Mtetra
.131 .083 .531 r
.67338 .3492 .67515 .36287 .67814 .3715 .67647 .36051 Mtetra
.16 .118 .558 r
.67647 .36051 .67814 .3715 .68105 .37826 .67947 .36914 Mtetra
.19 .154 .585 r
.67947 .36914 .68105 .37826 .6839 .38366 .68238 .3759 Mtetra
.22 .191 .611 r
.68238 .3759 .6839 .38366 .68672 .38804 .68525 .3813 Mtetra
.249 .226 .637 r
.68525 .3813 .68672 .38804 .68951 .39164 .68807 .38568 Mtetra
.277 .261 .66 r
.68807 .38568 .68951 .39164 .69228 .39463 .69086 .38928 Mtetra
.303 .294 .683 r
.69086 .38928 .69228 .39463 .69502 .39713 .69364 .39227 Mtetra
.328 .325 .703 r
.69364 .39227 .69502 .39713 .69776 .39923 .69639 .39477 Mtetra
.351 .354 .722 r
.69639 .39477 .69776 .39923 .70048 .40101 .69913 .39687 Mtetra
.373 .38 .739 r
.69913 .39687 .70048 .40101 .7032 .40251 .70186 .39865 Mtetra
.393 .405 .754 r
.70186 .39865 .7032 .40251 .70591 .40378 .70458 .40015 Mtetra
.411 .428 .768 r
.70458 .40015 .70591 .40378 .70861 .40486 .7073 .40142 Mtetra
.427 .449 .78 r
.7073 .40142 .70861 .40486 .71131 .40577 .71001 .40249 Mtetra
.442 .468 .791 r
.71001 .40249 .71131 .40577 .71401 .40653 .71271 .4034 Mtetra
.456 .486 .801 r
.71271 .4034 .71401 .40653 .71671 .40717 .71542 .40417 Mtetra
.469 .501 .809 r
.71542 .40417 .71671 .40717 .7194 .4077 .71811 .40481 Mtetra
.48 .516 .817 r
.71811 .40481 .7194 .4077 .72209 .40814 .72081 .40534 Mtetra
.49 .529 .824 r
.72081 .40534 .72209 .40814 .72478 .40849 .72351 .40577 Mtetra
.5 .541 .831 r
.72351 .40577 .72478 .40849 .72747 .40876 .7262 .40612 Mtetra
.508 .552 .836 r
.7262 .40612 .72747 .40876 .73016 .40897 .7289 .40639 Mtetra
.516 .562 .841 r
.7289 .40639 .73016 .40897 .73286 .40912 .7316 .4066 Mtetra
.523 .572 .846 r
.7316 .4066 .73286 .40912 .73555 .40921 .73429 .40674 Mtetra
.529 .58 .85 r
.73429 .40674 .73555 .40921 .73824 .40925 .73699 .40683 Mtetra
.535 .588 .854 r
.73699 .40683 .73824 .40925 .74093 .40925 .73968 .40687 Mtetra
.541 .595 .857 r
.73968 .40687 .74093 .40925 .74363 .40921 .74238 .40687 Mtetra
.546 .601 .86 r
.74238 .40687 .74363 .40921 .74632 .40914 .74508 .40683 Mtetra
.55 .607 .863 r
.74508 .40683 .74632 .40914 .74902 .40903 .74778 .40675 Mtetra
.554 .613 .866 r
.74778 .40675 .74902 .40903 .75172 .40889 .75048 .40664 Mtetra
.558 .618 .868 r
.75048 .40664 .75172 .40889 .75442 .40872 .75319 .4065 Mtetra
.562 .623 .87 r
.75319 .4065 .75442 .40872 .75712 .40853 .75589 .40633 Mtetra
.565 .627 .872 r
.75589 .40633 .75712 .40853 .75983 .40831 .7586 .40614 Mtetra
.568 .631 .874 r
.7586 .40614 .75983 .40831 .76254 .40808 .76131 .40592 Mtetra
.571 .635 .875 r
.76131 .40592 .76254 .40808 .76524 .40782 .76402 .40568 Mtetra
.573 .638 .877 r
.76402 .40568 .76524 .40782 .76795 .40755 .76673 .40543 Mtetra
.576 .641 .878 r
.76673 .40543 .76795 .40755 .77067 .40726 .76945 .40515 Mtetra
.578 .644 .88 r
.76945 .40515 .77067 .40726 .77338 .40695 .77217 .40486 Mtetra
.58 .646 .881 r
.77217 .40486 .77338 .40695 .7761 .40663 .77489 .40455 Mtetra
.582 .649 .882 r
.77489 .40455 .7761 .40663 .77882 .4063 .77761 .40423 Mtetra
.583 .651 .883 r
.77761 .40423 .77882 .4063 .78154 .40596 .78034 .4039 Mtetra
.585 .653 .884 r
.78034 .4039 .78154 .40596 .78427 .4056 .78306 .40355 Mtetra
.586 .655 .884 r
.78306 .40355 .78427 .4056 .787 .40524 .78579 .40319 Mtetra
.587 .657 .885 r
.78579 .40319 .787 .40524 .78973 .40487 .78853 .40283 Mtetra
.589 .658 .886 r
.78853 .40283 .78973 .40487 .79246 .40449 .79126 .40245 Mtetra
.59 .66 .886 r
.79126 .40245 .79246 .40449 .7952 .4041 .794 .40207 Mtetra
.591 .661 .887 r
.794 .40207 .7952 .4041 .79794 .4037 .79674 .40168 Mtetra
.591 .662 .887 r
.79674 .40168 .79794 .4037 .80068 .4033 .79948 .40128 Mtetra
.592 .663 .888 r
.79948 .40128 .80068 .4033 .80342 .40289 .80223 .40088 Mtetra
.593 .664 .888 r
.80223 .40088 .80342 .40289 .80617 .40248 .80498 .40047 Mtetra
.593 .665 .888 r
.80498 .40047 .80617 .40248 .80892 .40207 .80773 .40006 Mtetra
.594 .666 .889 r
.80773 .40006 .80892 .40207 .81168 .40165 .81049 .39964 Mtetra
.81049 .39964 .81168 .40165 .81443 .40122 .81324 .39922 Mtetra
.595 .667 .889 r
.81324 .39922 .81443 .40122 .81719 .4008 .81601 .39879 Mtetra
.81601 .39879 .81719 .4008 .81996 .40037 .81877 .39837 Mtetra
.81877 .39837 .81996 .40037 .82272 .39994 .82154 .39794 Mtetra
.595 .667 .89 r
.82154 .39794 .82272 .39994 .82549 .39952 .82431 .39751 Mtetra
.82431 .39751 .82549 .39952 .82826 .39909 .82708 .39708 Mtetra
.82708 .39708 .82826 .39909 .83104 .39866 .82986 .39664 Mtetra
.595 .667 .889 r
.82986 .39664 .83104 .39866 .83382 .39823 .83264 .39621 Mtetra
.83264 .39621 .83382 .39823 .83661 .3978 .83543 .39578 Mtetra
.83543 .39578 .83661 .3978 .83939 .39738 .83822 .39535 Mtetra
.594 .666 .889 r
.83822 .39535 .83939 .39738 .84218 .39696 .84101 .39493 Mtetra
.84101 .39493 .84218 .39696 .84498 .39654 .8438 .3945 Mtetra
.593 .665 .888 r
.8438 .3945 .84498 .39654 .84778 .39612 .8466 .39408 Mtetra
.593 .664 .888 r
.8466 .39408 .84778 .39612 .85058 .39571 .84941 .39367 Mtetra
.592 .663 .888 r
.84941 .39367 .85058 .39571 .85339 .39531 .85221 .39325 Mtetra
.591 .662 .887 r
.85221 .39325 .85339 .39531 .8562 .39491 .85502 .39285 Mtetra
.591 .661 .887 r
.85502 .39285 .8562 .39491 .85901 .39451 .85784 .39244 Mtetra
.59 .66 .886 r
.85784 .39244 .85901 .39451 .86183 .39413 .86066 .39205 Mtetra
.589 .658 .886 r
.86066 .39205 .86183 .39413 .86465 .39375 .86348 .39166 Mtetra
.588 .657 .885 r
.86348 .39166 .86465 .39375 .86748 .39338 .86631 .39128 Mtetra
.586 .655 .884 r
.86631 .39128 .86748 .39338 .87031 .39302 .86915 .39091 Mtetra
.585 .653 .883 r
.86915 .39091 .87031 .39302 .87315 .39268 .87198 .39055 Mtetra
.583 .651 .883 r
.87198 .39055 .87315 .39268 .87599 .39234 .87483 .3902 Mtetra
.582 .649 .882 r
.87483 .3902 .87599 .39234 .87884 .39202 .87767 .38986 Mtetra
.566 .652 .894 r
.25508 .58206 .25652 .58386 .25871 .58368 .25727 .58187 Mtetra
.564 .65 .893 r
.25727 .58187 .25871 .58368 .26091 .58352 .25947 .58169 Mtetra
.561 .647 .892 r
.25947 .58169 .26091 .58352 .2631 .58337 .26166 .58153 Mtetra
.558 .644 .891 r
.26166 .58153 .2631 .58337 .26529 .58324 .26386 .58138 Mtetra
.556 .64 .889 r
.26386 .58138 .26529 .58324 .26749 .58313 .26606 .58125 Mtetra
.552 .637 .888 r
.26606 .58125 .26749 .58313 .26969 .58303 .26825 .58113 Mtetra
.549 .633 .887 r
.26825 .58113 .26969 .58303 .27188 .58296 .27045 .58104 Mtetra
.545 .628 .885 r
.27045 .58104 .27188 .58296 .27408 .58292 .27265 .58097 Mtetra
.541 .624 .883 r
.27265 .58097 .27408 .58292 .27628 .5829 .27486 .58092 Mtetra
.536 .618 .881 r
.27486 .58092 .27628 .5829 .27848 .58291 .27706 .5809 Mtetra
.531 .613 .879 r
.27706 .5809 .27848 .58291 .28068 .58295 .27926 .58091 Mtetra
.526 .607 .877 r
.27926 .58091 .28068 .58295 .28288 .58302 .28147 .58095 Mtetra
.52 .6 .874 r
.28147 .58095 .28288 .58302 .28508 .58314 .28367 .58102 Mtetra
.513 .592 .871 r
.28367 .58102 .28508 .58314 .28728 .5833 .28587 .58114 Mtetra
.506 .584 .867 r
.28587 .58114 .28728 .5833 .28948 .58351 .28808 .5813 Mtetra
.498 .575 .864 r
.28808 .5813 .28948 .58351 .29168 .58377 .29028 .58151 Mtetra
.49 .565 .859 r
.29028 .58151 .29168 .58377 .29388 .58409 .29248 .58177 Mtetra
.48 .554 .854 r
.29248 .58177 .29388 .58409 .29608 .58448 .29469 .58209 Mtetra
.469 .542 .849 r
.29469 .58209 .29608 .58448 .29828 .58495 .29689 .58247 Mtetra
.458 .529 .843 r
.29689 .58247 .29828 .58495 .30047 .5855 .29909 .58294 Mtetra
.445 .514 .835 r
.29909 .58294 .30047 .5855 .30266 .58615 .30128 .58349 Mtetra
.43 .498 .827 r
.30128 .58349 .30266 .58615 .30485 .5869 .30348 .58414 Mtetra
.414 .479 .818 r
.30348 .58414 .30485 .5869 .30703 .58779 .30567 .58489 Mtetra
.397 .459 .807 r
.30567 .58489 .30703 .58779 .30921 .58883 .30786 .58578 Mtetra
.377 .436 .795 r
.30786 .58578 .30921 .58883 .31138 .59003 .31004 .58681 Mtetra
.355 .411 .781 r
.31004 .58681 .31138 .59003 .31355 .59144 .31221 .58802 Mtetra
.331 .383 .765 r
.31221 .58802 .31355 .59144 .3157 .59308 .31438 .58943 Mtetra
.304 .352 .747 r
.31438 .58943 .3157 .59308 .31784 .59501 .31654 .59107 Mtetra
.275 .318 .726 r
.31654 .59107 .31784 .59501 .31997 .59728 .31868 .593 Mtetra
.242 .281 .702 r
.31868 .593 .31997 .59728 .32208 .59997 .32081 .59527 Mtetra
.207 .24 .675 r
.32081 .59527 .32208 .59997 .32416 .60318 .32293 .59796 Mtetra
.17 .196 .646 r
.32293 .59796 .32416 .60318 .32621 .60705 .32501 .60117 Mtetra
.13 .15 .613 r
.32501 .60117 .32621 .60705 .32823 .61175 .32707 .60504 Mtetra
.088 .101 .577 r
.32707 .60504 .32823 .61175 .33019 .61756 .32909 .60974 Mtetra
.045 .051 .539 r
.32909 .60974 .33019 .61756 .33207 .62486 .33105 .61555 Mtetra
.002 0 .5 r
.33105 .61555 .33207 .62486 .33386 .63425 .33294 .62286 Mtetra
0 0 .46 r
.33294 .62286 .33386 .63425 .33549 .64667 .33473 .63225 Mtetra
0 0 .42 r
.33473 .63225 .33549 .64667 .33689 .66377 .33637 .64468 Mtetra
0 0 .383 r
.33637 .64468 .33689 .66377 .33924 .66351 .33778 .6618 Mtetra
.573 .677 .91 r
.33778 .6618 .33924 .66351 .34162 .66281 .34014 .66153 Mtetra
.645 .763 .934 r
.34014 .66153 .34162 .66281 .344 .66212 .34252 .66083 Mtetra
.34252 .66083 .344 .66212 .34638 .66142 .3449 .66013 Mtetra
.3449 .66013 .34638 .66142 .34877 .66072 .34729 .65943 Mtetra
.34729 .65943 .34877 .66072 .36232 .43622 .34967 .65874 Mtetra
0 0 .256 r
.34967 .65874 .36232 .43622 .36456 .43547 .36318 .43409 Mtetra
.664 .741 .907 r
.36318 .43409 .36456 .43547 .3668 .43472 .36543 .43334 Mtetra
.36543 .43334 .3668 .43472 .36904 .43398 .36767 .43259 Mtetra
.36767 .43259 .36904 .43398 .37129 .43323 .36992 .43184 Mtetra
.36992 .43184 .37129 .43323 .37353 .43248 .37216 .43109 Mtetra
.37216 .43109 .37353 .43248 .37538 .44061 .37441 .43034 Mtetra
.014 0 .49 r
.37441 .43034 .37538 .44061 .37702 .45347 .37626 .43847 Mtetra
0 0 .428 r
.37626 .43847 .37702 .45347 .37882 .46314 .37791 .45134 Mtetra
0 0 .466 r
.37791 .45134 .37882 .46314 .38074 .47064 .37972 .46102 Mtetra
.031 .017 .505 r
.37972 .46102 .38074 .47064 .38273 .47659 .38164 .46852 Mtetra
.074 .067 .543 r
.38164 .46852 .38273 .47659 .38479 .48139 .38364 .47447 Mtetra
.117 .116 .58 r
.38364 .47447 .38479 .48139 .38689 .48533 .3857 .47928 Mtetra
.158 .163 .614 r
.3857 .47928 .38689 .48533 .38903 .4886 .38781 .48321 Mtetra
.197 .208 .645 r
.38781 .48321 .38903 .4886 .39119 .49132 .38995 .48648 Mtetra
.233 .25 .673 r
.38995 .48648 .39119 .49132 .39338 .49362 .39212 .48921 Mtetra
.267 .289 .699 r
.39212 .48921 .39338 .49362 .39559 .49557 .39431 .49151 Mtetra
.298 .325 .721 r
.39431 .49151 .39559 .49557 .39782 .49723 .39652 .49345 Mtetra
.326 .358 .741 r
.39652 .49345 .39782 .49723 .40006 .49864 .39875 .49511 Mtetra
.351 .388 .759 r
.39875 .49511 .40006 .49864 .40232 .49985 .401 .49652 Mtetra
.374 .414 .774 r
.401 .49652 .40232 .49985 .40458 .50088 .40326 .49773 Mtetra
.395 .439 .788 r
.40326 .49773 .40458 .50088 .40685 .50176 .40553 .49876 Mtetra
.414 .46 .8 r
.40553 .49876 .40685 .50176 .40914 .5025 .4078 .49963 Mtetra
.43 .48 .81 r
.4078 .49963 .40914 .5025 .41143 .50314 .41009 .50038 Mtetra
.445 .498 .819 r
.41009 .50038 .41143 .50314 .41373 .50367 .41239 .50101 Mtetra
.459 .514 .827 r
.41239 .50101 .41373 .50367 .41603 .50412 .41469 .50155 Mtetra
.471 .528 .834 r
.41469 .50155 .41603 .50412 .41834 .50449 .417 .50199 Mtetra
.482 .541 .841 r
.417 .50199 .41834 .50449 .42066 .50479 .41931 .50236 Mtetra
.492 .553 .846 r
.41931 .50236 .42066 .50479 .42298 .50502 .42163 .50266 Mtetra
.501 .564 .851 r
.42163 .50266 .42298 .50502 .42531 .5052 .42396 .50289 Mtetra
.509 .573 .855 r
.42396 .50289 .42531 .5052 .42764 .50534 .42629 .50307 Mtetra
.517 .582 .859 r
.42629 .50307 .42764 .50534 .42998 .50542 .42863 .5032 Mtetra
.524 .59 .863 r
.42863 .5032 .42998 .50542 .43232 .50547 .43097 .50329 Mtetra
.53 .597 .866 r
.43097 .50329 .43232 .50547 .43467 .50548 .43331 .50333 Mtetra
.535 .604 .869 r
.43331 .50333 .43467 .50548 .43702 .50545 .43566 .50334 Mtetra
.54 .61 .872 r
.43566 .50334 .43702 .50545 .43937 .5054 .43801 .50331 Mtetra
.545 .616 .874 r
.43801 .50331 .43937 .5054 .44173 .50531 .44037 .50326 Mtetra
.549 .621 .876 r
.44037 .50326 .44173 .50531 .44409 .5052 .44273 .50317 Mtetra
.553 .626 .878 r
.44273 .50317 .44409 .5052 .44645 .50507 .4451 .50306 Mtetra
.557 .63 .88 r
.4451 .50306 .44645 .50507 .44882 .50492 .44746 .50293 Mtetra
.56 .634 .881 r
.44746 .50293 .44882 .50492 .45119 .50474 .44984 .50277 Mtetra
.563 .637 .883 r
.44984 .50277 .45119 .50474 .45357 .50455 .45221 .5026 Mtetra
.566 .641 .884 r
.45221 .5026 .45357 .50455 .45594 .50434 .45459 .5024 Mtetra
.569 .644 .885 r
.45459 .5024 .45594 .50434 .45833 .50412 .45697 .50219 Mtetra
.571 .647 .886 r
.45697 .50219 .45833 .50412 .46071 .50388 .45935 .50197 Mtetra
.573 .649 .887 r
.45935 .50197 .46071 .50388 .4631 .50363 .46174 .50173 Mtetra
.575 .652 .888 r
.46174 .50173 .4631 .50363 .46549 .50337 .46413 .50148 Mtetra
.577 .654 .889 r
.46413 .50148 .46549 .50337 .46788 .50309 .46653 .50121 Mtetra
.578 .656 .89 r
.46653 .50121 .46788 .50309 .47028 .50281 .46892 .50094 Mtetra
.58 .658 .89 r
.46892 .50094 .47028 .50281 .47268 .50252 .47132 .50065 Mtetra
.581 .659 .891 r
.47132 .50065 .47268 .50252 .47508 .50222 .47372 .50036 Mtetra
.583 .661 .892 r
.47372 .50036 .47508 .50222 .47748 .50191 .47613 .50006 Mtetra
.584 .662 .892 r
.47613 .50006 .47748 .50191 .47989 .5016 .47854 .49975 Mtetra
.585 .664 .892 r
.47854 .49975 .47989 .5016 .4823 .50128 .48095 .49943 Mtetra
.586 .665 .893 r
.48095 .49943 .4823 .50128 .48471 .50095 .48336 .49911 Mtetra
.586 .666 .893 r
.48336 .49911 .48471 .50095 .48713 .50062 .48578 .49878 Mtetra
.587 .666 .894 r
.48578 .49878 .48713 .50062 .48955 .50028 .4882 .49845 Mtetra
.588 .667 .894 r
.4882 .49845 .48955 .50028 .49197 .49994 .49062 .49811 Mtetra
.588 .668 .894 r
.49062 .49811 .49197 .49994 .4944 .4996 .49305 .49777 Mtetra
.589 .668 .894 r
.49305 .49777 .4944 .4996 .49682 .49926 .49548 .49743 Mtetra
.589 .669 .894 r
.49548 .49743 .49682 .49926 .49925 .49891 .49791 .49708 Mtetra
.589 .669 .895 r
.49791 .49708 .49925 .49891 .50169 .49856 .50034 .49673 Mtetra
.50034 .49673 .50169 .49856 .50412 .49821 .50278 .49638 Mtetra
.50278 .49638 .50412 .49821 .50656 .49786 .50522 .49603 Mtetra
.50522 .49603 .50656 .49786 .509 .49751 .50766 .49568 Mtetra
.50766 .49568 .509 .49751 .51145 .49716 .51011 .49533 Mtetra
.51011 .49533 .51145 .49716 .51389 .49682 .51255 .49498 Mtetra
.589 .669 .894 r
.51255 .49498 .51389 .49682 .51634 .49647 .515 .49463 Mtetra
.589 .668 .894 r
.515 .49463 .51634 .49647 .51879 .49613 .51746 .49428 Mtetra
.588 .668 .894 r
.51746 .49428 .51879 .49613 .52125 .49579 .51991 .49393 Mtetra
.588 .667 .894 r
.51991 .49393 .52125 .49579 .52371 .49545 .52237 .49359 Mtetra
.587 .666 .894 r
.52237 .49359 .52371 .49545 .52617 .49512 .52484 .49325 Mtetra
.586 .666 .893 r
.52484 .49325 .52617 .49512 .52863 .49479 .5273 .49292 Mtetra
.586 .665 .893 r
.5273 .49292 .52863 .49479 .5311 .49447 .52977 .49259 Mtetra
.585 .663 .892 r
.52977 .49259 .5311 .49447 .53357 .49415 .53224 .49226 Mtetra
.584 .662 .892 r
.53224 .49226 .53357 .49415 .53604 .49384 .53471 .49195 Mtetra
.583 .661 .891 r
.53471 .49195 .53604 .49384 .53852 .49354 .53719 .49163 Mtetra
.581 .659 .891 r
.53719 .49163 .53852 .49354 .541 .49324 .53967 .49133 Mtetra
.58 .658 .89 r
.53967 .49133 .541 .49324 .54348 .49296 .54215 .49104 Mtetra
.579 .656 .89 r
.54215 .49104 .54348 .49296 .54596 .49268 .54464 .49075 Mtetra
.577 .654 .889 r
.54464 .49075 .54596 .49268 .54845 .49242 .54712 .49047 Mtetra
.575 .652 .888 r
.54712 .49047 .54845 .49242 .55094 .49217 .54962 .49021 Mtetra
.573 .649 .887 r
.54962 .49021 .55094 .49217 .55343 .49194 .55211 .48996 Mtetra
.571 .647 .886 r
.55211 .48996 .55343 .49194 .55593 .49172 .55461 .48972 Mtetra
.569 .644 .885 r
.55461 .48972 .55593 .49172 .55843 .49151 .55711 .4895 Mtetra
.567 .641 .884 r
.55711 .4895 .55843 .49151 .56093 .49132 .55961 .48929 Mtetra
.564 .637 .882 r
.55961 .48929 .56093 .49132 .56344 .49116 .56212 .4891 Mtetra
.561 .634 .881 r
.56212 .4891 .56344 .49116 .56595 .49101 .56463 .48893 Mtetra
.558 .63 .879 r
.56463 .48893 .56595 .49101 .56847 .49089 .56715 .48879 Mtetra
.554 .625 .877 r
.56715 .48879 .56847 .49089 .57098 .49079 .56966 .48866 Mtetra
.551 .621 .875 r
.56966 .48866 .57098 .49079 .57351 .49073 .57219 .48857 Mtetra
.547 .616 .873 r
.57219 .48857 .57351 .49073 .57603 .49069 .57471 .4885 Mtetra
.542 .61 .871 r
.57471 .4885 .57603 .49069 .57856 .49069 .57724 .48846 Mtetra
.537 .604 .868 r
.57724 .48846 .57856 .49069 .58109 .49073 .57977 .48846 Mtetra
.532 .598 .865 r
.57977 .48846 .58109 .49073 .58363 .49081 .58231 .48849 Mtetra
.526 .59 .862 r
.58231 .48849 .58363 .49081 .58617 .49093 .58485 .48857 Mtetra
.52 .583 .858 r
.58485 .48857 .58617 .49093 .58872 .49111 .5874 .4887 Mtetra
.513 .574 .854 r
.5874 .4887 .58872 .49111 .59127 .49135 .58995 .48887 Mtetra
.506 .565 .849 r
.58995 .48887 .59127 .49135 .59383 .49165 .59251 .48911 Mtetra
.498 .554 .844 r
.59251 .48911 .59383 .49165 .59639 .49202 .59507 .48941 Mtetra
.489 .543 .839 r
.59507 .48941 .59639 .49202 .59896 .49248 .59764 .48978 Mtetra
.479 .53 .832 r
.59764 .48978 .59896 .49248 .60154 .49303 .60021 .49024 Mtetra
.468 .517 .825 r
.60021 .49024 .60154 .49303 .60412 .49369 .60279 .49079 Mtetra
.456 .502 .817 r
.60279 .49079 .60412 .49369 .60671 .49447 .60537 .49145 Mtetra
.443 .485 .808 r
.60537 .49145 .60671 .49447 .60931 .4954 .60797 .49223 Mtetra
.429 .467 .798 r
.60797 .49223 .60931 .4954 .61191 .49648 .61057 .49315 Mtetra
.413 .448 .787 r
.61057 .49315 .61191 .49648 .61453 .49776 .61318 .49423 Mtetra
.396 .426 .774 r
.61318 .49423 .61453 .49776 .61716 .49926 .61581 .49551 Mtetra
.377 .402 .76 r
.61581 .49551 .61716 .49926 .6198 .50103 .61844 .49701 Mtetra
.356 .377 .744 r
.61844 .49701 .6198 .50103 .62246 .50311 .62109 .49878 Mtetra
.334 .349 .727 r
.62109 .49878 .62246 .50311 .62514 .50559 .62375 .50086 Mtetra
.31 .319 .707 r
.62375 .50086 .62514 .50559 .62784 .50855 .62644 .50334 Mtetra
.284 .287 .686 r
.62644 .50334 .62784 .50855 .63057 .5121 .62914 .5063 Mtetra
.257 .253 .663 r
.62914 .5063 .63057 .5121 .63333 .51642 .63187 .50985 Mtetra
.229 .218 .638 r
.63187 .50985 .63333 .51642 .63613 .52173 .63464 .51417 Mtetra
.199 .181 .612 r
.63464 .51417 .63613 .52173 .63899 .52835 .63745 .51948 Mtetra
.17 .144 .584 r
.63745 .51948 .63899 .52835 .64193 .53678 .64032 .52611 Mtetra
.14 .108 .557 r
.64032 .52611 .64193 .53678 .64498 .5478 .64327 .53454 Mtetra
.112 .072 .529 r
.64327 .53454 .64498 .5478 .64819 .56267 .64633 .54556 Mtetra
.085 .039 .502 r
.64633 .54556 .64819 .56267 .65123 .57226 .64955 .56045 Mtetra
.128 .092 .545 r
.64955 .56045 .65123 .57226 .6539 .57148 .6526 .57004 Mtetra
.645 .763 .934 r
.6526 .57004 .6539 .57148 .65656 .5707 .65527 .56926 Mtetra
.65527 .56926 .65656 .5707 .65923 .56992 .65794 .56848 Mtetra
.65794 .56848 .65923 .56992 .66191 .56914 .66061 .5677 Mtetra
.66061 .5677 .66191 .56914 .66458 .56836 .66329 .56691 Mtetra
.66329 .56691 .66458 .56836 .6576 .33766 .66597 .56613 Mtetra
0 0 .4 r
.66597 .56613 .6576 .33766 .6601 .33683 .65889 .33529 Mtetra
.664 .741 .907 r
.65889 .33529 .6601 .33683 .66259 .33599 .66139 .33445 Mtetra
.66139 .33445 .66259 .33599 .66509 .33516 .66389 .33362 Mtetra
.66389 .33362 .66509 .33516 .66759 .33432 .66639 .33278 Mtetra
.66639 .33278 .66759 .33432 .67011 .33387 .66889 .33194 Mtetra
.605 .666 .882 r
.66889 .33194 .67011 .33387 .67338 .3492 .67142 .33149 Mtetra
.103 .049 .505 r
.67142 .33149 .67338 .3492 .67647 .36051 .67469 .34683 Mtetra
.131 .083 .531 r
.67469 .34683 .67647 .36051 .67947 .36914 .6778 .35814 Mtetra
.16 .118 .558 r
.6778 .35814 .67947 .36914 .68238 .3759 .6808 .36677 Mtetra
.19 .154 .585 r
.6808 .36677 .68238 .3759 .68525 .3813 .68372 .37353 Mtetra
.22 .191 .611 r
.68372 .37353 .68525 .3813 .68807 .38568 .68659 .37893 Mtetra
.249 .226 .637 r
.68659 .37893 .68807 .38568 .69086 .38928 .68942 .38332 Mtetra
.277 .261 .66 r
.68942 .38332 .69086 .38928 .69364 .39227 .69222 .38692 Mtetra
.303 .294 .683 r
.69222 .38692 .69364 .39227 .69639 .39477 .695 .38991 Mtetra
.328 .325 .703 r
.695 .38991 .69639 .39477 .69913 .39687 .69776 .39241 Mtetra
.351 .354 .722 r
.69776 .39241 .69913 .39687 .70186 .39865 .70051 .39451 Mtetra
.373 .38 .739 r
.70051 .39451 .70186 .39865 .70458 .40015 .70324 .39628 Mtetra
.393 .405 .754 r
.70324 .39628 .70458 .40015 .7073 .40142 .70597 .39778 Mtetra
.411 .428 .768 r
.70597 .39778 .7073 .40142 .71001 .40249 .70869 .39905 Mtetra
.427 .449 .78 r
.70869 .39905 .71001 .40249 .71271 .4034 .7114 .40013 Mtetra
.442 .468 .791 r
.7114 .40013 .71271 .4034 .71542 .40417 .71412 .40103 Mtetra
.456 .486 .801 r
.71412 .40103 .71542 .40417 .71811 .40481 .71682 .4018 Mtetra
.469 .501 .809 r
.71682 .4018 .71811 .40481 .72081 .40534 .71953 .40243 Mtetra
.48 .516 .817 r
.71953 .40243 .72081 .40534 .72351 .40577 .72223 .40296 Mtetra
.49 .529 .824 r
.72223 .40296 .72351 .40577 .7262 .40612 .72493 .40339 Mtetra
.5 .541 .831 r
.72493 .40339 .7262 .40612 .7289 .40639 .72763 .40374 Mtetra
.508 .552 .836 r
.72763 .40374 .7289 .40639 .7316 .4066 .73033 .40401 Mtetra
.516 .562 .841 r
.73033 .40401 .7316 .4066 .73429 .40674 .73303 .40422 Mtetra
.523 .572 .846 r
.73303 .40422 .73429 .40674 .73699 .40683 .73573 .40436 Mtetra
.529 .58 .85 r
.73573 .40436 .73699 .40683 .73968 .40687 .73843 .40445 Mtetra
.535 .588 .854 r
.73843 .40445 .73968 .40687 .74238 .40687 .74113 .40449 Mtetra
.541 .595 .857 r
.74113 .40449 .74238 .40687 .74508 .40683 .74384 .40449 Mtetra
.546 .601 .86 r
.74384 .40449 .74508 .40683 .74778 .40675 .74654 .40444 Mtetra
.55 .607 .863 r
.74654 .40444 .74778 .40675 .75048 .40664 .74925 .40436 Mtetra
.554 .613 .866 r
.74925 .40436 .75048 .40664 .75319 .4065 .75195 .40425 Mtetra
.558 .618 .868 r
.75195 .40425 .75319 .4065 .75589 .40633 .75466 .40411 Mtetra
.562 .623 .87 r
.75466 .40411 .75589 .40633 .7586 .40614 .75737 .40394 Mtetra
.565 .627 .872 r
.75737 .40394 .7586 .40614 .76131 .40592 .76008 .40374 Mtetra
.568 .631 .874 r
.76008 .40374 .76131 .40592 .76402 .40568 .7628 .40352 Mtetra
.571 .635 .875 r
.7628 .40352 .76402 .40568 .76673 .40543 .76551 .40328 Mtetra
.573 .638 .877 r
.76551 .40328 .76673 .40543 .76945 .40515 .76823 .40302 Mtetra
.576 .641 .878 r
.76823 .40302 .76945 .40515 .77217 .40486 .77095 .40275 Mtetra
.578 .644 .88 r
.77095 .40275 .77217 .40486 .77489 .40455 .77367 .40245 Mtetra
.58 .646 .881 r
.77367 .40245 .77489 .40455 .77761 .40423 .7764 .40214 Mtetra
.582 .649 .882 r
.7764 .40214 .77761 .40423 .78034 .4039 .77912 .40182 Mtetra
.583 .651 .883 r
.77912 .40182 .78034 .4039 .78306 .40355 .78185 .40148 Mtetra
.585 .653 .884 r
.78185 .40148 .78306 .40355 .78579 .40319 .78459 .40114 Mtetra
.586 .655 .884 r
.78459 .40114 .78579 .40319 .78853 .40283 .78732 .40078 Mtetra
.587 .657 .885 r
.78732 .40078 .78853 .40283 .79126 .40245 .79006 .40041 Mtetra
.589 .658 .886 r
.79006 .40041 .79126 .40245 .794 .40207 .7928 .40003 Mtetra
.59 .66 .886 r
.7928 .40003 .794 .40207 .79674 .40168 .79554 .39965 Mtetra
.591 .661 .887 r
.79554 .39965 .79674 .40168 .79948 .40128 .79828 .39926 Mtetra
.591 .662 .887 r
.79828 .39926 .79948 .40128 .80223 .40088 .80103 .39886 Mtetra
.592 .663 .888 r
.80103 .39886 .80223 .40088 .80498 .40047 .80378 .39845 Mtetra
.593 .664 .888 r
.80378 .39845 .80498 .40047 .80773 .40006 .80654 .39804 Mtetra
.593 .665 .888 r
.80654 .39804 .80773 .40006 .81049 .39964 .80929 .39762 Mtetra
.594 .666 .889 r
.80929 .39762 .81049 .39964 .81324 .39922 .81205 .3972 Mtetra
.81205 .3972 .81324 .39922 .81601 .39879 .81482 .39678 Mtetra
.595 .667 .889 r
.81482 .39678 .81601 .39879 .81877 .39837 .81758 .39635 Mtetra
.81758 .39635 .81877 .39837 .82154 .39794 .82035 .39592 Mtetra
.82035 .39592 .82154 .39794 .82431 .39751 .82313 .39549 Mtetra
.595 .667 .89 r
.82313 .39549 .82431 .39751 .82708 .39708 .8259 .39506 Mtetra
.8259 .39506 .82708 .39708 .82986 .39664 .82868 .39463 Mtetra
.82868 .39463 .82986 .39664 .83264 .39621 .83146 .3942 Mtetra
.595 .667 .889 r
.83146 .3942 .83264 .39621 .83543 .39578 .83425 .39376 Mtetra
.83425 .39376 .83543 .39578 .83822 .39535 .83704 .39333 Mtetra
.83704 .39333 .83822 .39535 .84101 .39493 .83983 .3929 Mtetra
.594 .666 .889 r
.83983 .3929 .84101 .39493 .8438 .3945 .84263 .39247 Mtetra
.84263 .39247 .8438 .3945 .8466 .39408 .84543 .39204 Mtetra
.593 .665 .888 r
.84543 .39204 .8466 .39408 .84941 .39367 .84823 .39162 Mtetra
.593 .664 .888 r
.84823 .39162 .84941 .39367 .85221 .39325 .85104 .3912 Mtetra
.592 .663 .888 r
.85104 .3912 .85221 .39325 .85502 .39285 .85385 .39079 Mtetra
.591 .662 .887 r
.85385 .39079 .85502 .39285 .85784 .39244 .85667 .39038 Mtetra
.591 .661 .887 r
.85667 .39038 .85784 .39244 .86066 .39205 .85949 .38997 Mtetra
.59 .66 .886 r
.85949 .38997 .86066 .39205 .86348 .39166 .86231 .38958 Mtetra
.589 .658 .886 r
.86231 .38958 .86348 .39166 .86631 .39128 .86514 .38919 Mtetra
.588 .657 .885 r
.86514 .38919 .86631 .39128 .86915 .39091 .86798 .38881 Mtetra
.586 .655 .884 r
.86798 .38881 .86915 .39091 .87198 .39055 .87081 .38843 Mtetra
.585 .653 .883 r
.87081 .38843 .87198 .39055 .87483 .3902 .87366 .38807 Mtetra
.583 .651 .883 r
.87366 .38807 .87483 .3902 .87767 .38986 .8765 .38772 Mtetra
.568 .654 .894 r
.25364 .58028 .25508 .58206 .25727 .58187 .25583 .58008 Mtetra
.566 .652 .894 r
.25583 .58008 .25727 .58187 .25947 .58169 .25803 .57988 Mtetra
.564 .65 .893 r
.25803 .57988 .25947 .58169 .26166 .58153 .26022 .5797 Mtetra
.561 .647 .892 r
.26022 .5797 .26166 .58153 .26386 .58138 .26242 .57954 Mtetra
.558 .644 .891 r
.26242 .57954 .26386 .58138 .26606 .58125 .26462 .57939 Mtetra
.556 .64 .889 r
.26462 .57939 .26606 .58125 .26825 .58113 .26682 .57925 Mtetra
.552 .637 .888 r
.26682 .57925 .26825 .58113 .27045 .58104 .26902 .57914 Mtetra
.549 .633 .887 r
.26902 .57914 .27045 .58104 .27265 .58097 .27122 .57904 Mtetra
.545 .628 .885 r
.27122 .57904 .27265 .58097 .27486 .58092 .27343 .57897 Mtetra
.541 .624 .883 r
.27343 .57897 .27486 .58092 .27706 .5809 .27563 .57892 Mtetra
.536 .618 .881 r
.27563 .57892 .27706 .5809 .27926 .58091 .27784 .5789 Mtetra
.531 .613 .879 r
.27784 .5789 .27926 .58091 .28147 .58095 .28004 .57891 Mtetra
.526 .607 .877 r
.28004 .57891 .28147 .58095 .28367 .58102 .28225 .57894 Mtetra
.52 .6 .874 r
.28225 .57894 .28367 .58102 .28587 .58114 .28446 .57902 Mtetra
.513 .592 .871 r
.28446 .57902 .28587 .58114 .28808 .5813 .28667 .57913 Mtetra
.506 .584 .867 r
.28667 .57913 .28808 .5813 .29028 .58151 .28887 .57929 Mtetra
.498 .575 .864 r
.28887 .57929 .29028 .58151 .29248 .58177 .29108 .5795 Mtetra
.49 .565 .859 r
.29108 .5795 .29248 .58177 .29469 .58209 .29329 .57976 Mtetra
.48 .554 .854 r
.29329 .57976 .29469 .58209 .29689 .58247 .29549 .58008 Mtetra
.469 .542 .849 r
.29549 .58008 .29689 .58247 .29909 .58294 .2977 .58046 Mtetra
.458 .529 .843 r
.2977 .58046 .29909 .58294 .30128 .58349 .2999 .58093 Mtetra
.445 .514 .835 r
.2999 .58093 .30128 .58349 .30348 .58414 .3021 .58147 Mtetra
.43 .498 .827 r
.3021 .58147 .30348 .58414 .30567 .58489 .3043 .58212 Mtetra
.414 .479 .818 r
.3043 .58212 .30567 .58489 .30786 .58578 .30649 .58288 Mtetra
.397 .459 .807 r
.30649 .58288 .30786 .58578 .31004 .58681 .30868 .58376 Mtetra
.377 .436 .795 r
.30868 .58376 .31004 .58681 .31221 .58802 .31087 .5848 Mtetra
.355 .411 .781 r
.31087 .5848 .31221 .58802 .31438 .58943 .31305 .586 Mtetra
.331 .383 .765 r
.31305 .586 .31438 .58943 .31654 .59107 .31522 .58741 Mtetra
.304 .352 .747 r
.31522 .58741 .31654 .59107 .31868 .593 .31738 .58905 Mtetra
.275 .318 .726 r
.31738 .58905 .31868 .593 .32081 .59527 .31953 .59098 Mtetra
.242 .281 .702 r
.31953 .59098 .32081 .59527 .32293 .59796 .32166 .59325 Mtetra
.207 .24 .675 r
.32166 .59325 .32293 .59796 .32501 .60117 .32378 .59594 Mtetra
.17 .196 .646 r
.32378 .59594 .32501 .60117 .32707 .60504 .32587 .59915 Mtetra
.13 .15 .613 r
.32587 .59915 .32707 .60504 .32909 .60974 .32793 .60302 Mtetra
.088 .101 .577 r
.32793 .60302 .32909 .60974 .33105 .61555 .32995 .60773 Mtetra
.045 .051 .539 r
.32995 .60773 .33105 .61555 .33294 .62286 .33192 .61354 Mtetra
.002 0 .5 r
.33192 .61354 .33294 .62286 .33473 .63225 .33382 .62085 Mtetra
0 0 .46 r
.33382 .62085 .33473 .63225 .33637 .64468 .33561 .63025 Mtetra
0 0 .42 r
.33561 .63025 .33637 .64468 .33778 .6618 .33726 .64269 Mtetra
0 0 .383 r
.33726 .64269 .33778 .6618 .34014 .66153 .33867 .65981 Mtetra
.573 .677 .91 r
.33867 .65981 .34014 .66153 .34252 .66083 .34103 .65954 Mtetra
.645 .763 .934 r
.34103 .65954 .34252 .66083 .3449 .66013 .34342 .65884 Mtetra
.34342 .65884 .3449 .66013 .34729 .65943 .3458 .65814 Mtetra
.3458 .65814 .34729 .65943 .34967 .65874 .34819 .65744 Mtetra
.34819 .65744 .34967 .65874 .36318 .43409 .35058 .65674 Mtetra
0 0 .256 r
.35058 .65674 .36318 .43409 .36543 .43334 .36405 .43196 Mtetra
.664 .741 .907 r
.36405 .43196 .36543 .43334 .36767 .43259 .36629 .43121 Mtetra
.36629 .43121 .36767 .43259 .36992 .43184 .36854 .43045 Mtetra
.36854 .43045 .36992 .43184 .37216 .43109 .37079 .4297 Mtetra
.37079 .4297 .37216 .43109 .37441 .43034 .37304 .42895 Mtetra
.37304 .42895 .37441 .43034 .37626 .43847 .3753 .42819 Mtetra
.014 0 .49 r
.3753 .42819 .37626 .43847 .37791 .45134 .37715 .43633 Mtetra
0 0 .428 r
.37715 .43633 .37791 .45134 .37972 .46102 .3788 .4492 Mtetra
0 0 .466 r
.3788 .4492 .37972 .46102 .38164 .46852 .38062 .45889 Mtetra
.031 .017 .505 r
.38062 .45889 .38164 .46852 .38364 .47447 .38254 .46639 Mtetra
.074 .067 .543 r
.38254 .46639 .38364 .47447 .3857 .47928 .38455 .47234 Mtetra
.117 .116 .58 r
.38455 .47234 .3857 .47928 .38781 .48321 .38661 .47715 Mtetra
.158 .163 .614 r
.38661 .47715 .38781 .48321 .38995 .48648 .38872 .48109 Mtetra
.197 .208 .645 r
.38872 .48109 .38995 .48648 .39212 .48921 .39087 .48435 Mtetra
.233 .25 .673 r
.39087 .48435 .39212 .48921 .39431 .49151 .39304 .48708 Mtetra
.267 .289 .699 r
.39304 .48708 .39431 .49151 .39652 .49345 .39524 .48938 Mtetra
.298 .325 .721 r
.39524 .48938 .39652 .49345 .39875 .49511 .39746 .49133 Mtetra
.326 .358 .741 r
.39746 .49133 .39875 .49511 .401 .49652 .39969 .49299 Mtetra
.351 .388 .759 r
.39969 .49299 .401 .49652 .40326 .49773 .40194 .4944 Mtetra
.374 .414 .774 r
.40194 .4944 .40326 .49773 .40553 .49876 .4042 .4956 Mtetra
.395 .439 .788 r
.4042 .4956 .40553 .49876 .4078 .49963 .40647 .49663 Mtetra
.414 .46 .8 r
.40647 .49663 .4078 .49963 .41009 .50038 .40875 .49751 Mtetra
.43 .48 .81 r
.40875 .49751 .41009 .50038 .41239 .50101 .41105 .49825 Mtetra
.445 .498 .819 r
.41105 .49825 .41239 .50101 .41469 .50155 .41334 .49889 Mtetra
.459 .514 .827 r
.41334 .49889 .41469 .50155 .417 .50199 .41565 .49942 Mtetra
.471 .528 .834 r
.41565 .49942 .417 .50199 .41931 .50236 .41796 .49986 Mtetra
.482 .541 .841 r
.41796 .49986 .41931 .50236 .42163 .50266 .42028 .50023 Mtetra
.492 .553 .846 r
.42028 .50023 .42163 .50266 .42396 .50289 .42261 .50052 Mtetra
.501 .564 .851 r
.42261 .50052 .42396 .50289 .42629 .50307 .42494 .50076 Mtetra
.509 .573 .855 r
.42494 .50076 .42629 .50307 .42863 .5032 .42727 .50094 Mtetra
.517 .582 .859 r
.42727 .50094 .42863 .5032 .43097 .50329 .42961 .50107 Mtetra
.524 .59 .863 r
.42961 .50107 .43097 .50329 .43331 .50333 .43195 .50115 Mtetra
.53 .597 .866 r
.43195 .50115 .43331 .50333 .43566 .50334 .4343 .50119 Mtetra
.535 .604 .869 r
.4343 .50119 .43566 .50334 .43801 .50331 .43666 .5012 Mtetra
.54 .61 .872 r
.43666 .5012 .43801 .50331 .44037 .50326 .43901 .50117 Mtetra
.545 .616 .874 r
.43901 .50117 .44037 .50326 .44273 .50317 .44137 .50111 Mtetra
.549 .621 .876 r
.44137 .50111 .44273 .50317 .4451 .50306 .44374 .50103 Mtetra
.553 .626 .878 r
.44374 .50103 .4451 .50306 .44746 .50293 .4461 .50091 Mtetra
.557 .63 .88 r
.4461 .50091 .44746 .50293 .44984 .50277 .44848 .50078 Mtetra
.56 .634 .881 r
.44848 .50078 .44984 .50277 .45221 .5026 .45085 .50062 Mtetra
.563 .637 .883 r
.45085 .50062 .45221 .5026 .45459 .5024 .45323 .50044 Mtetra
.566 .641 .884 r
.45323 .50044 .45459 .5024 .45697 .50219 .45561 .50025 Mtetra
.569 .644 .885 r
.45561 .50025 .45697 .50219 .45935 .50197 .458 .50004 Mtetra
.571 .647 .886 r
.458 .50004 .45935 .50197 .46174 .50173 .46038 .49981 Mtetra
.573 .649 .887 r
.46038 .49981 .46174 .50173 .46413 .50148 .46278 .49957 Mtetra
.575 .652 .888 r
.46278 .49957 .46413 .50148 .46653 .50121 .46517 .49932 Mtetra
.577 .654 .889 r
.46517 .49932 .46653 .50121 .46892 .50094 .46757 .49905 Mtetra
.578 .656 .89 r
.46757 .49905 .46892 .50094 .47132 .50065 .46997 .49878 Mtetra
.58 .658 .89 r
.46997 .49878 .47132 .50065 .47372 .50036 .47237 .49849 Mtetra
.581 .659 .891 r
.47237 .49849 .47372 .50036 .47613 .50006 .47478 .49819 Mtetra
.583 .661 .892 r
.47478 .49819 .47613 .50006 .47854 .49975 .47719 .49789 Mtetra
.584 .662 .892 r
.47719 .49789 .47854 .49975 .48095 .49943 .4796 .49758 Mtetra
.585 .664 .892 r
.4796 .49758 .48095 .49943 .48336 .49911 .48201 .49726 Mtetra
.586 .665 .893 r
.48201 .49726 .48336 .49911 .48578 .49878 .48443 .49694 Mtetra
.586 .666 .893 r
.48443 .49694 .48578 .49878 .4882 .49845 .48685 .49661 Mtetra
.587 .666 .894 r
.48685 .49661 .4882 .49845 .49062 .49811 .48928 .49627 Mtetra
.588 .667 .894 r
.48928 .49627 .49062 .49811 .49305 .49777 .4917 .49593 Mtetra
.588 .668 .894 r
.4917 .49593 .49305 .49777 .49548 .49743 .49413 .49559 Mtetra
.589 .668 .894 r
.49413 .49559 .49548 .49743 .49791 .49708 .49656 .49524 Mtetra
.589 .669 .894 r
.49656 .49524 .49791 .49708 .50034 .49673 .499 .4949 Mtetra
.589 .669 .895 r
.499 .4949 .50034 .49673 .50278 .49638 .50144 .49455 Mtetra
.50144 .49455 .50278 .49638 .50522 .49603 .50388 .49419 Mtetra
.50388 .49419 .50522 .49603 .50766 .49568 .50632 .49384 Mtetra
.50632 .49384 .50766 .49568 .51011 .49533 .50877 .49349 Mtetra
.50877 .49349 .51011 .49533 .51255 .49498 .51121 .49314 Mtetra
.51121 .49314 .51255 .49498 .515 .49463 .51367 .49278 Mtetra
.589 .669 .894 r
.51367 .49278 .515 .49463 .51746 .49428 .51612 .49243 Mtetra
.589 .668 .894 r
.51612 .49243 .51746 .49428 .51991 .49393 .51858 .49208 Mtetra
.588 .668 .894 r
.51858 .49208 .51991 .49393 .52237 .49359 .52104 .49174 Mtetra
.588 .667 .894 r
.52104 .49174 .52237 .49359 .52484 .49325 .5235 .49139 Mtetra
.587 .666 .894 r
.5235 .49139 .52484 .49325 .5273 .49292 .52597 .49105 Mtetra
.586 .666 .893 r
.52597 .49105 .5273 .49292 .52977 .49259 .52843 .49072 Mtetra
.586 .665 .893 r
.52843 .49072 .52977 .49259 .53224 .49226 .53091 .49038 Mtetra
.585 .663 .892 r
.53091 .49038 .53224 .49226 .53471 .49195 .53338 .49006 Mtetra
.584 .662 .892 r
.53338 .49006 .53471 .49195 .53719 .49163 .53586 .48974 Mtetra
.583 .661 .891 r
.53586 .48974 .53719 .49163 .53967 .49133 .53834 .48943 Mtetra
.581 .659 .891 r
.53834 .48943 .53967 .49133 .54215 .49104 .54082 .48912 Mtetra
.58 .658 .89 r
.54082 .48912 .54215 .49104 .54464 .49075 .54331 .48882 Mtetra
.579 .656 .89 r
.54331 .48882 .54464 .49075 .54712 .49047 .5458 .48853 Mtetra
.577 .654 .889 r
.5458 .48853 .54712 .49047 .54962 .49021 .54829 .48826 Mtetra
.575 .652 .888 r
.54829 .48826 .54962 .49021 .55211 .48996 .55078 .48799 Mtetra
.573 .649 .887 r
.55078 .48799 .55211 .48996 .55461 .48972 .55328 .48774 Mtetra
.571 .647 .886 r
.55328 .48774 .55461 .48972 .55711 .4895 .55578 .4875 Mtetra
.569 .644 .885 r
.55578 .4875 .55711 .4895 .55961 .48929 .55829 .48727 Mtetra
.567 .641 .884 r
.55829 .48727 .55961 .48929 .56212 .4891 .5608 .48707 Mtetra
.564 .637 .882 r
.5608 .48707 .56212 .4891 .56463 .48893 .56331 .48688 Mtetra
.561 .634 .881 r
.56331 .48688 .56463 .48893 .56715 .48879 .56582 .48671 Mtetra
.558 .63 .879 r
.56582 .48671 .56715 .48879 .56966 .48866 .56834 .48656 Mtetra
.554 .625 .877 r
.56834 .48656 .56966 .48866 .57219 .48857 .57086 .48643 Mtetra
.551 .621 .875 r
.57086 .48643 .57219 .48857 .57471 .4885 .57339 .48633 Mtetra
.547 .616 .873 r
.57339 .48633 .57471 .4885 .57724 .48846 .57592 .48626 Mtetra
.542 .61 .871 r
.57592 .48626 .57724 .48846 .57977 .48846 .57845 .48622 Mtetra
.537 .604 .868 r
.57845 .48622 .57977 .48846 .58231 .48849 .58099 .48622 Mtetra
.532 .598 .865 r
.58099 .48622 .58231 .48849 .58485 .48857 .58353 .48625 Mtetra
.526 .59 .862 r
.58353 .48625 .58485 .48857 .5874 .4887 .58608 .48633 Mtetra
.52 .583 .858 r
.58608 .48633 .5874 .4887 .58995 .48887 .58863 .48645 Mtetra
.513 .574 .854 r
.58863 .48645 .58995 .48887 .59251 .48911 .59118 .48663 Mtetra
.506 .565 .849 r
.59118 .48663 .59251 .48911 .59507 .48941 .59374 .48686 Mtetra
.498 .554 .844 r
.59374 .48686 .59507 .48941 .59764 .48978 .59631 .48716 Mtetra
.489 .543 .839 r
.59631 .48716 .59764 .48978 .60021 .49024 .59888 .48753 Mtetra
.479 .53 .832 r
.59888 .48753 .60021 .49024 .60279 .49079 .60146 .48799 Mtetra
.468 .517 .825 r
.60146 .48799 .60279 .49079 .60537 .49145 .60404 .48854 Mtetra
.456 .502 .817 r
.60404 .48854 .60537 .49145 .60797 .49223 .60663 .4892 Mtetra
.443 .485 .808 r
.60663 .4892 .60797 .49223 .61057 .49315 .60923 .48998 Mtetra
.429 .467 .798 r
.60923 .48998 .61057 .49315 .61318 .49423 .61184 .4909 Mtetra
.413 .448 .787 r
.61184 .4909 .61318 .49423 .61581 .49551 .61446 .49198 Mtetra
.396 .426 .774 r
.61446 .49198 .61581 .49551 .61844 .49701 .61708 .49325 Mtetra
.377 .402 .76 r
.61708 .49325 .61844 .49701 .62109 .49878 .61972 .49475 Mtetra
.356 .377 .744 r
.61972 .49475 .62109 .49878 .62375 .50086 .62238 .49652 Mtetra
.334 .349 .727 r
.62238 .49652 .62375 .50086 .62644 .50334 .62505 .49861 Mtetra
.31 .319 .707 r
.62505 .49861 .62644 .50334 .62914 .5063 .62774 .50108 Mtetra
.284 .287 .686 r
.62774 .50108 .62914 .5063 .63187 .50985 .63045 .50404 Mtetra
.257 .253 .663 r
.63045 .50404 .63187 .50985 .63464 .51417 .63319 .5076 Mtetra
.229 .218 .638 r
.63319 .5076 .63464 .51417 .63745 .51948 .63596 .51192 Mtetra
.199 .181 .612 r
.63596 .51192 .63745 .51948 .64032 .52611 .63878 .51723 Mtetra
.17 .144 .584 r
.63878 .51723 .64032 .52611 .64327 .53454 .64165 .52386 Mtetra
.14 .108 .557 r
.64165 .52386 .64327 .53454 .64633 .54556 .64461 .5323 Mtetra
.112 .072 .529 r
.64461 .5323 .64633 .54556 .64955 .56045 .64768 .54332 Mtetra
.085 .039 .502 r
.64768 .54332 .64955 .56045 .6526 .57004 .65091 .55822 Mtetra
.128 .092 .545 r
.65091 .55822 .6526 .57004 .65527 .56926 .65397 .56782 Mtetra
.645 .763 .934 r
.65397 .56782 .65527 .56926 .65794 .56848 .65664 .56703 Mtetra
.65664 .56703 .65794 .56848 .66061 .5677 .65931 .56625 Mtetra
.65931 .56625 .66061 .5677 .66329 .56691 .66199 .56546 Mtetra
.66199 .56546 .66329 .56691 .66597 .56613 .66467 .56468 Mtetra
.66467 .56468 .66597 .56613 .65889 .33529 .66736 .56389 Mtetra
0 0 .4 r
.66736 .56389 .65889 .33529 .66139 .33445 .66018 .33291 Mtetra
.664 .741 .907 r
.66018 .33291 .66139 .33445 .66389 .33362 .66268 .33207 Mtetra
.66268 .33207 .66389 .33362 .66639 .33278 .66518 .33124 Mtetra
.66518 .33124 .66639 .33278 .66889 .33194 .66769 .3304 Mtetra
.66769 .3304 .66889 .33194 .67142 .33149 .67019 .32956 Mtetra
.605 .666 .882 r
.67019 .32956 .67142 .33149 .67469 .34683 .67272 .3291 Mtetra
.103 .049 .505 r
.67272 .3291 .67469 .34683 .6778 .35814 .67601 .34445 Mtetra
.131 .083 .531 r
.67601 .34445 .6778 .35814 .6808 .36677 .67913 .35576 Mtetra
.16 .118 .558 r
.67913 .35576 .6808 .36677 .68372 .37353 .68213 .3644 Mtetra
.19 .154 .585 r
.68213 .3644 .68372 .37353 .68659 .37893 .68507 .37116 Mtetra
.22 .191 .611 r
.68507 .37116 .68659 .37893 .68942 .38332 .68794 .37656 Mtetra
.249 .226 .637 r
.68794 .37656 .68942 .38332 .69222 .38692 .69078 .38095 Mtetra
.277 .261 .66 r
.69078 .38095 .69222 .38692 .695 .38991 .69359 .38455 Mtetra
.303 .294 .683 r
.69359 .38455 .695 .38991 .69776 .39241 .69637 .38754 Mtetra
.328 .325 .703 r
.69637 .38754 .69776 .39241 .70051 .39451 .69914 .39004 Mtetra
.351 .354 .722 r
.69914 .39004 .70051 .39451 .70324 .39628 .70189 .39214 Mtetra
.373 .38 .739 r
.70189 .39214 .70324 .39628 .70597 .39778 .70463 .39391 Mtetra
.393 .405 .754 r
.70463 .39391 .70597 .39778 .70869 .39905 .70736 .39541 Mtetra
.411 .428 .768 r
.70736 .39541 .70869 .39905 .7114 .40013 .71009 .39668 Mtetra
.427 .449 .78 r
.71009 .39668 .7114 .40013 .71412 .40103 .71281 .39775 Mtetra
.442 .468 .791 r
.71281 .39775 .71412 .40103 .71682 .4018 .71552 .39866 Mtetra
.456 .486 .801 r
.71552 .39866 .71682 .4018 .71953 .40243 .71823 .39942 Mtetra
.469 .501 .809 r
.71823 .39942 .71953 .40243 .72223 .40296 .72094 .40006 Mtetra
.48 .516 .817 r
.72094 .40006 .72223 .40296 .72493 .40339 .72365 .40058 Mtetra
.49 .529 .824 r
.72365 .40058 .72493 .40339 .72763 .40374 .72636 .40101 Mtetra
.5 .541 .831 r
.72636 .40101 .72763 .40374 .73033 .40401 .72906 .40136 Mtetra
.508 .552 .836 r
.72906 .40136 .73033 .40401 .73303 .40422 .73177 .40163 Mtetra
.516 .562 .841 r
.73177 .40163 .73303 .40422 .73573 .40436 .73447 .40183 Mtetra
.523 .572 .846 r
.73447 .40183 .73573 .40436 .73843 .40445 .73718 .40197 Mtetra
.529 .58 .85 r
.73718 .40197 .73843 .40445 .74113 .40449 .73988 .40206 Mtetra
.535 .588 .854 r
.73988 .40206 .74113 .40449 .74384 .40449 .74259 .4021 Mtetra
.541 .595 .857 r
.74259 .4021 .74384 .40449 .74654 .40444 .74529 .40209 Mtetra
.546 .601 .86 r
.74529 .40209 .74654 .40444 .74925 .40436 .748 .40205 Mtetra
.55 .607 .863 r
.748 .40205 .74925 .40436 .75195 .40425 .75071 .40197 Mtetra
.554 .613 .866 r
.75071 .40197 .75195 .40425 .75466 .40411 .75342 .40185 Mtetra
.558 .618 .868 r
.75342 .40185 .75466 .40411 .75737 .40394 .75614 .40171 Mtetra
.562 .623 .87 r
.75614 .40171 .75737 .40394 .76008 .40374 .75885 .40154 Mtetra
.565 .627 .872 r
.75885 .40154 .76008 .40374 .7628 .40352 .76157 .40134 Mtetra
.568 .631 .874 r
.76157 .40134 .7628 .40352 .76551 .40328 .76429 .40112 Mtetra
.571 .635 .875 r
.76429 .40112 .76551 .40328 .76823 .40302 .76701 .40088 Mtetra
.573 .638 .877 r
.76701 .40088 .76823 .40302 .77095 .40275 .76973 .40061 Mtetra
.576 .641 .878 r
.76973 .40061 .77095 .40275 .77367 .40245 .77245 .40033 Mtetra
.578 .644 .88 r
.77245 .40033 .77367 .40245 .7764 .40214 .77518 .40004 Mtetra
.58 .646 .881 r
.77518 .40004 .7764 .40214 .77912 .40182 .77791 .39973 Mtetra
.582 .649 .882 r
.77791 .39973 .77912 .40182 .78185 .40148 .78064 .3994 Mtetra
.583 .651 .883 r
.78064 .3994 .78185 .40148 .78459 .40114 .78337 .39907 Mtetra
.585 .653 .884 r
.78337 .39907 .78459 .40114 .78732 .40078 .78611 .39872 Mtetra
.586 .655 .884 r
.78611 .39872 .78732 .40078 .79006 .40041 .78885 .39836 Mtetra
.587 .657 .885 r
.78885 .39836 .79006 .40041 .7928 .40003 .79159 .39799 Mtetra
.589 .658 .886 r
.79159 .39799 .7928 .40003 .79554 .39965 .79434 .39761 Mtetra
.59 .66 .886 r
.79434 .39761 .79554 .39965 .79828 .39926 .79708 .39722 Mtetra
.591 .661 .887 r
.79708 .39722 .79828 .39926 .80103 .39886 .79983 .39682 Mtetra
.591 .662 .887 r
.79983 .39682 .80103 .39886 .80378 .39845 .80259 .39642 Mtetra
.592 .663 .888 r
.80259 .39642 .80378 .39845 .80654 .39804 .80534 .39602 Mtetra
.593 .664 .888 r
.80534 .39602 .80654 .39804 .80929 .39762 .8081 .3956 Mtetra
.593 .665 .888 r
.8081 .3956 .80929 .39762 .81205 .3972 .81086 .39518 Mtetra
.594 .666 .889 r
.81086 .39518 .81205 .3972 .81482 .39678 .81363 .39476 Mtetra
.81363 .39476 .81482 .39678 .81758 .39635 .81639 .39434 Mtetra
.595 .667 .889 r
.81639 .39434 .81758 .39635 .82035 .39592 .81917 .39391 Mtetra
.81917 .39391 .82035 .39592 .82313 .39549 .82194 .39348 Mtetra
.82194 .39348 .82313 .39549 .8259 .39506 .82472 .39304 Mtetra
.595 .667 .89 r
.82472 .39304 .8259 .39506 .82868 .39463 .8275 .39261 Mtetra
.8275 .39261 .82868 .39463 .83146 .3942 .83028 .39218 Mtetra
.83028 .39218 .83146 .3942 .83425 .39376 .83307 .39174 Mtetra
.595 .667 .889 r
.83307 .39174 .83425 .39376 .83704 .39333 .83586 .3913 Mtetra
.83586 .3913 .83704 .39333 .83983 .3929 .83865 .39087 Mtetra
.83865 .39087 .83983 .3929 .84263 .39247 .84145 .39044 Mtetra
.594 .666 .889 r
.84145 .39044 .84263 .39247 .84543 .39204 .84425 .39001 Mtetra
.84425 .39001 .84543 .39204 .84823 .39162 .84706 .38958 Mtetra
.593 .665 .888 r
.84706 .38958 .84823 .39162 .85104 .3912 .84987 .38915 Mtetra
.593 .664 .888 r
.84987 .38915 .85104 .3912 .85385 .39079 .85268 .38873 Mtetra
.592 .663 .888 r
.85268 .38873 .85385 .39079 .85667 .39038 .8555 .38832 Mtetra
.591 .662 .887 r
.8555 .38832 .85667 .39038 .85949 .38997 .85832 .3879 Mtetra
.591 .661 .887 r
.85832 .3879 .85949 .38997 .86231 .38958 .86114 .3875 Mtetra
.59 .66 .886 r
.86114 .3875 .86231 .38958 .86514 .38919 .86397 .3871 Mtetra
.589 .658 .886 r
.86397 .3871 .86514 .38919 .86798 .38881 .86681 .38671 Mtetra
.588 .657 .885 r
.86681 .38671 .86798 .38881 .87081 .38843 .86964 .38632 Mtetra
.586 .655 .884 r
.86964 .38632 .87081 .38843 .87366 .38807 .87249 .38595 Mtetra
.585 .653 .883 r
.87249 .38595 .87366 .38807 .8765 .38772 .87533 .38558 Mtetra
.57 .657 .895 r
.25219 .57851 .25364 .58028 .25583 .58008 .25438 .57829 Mtetra
.568 .654 .894 r
.25438 .57829 .25583 .58008 .25803 .57988 .25658 .57808 Mtetra
.566 .652 .894 r
.25658 .57808 .25803 .57988 .26022 .5797 .25878 .57789 Mtetra
.564 .65 .893 r
.25878 .57789 .26022 .5797 .26242 .57954 .26098 .57771 Mtetra
.561 .647 .892 r
.26098 .57771 .26242 .57954 .26462 .57939 .26318 .57754 Mtetra
.558 .644 .891 r
.26318 .57754 .26462 .57939 .26682 .57925 .26538 .57739 Mtetra
.556 .64 .889 r
.26538 .57739 .26682 .57925 .26902 .57914 .26759 .57725 Mtetra
.552 .637 .888 r
.26759 .57725 .26902 .57914 .27122 .57904 .26979 .57714 Mtetra
.549 .633 .887 r
.26979 .57714 .27122 .57904 .27343 .57897 .272 .57704 Mtetra
.545 .628 .885 r
.272 .57704 .27343 .57897 .27563 .57892 .2742 .57697 Mtetra
.541 .624 .883 r
.2742 .57697 .27563 .57892 .27784 .5789 .27641 .57692 Mtetra
.536 .618 .881 r
.27641 .57692 .27784 .5789 .28004 .57891 .27862 .57689 Mtetra
.531 .613 .879 r
.27862 .57689 .28004 .57891 .28225 .57894 .28083 .5769 Mtetra
.526 .607 .877 r
.28083 .5769 .28225 .57894 .28446 .57902 .28304 .57694 Mtetra
.52 .6 .874 r
.28304 .57694 .28446 .57902 .28667 .57913 .28525 .57701 Mtetra
.513 .592 .871 r
.28525 .57701 .28667 .57913 .28887 .57929 .28746 .57712 Mtetra
.506 .584 .867 r
.28746 .57712 .28887 .57929 .29108 .5795 .28967 .57728 Mtetra
.498 .575 .864 r
.28967 .57728 .29108 .5795 .29329 .57976 .29188 .57748 Mtetra
.49 .565 .859 r
.29188 .57748 .29329 .57976 .29549 .58008 .29409 .57774 Mtetra
.48 .554 .854 r
.29409 .57774 .29549 .58008 .2977 .58046 .2963 .57806 Mtetra
.469 .542 .849 r
.2963 .57806 .2977 .58046 .2999 .58093 .29851 .57845 Mtetra
.458 .529 .843 r
.29851 .57845 .2999 .58093 .3021 .58147 .30071 .57891 Mtetra
.445 .514 .835 r
.30071 .57891 .3021 .58147 .3043 .58212 .30292 .57946 Mtetra
.43 .498 .827 r
.30292 .57946 .3043 .58212 .30649 .58288 .30512 .5801 Mtetra
.414 .479 .818 r
.30512 .5801 .30649 .58288 .30868 .58376 .30732 .58086 Mtetra
.397 .459 .807 r
.30732 .58086 .30868 .58376 .31087 .5848 .30951 .58174 Mtetra
.377 .436 .795 r
.30951 .58174 .31087 .5848 .31305 .586 .3117 .58278 Mtetra
.355 .411 .781 r
.3117 .58278 .31305 .586 .31522 .58741 .31388 .58398 Mtetra
.331 .383 .765 r
.31388 .58398 .31522 .58741 .31738 .58905 .31606 .58538 Mtetra
.304 .352 .747 r
.31606 .58538 .31738 .58905 .31953 .59098 .31822 .58703 Mtetra
.275 .318 .726 r
.31822 .58703 .31953 .59098 .32166 .59325 .32037 .58896 Mtetra
.242 .281 .702 r
.32037 .58896 .32166 .59325 .32378 .59594 .32251 .59123 Mtetra
.207 .24 .675 r
.32251 .59123 .32378 .59594 .32587 .59915 .32463 .59392 Mtetra
.17 .196 .646 r
.32463 .59392 .32587 .59915 .32793 .60302 .32673 .59713 Mtetra
.13 .15 .613 r
.32673 .59713 .32793 .60302 .32995 .60773 .32879 .601 Mtetra
.088 .101 .577 r
.32879 .601 .32995 .60773 .33192 .61354 .33082 .60571 Mtetra
.045 .051 .539 r
.33082 .60571 .33192 .61354 .33382 .62085 .33279 .61153 Mtetra
.002 0 .5 r
.33279 .61153 .33382 .62085 .33561 .63025 .33469 .61884 Mtetra
0 0 .46 r
.33469 .61884 .33561 .63025 .33726 .64269 .33649 .62824 Mtetra
0 0 .42 r
.33649 .62824 .33726 .64269 .33867 .65981 .33814 .64069 Mtetra
0 0 .383 r
.33814 .64069 .33867 .65981 .34103 .65954 .33957 .65782 Mtetra
.573 .677 .91 r
.33957 .65782 .34103 .65954 .34342 .65884 .34193 .65755 Mtetra
.645 .763 .934 r
.34193 .65755 .34342 .65884 .3458 .65814 .34432 .65685 Mtetra
.34432 .65685 .3458 .65814 .34819 .65744 .34671 .65615 Mtetra
.34671 .65615 .34819 .65744 .35058 .65674 .3491 .65545 Mtetra
.3491 .65545 .35058 .65674 .36405 .43196 .35149 .65475 Mtetra
0 0 .256 r
.35149 .65475 .36405 .43196 .36629 .43121 .36492 .42982 Mtetra
.664 .741 .907 r
.36492 .42982 .36629 .43121 .36854 .43045 .36717 .42906 Mtetra
.36717 .42906 .36854 .43045 .37079 .4297 .36942 .42831 Mtetra
.36942 .42831 .37079 .4297 .37304 .42895 .37167 .42756 Mtetra
.37167 .42756 .37304 .42895 .3753 .42819 .37392 .4268 Mtetra
.37392 .4268 .3753 .42819 .37715 .43633 .37618 .42605 Mtetra
.014 0 .49 r
.37618 .42605 .37715 .43633 .3788 .4492 .37804 .43419 Mtetra
0 0 .428 r
.37804 .43419 .3788 .4492 .38062 .45889 .3797 .44706 Mtetra
0 0 .466 r
.3797 .44706 .38062 .45889 .38254 .46639 .38152 .45675 Mtetra
.031 .017 .505 r
.38152 .45675 .38254 .46639 .38455 .47234 .38345 .46426 Mtetra
.074 .067 .543 r
.38345 .46426 .38455 .47234 .38661 .47715 .38546 .47021 Mtetra
.117 .116 .58 r
.38546 .47021 .38661 .47715 .38872 .48109 .38753 .47502 Mtetra
.158 .163 .614 r
.38753 .47502 .38872 .48109 .39087 .48435 .38964 .47896 Mtetra
.197 .208 .645 r
.38964 .47896 .39087 .48435 .39304 .48708 .39179 .48223 Mtetra
.233 .25 .673 r
.39179 .48223 .39304 .48708 .39524 .48938 .39397 .48496 Mtetra
.267 .289 .699 r
.39397 .48496 .39524 .48938 .39746 .49133 .39617 .48726 Mtetra
.298 .325 .721 r
.39617 .48726 .39746 .49133 .39969 .49299 .39839 .4892 Mtetra
.326 .358 .741 r
.39839 .4892 .39969 .49299 .40194 .4944 .40063 .49086 Mtetra
.351 .388 .759 r
.40063 .49086 .40194 .4944 .4042 .4956 .40288 .49227 Mtetra
.374 .414 .774 r
.40288 .49227 .4042 .4956 .40647 .49663 .40515 .49347 Mtetra
.395 .439 .788 r
.40515 .49347 .40647 .49663 .40875 .49751 .40742 .4945 Mtetra
.414 .46 .8 r
.40742 .4945 .40875 .49751 .41105 .49825 .40971 .49538 Mtetra
.43 .48 .81 r
.40971 .49538 .41105 .49825 .41334 .49889 .412 .49612 Mtetra
.445 .498 .819 r
.412 .49612 .41334 .49889 .41565 .49942 .4143 .49675 Mtetra
.459 .514 .827 r
.4143 .49675 .41565 .49942 .41796 .49986 .41661 .49728 Mtetra
.471 .528 .834 r
.41661 .49728 .41796 .49986 .42028 .50023 .41893 .49773 Mtetra
.482 .541 .841 r
.41893 .49773 .42028 .50023 .42261 .50052 .42125 .49809 Mtetra
.492 .553 .846 r
.42125 .49809 .42261 .50052 .42494 .50076 .42358 .49839 Mtetra
.501 .564 .851 r
.42358 .49839 .42494 .50076 .42727 .50094 .42591 .49862 Mtetra
.509 .573 .855 r
.42591 .49862 .42727 .50094 .42961 .50107 .42825 .4988 Mtetra
.517 .582 .859 r
.42825 .4988 .42961 .50107 .43195 .50115 .4306 .49892 Mtetra
.524 .59 .863 r
.4306 .49892 .43195 .50115 .4343 .50119 .43294 .49901 Mtetra
.53 .597 .866 r
.43294 .49901 .4343 .50119 .43666 .5012 .4353 .49905 Mtetra
.535 .604 .869 r
.4353 .49905 .43666 .5012 .43901 .50117 .43765 .49905 Mtetra
.54 .61 .872 r
.43765 .49905 .43901 .50117 .44137 .50111 .44001 .49902 Mtetra
.545 .616 .874 r
.44001 .49902 .44137 .50111 .44374 .50103 .44238 .49896 Mtetra
.549 .621 .876 r
.44238 .49896 .44374 .50103 .4461 .50091 .44474 .49888 Mtetra
.553 .626 .878 r
.44474 .49888 .4461 .50091 .44848 .50078 .44712 .49876 Mtetra
.557 .63 .88 r
.44712 .49876 .44848 .50078 .45085 .50062 .44949 .49862 Mtetra
.56 .634 .881 r
.44949 .49862 .45085 .50062 .45323 .50044 .45187 .49847 Mtetra
.563 .637 .883 r
.45187 .49847 .45323 .50044 .45561 .50025 .45425 .49829 Mtetra
.566 .641 .884 r
.45425 .49829 .45561 .50025 .458 .50004 .45664 .49809 Mtetra
.569 .644 .885 r
.45664 .49809 .458 .50004 .46038 .49981 .45903 .49788 Mtetra
.571 .647 .886 r
.45903 .49788 .46038 .49981 .46278 .49957 .46142 .49765 Mtetra
.573 .649 .887 r
.46142 .49765 .46278 .49957 .46517 .49932 .46381 .49741 Mtetra
.575 .652 .888 r
.46381 .49741 .46517 .49932 .46757 .49905 .46621 .49715 Mtetra
.577 .654 .889 r
.46621 .49715 .46757 .49905 .46997 .49878 .46861 .49689 Mtetra
.578 .656 .89 r
.46861 .49689 .46997 .49878 .47237 .49849 .47102 .49661 Mtetra
.58 .658 .89 r
.47102 .49661 .47237 .49849 .47478 .49819 .47342 .49632 Mtetra
.581 .659 .891 r
.47342 .49632 .47478 .49819 .47719 .49789 .47583 .49602 Mtetra
.583 .661 .892 r
.47583 .49602 .47719 .49789 .4796 .49758 .47825 .49572 Mtetra
.584 .662 .892 r
.47825 .49572 .4796 .49758 .48201 .49726 .48066 .4954 Mtetra
.585 .664 .892 r
.48066 .4954 .48201 .49726 .48443 .49694 .48308 .49508 Mtetra
.586 .665 .893 r
.48308 .49508 .48443 .49694 .48685 .49661 .4855 .49476 Mtetra
.586 .666 .893 r
.4855 .49476 .48685 .49661 .48928 .49627 .48793 .49443 Mtetra
.587 .666 .894 r
.48793 .49443 .48928 .49627 .4917 .49593 .49035 .49409 Mtetra
.588 .667 .894 r
.49035 .49409 .4917 .49593 .49413 .49559 .49278 .49375 Mtetra
.588 .668 .894 r
.49278 .49375 .49413 .49559 .49656 .49524 .49522 .49341 Mtetra
.589 .668 .894 r
.49522 .49341 .49656 .49524 .499 .4949 .49765 .49306 Mtetra
.589 .669 .894 r
.49765 .49306 .499 .4949 .50144 .49455 .50009 .49271 Mtetra
.589 .669 .895 r
.50009 .49271 .50144 .49455 .50388 .49419 .50253 .49236 Mtetra
.50253 .49236 .50388 .49419 .50632 .49384 .50498 .492 Mtetra
.50498 .492 .50632 .49384 .50877 .49349 .50742 .49165 Mtetra
.50742 .49165 .50877 .49349 .51121 .49314 .50987 .49129 Mtetra
.50987 .49129 .51121 .49314 .51367 .49278 .51232 .49094 Mtetra
.51232 .49094 .51367 .49278 .51612 .49243 .51478 .49059 Mtetra
.589 .669 .894 r
.51478 .49059 .51612 .49243 .51858 .49208 .51724 .49023 Mtetra
.589 .668 .894 r
.51724 .49023 .51858 .49208 .52104 .49174 .5197 .48988 Mtetra
.588 .668 .894 r
.5197 .48988 .52104 .49174 .5235 .49139 .52216 .48953 Mtetra
.588 .667 .894 r
.52216 .48953 .5235 .49139 .52597 .49105 .52463 .48919 Mtetra
.587 .666 .894 r
.52463 .48919 .52597 .49105 .52843 .49072 .5271 .48885 Mtetra
.586 .666 .893 r
.5271 .48885 .52843 .49072 .53091 .49038 .52957 .48851 Mtetra
.586 .665 .893 r
.52957 .48851 .53091 .49038 .53338 .49006 .53205 .48817 Mtetra
.585 .663 .892 r
.53205 .48817 .53338 .49006 .53586 .48974 .53453 .48785 Mtetra
.584 .662 .892 r
.53453 .48785 .53586 .48974 .53834 .48943 .53701 .48752 Mtetra
.583 .661 .891 r
.53701 .48752 .53834 .48943 .54082 .48912 .53949 .48721 Mtetra
.581 .659 .891 r
.53949 .48721 .54082 .48912 .54331 .48882 .54198 .4869 Mtetra
.58 .658 .89 r
.54198 .4869 .54331 .48882 .5458 .48853 .54447 .4866 Mtetra
.579 .656 .89 r
.54447 .4866 .5458 .48853 .54829 .48826 .54696 .48631 Mtetra
.577 .654 .889 r
.54696 .48631 .54829 .48826 .55078 .48799 .54946 .48604 Mtetra
.575 .652 .888 r
.54946 .48604 .55078 .48799 .55328 .48774 .55196 .48577 Mtetra
.573 .649 .887 r
.55196 .48577 .55328 .48774 .55578 .4875 .55446 .48551 Mtetra
.571 .647 .886 r
.55446 .48551 .55578 .4875 .55829 .48727 .55696 .48527 Mtetra
.569 .644 .885 r
.55696 .48527 .55829 .48727 .5608 .48707 .55947 .48505 Mtetra
.567 .641 .884 r
.55947 .48505 .5608 .48707 .56331 .48688 .56199 .48484 Mtetra
.564 .637 .882 r
.56199 .48484 .56331 .48688 .56582 .48671 .5645 .48464 Mtetra
.561 .634 .881 r
.5645 .48464 .56582 .48671 .56834 .48656 .56702 .48447 Mtetra
.558 .63 .879 r
.56702 .48447 .56834 .48656 .57086 .48643 .56954 .48432 Mtetra
.554 .625 .877 r
.56954 .48432 .57086 .48643 .57339 .48633 .57207 .4842 Mtetra
.551 .621 .875 r
.57207 .4842 .57339 .48633 .57592 .48626 .5746 .48409 Mtetra
.547 .616 .873 r
.5746 .48409 .57592 .48626 .57845 .48622 .57713 .48402 Mtetra
.542 .61 .871 r
.57713 .48402 .57845 .48622 .58099 .48622 .57967 .48398 Mtetra
.537 .604 .868 r
.57967 .48398 .58099 .48622 .58353 .48625 .58221 .48398 Mtetra
.532 .598 .865 r
.58221 .48398 .58353 .48625 .58608 .48633 .58476 .48401 Mtetra
.526 .59 .862 r
.58476 .48401 .58608 .48633 .58863 .48645 .58731 .48408 Mtetra
.52 .583 .858 r
.58731 .48408 .58863 .48645 .59118 .48663 .58986 .48421 Mtetra
.513 .574 .854 r
.58986 .48421 .59118 .48663 .59374 .48686 .59242 .48438 Mtetra
.506 .565 .849 r
.59242 .48438 .59374 .48686 .59631 .48716 .59499 .48461 Mtetra
.498 .554 .844 r
.59499 .48461 .59631 .48716 .59888 .48753 .59756 .48491 Mtetra
.489 .543 .839 r
.59756 .48491 .59888 .48753 .60146 .48799 .60013 .48528 Mtetra
.479 .53 .832 r
.60013 .48528 .60146 .48799 .60404 .48854 .60271 .48574 Mtetra
.468 .517 .825 r
.60271 .48574 .60404 .48854 .60663 .4892 .6053 .48628 Mtetra
.456 .502 .817 r
.6053 .48628 .60663 .4892 .60923 .48998 .6079 .48694 Mtetra
.443 .485 .808 r
.6079 .48694 .60923 .48998 .61184 .4909 .6105 .48772 Mtetra
.429 .467 .798 r
.6105 .48772 .61184 .4909 .61446 .49198 .61311 .48864 Mtetra
.413 .448 .787 r
.61311 .48864 .61446 .49198 .61708 .49325 .61573 .48972 Mtetra
.396 .426 .774 r
.61573 .48972 .61708 .49325 .61972 .49475 .61837 .49099 Mtetra
.377 .402 .76 r
.61837 .49099 .61972 .49475 .62238 .49652 .62101 .49249 Mtetra
.356 .377 .744 r
.62101 .49249 .62238 .49652 .62505 .49861 .62367 .49426 Mtetra
.334 .349 .727 r
.62367 .49426 .62505 .49861 .62774 .50108 .62634 .49634 Mtetra
.31 .319 .707 r
.62634 .49634 .62774 .50108 .63045 .50404 .62904 .49882 Mtetra
.284 .287 .686 r
.62904 .49882 .63045 .50404 .63319 .5076 .63176 .50178 Mtetra
.257 .253 .663 r
.63176 .50178 .63319 .5076 .63596 .51192 .6345 .50534 Mtetra
.229 .218 .638 r
.6345 .50534 .63596 .51192 .63878 .51723 .63728 .50966 Mtetra
.199 .181 .612 r
.63728 .50966 .63878 .51723 .64165 .52386 .64011 .51497 Mtetra
.17 .144 .584 r
.64011 .51497 .64165 .52386 .64461 .5323 .64299 .5216 Mtetra
.14 .108 .557 r
.64299 .5216 .64461 .5323 .64768 .54332 .64595 .53005 Mtetra
.112 .072 .529 r
.64595 .53005 .64768 .54332 .65091 .55822 .64903 .54108 Mtetra
.085 .039 .502 r
.64903 .54108 .65091 .55822 .65397 .56782 .65227 .55598 Mtetra
.128 .092 .545 r
.65227 .55598 .65397 .56782 .65664 .56703 .65534 .56559 Mtetra
.645 .763 .934 r
.65534 .56559 .65664 .56703 .65931 .56625 .65802 .5648 Mtetra
.65802 .5648 .65931 .56625 .66199 .56546 .6607 .56401 Mtetra
.6607 .56401 .66199 .56546 .66467 .56468 .66338 .56323 Mtetra
.66338 .56323 .66467 .56468 .66736 .56389 .66606 .56244 Mtetra
.66606 .56244 .66736 .56389 .66018 .33291 .66875 .56165 Mtetra
0 0 .4 r
.66875 .56165 .66018 .33291 .66268 .33207 .66147 .33053 Mtetra
.664 .741 .907 r
.66147 .33053 .66268 .33207 .66518 .33124 .66397 .32969 Mtetra
.66397 .32969 .66518 .33124 .66769 .3304 .66648 .32885 Mtetra
.66648 .32885 .66769 .3304 .67019 .32956 .66899 .32801 Mtetra
.66899 .32801 .67019 .32956 .67272 .3291 .6715 .32717 Mtetra
.605 .666 .882 r
.6715 .32717 .67272 .3291 .67601 .34445 .67403 .32671 Mtetra
.103 .049 .505 r
.67403 .32671 .67601 .34445 .67913 .35576 .67733 .34206 Mtetra
.131 .083 .531 r
.67733 .34206 .67913 .35576 .68213 .3644 .68046 .35338 Mtetra
.16 .118 .558 r
.68046 .35338 .68213 .3644 .68507 .37116 .68347 .36201 Mtetra
.19 .154 .585 r
.68347 .36201 .68507 .37116 .68794 .37656 .68641 .36878 Mtetra
.22 .191 .611 r
.68641 .36878 .68794 .37656 .69078 .38095 .6893 .37418 Mtetra
.249 .226 .637 r
.6893 .37418 .69078 .38095 .69359 .38455 .69214 .37857 Mtetra
.277 .261 .66 r
.69214 .37857 .69359 .38455 .69637 .38754 .69495 .38217 Mtetra
.303 .294 .683 r
.69495 .38217 .69637 .38754 .69914 .39004 .69774 .38516 Mtetra
.328 .325 .703 r
.69774 .38516 .69914 .39004 .70189 .39214 .70052 .38766 Mtetra
.351 .354 .722 r
.70052 .38766 .70189 .39214 .70463 .39391 .70327 .38976 Mtetra
.373 .38 .739 r
.70327 .38976 .70463 .39391 .70736 .39541 .70602 .39153 Mtetra
.393 .405 .754 r
.70602 .39153 .70736 .39541 .71009 .39668 .70876 .39303 Mtetra
.411 .428 .768 r
.70876 .39303 .71009 .39668 .71281 .39775 .71149 .3943 Mtetra
.427 .449 .78 r
.71149 .3943 .71281 .39775 .71552 .39866 .71421 .39537 Mtetra
.442 .468 .791 r
.71421 .39537 .71552 .39866 .71823 .39942 .71693 .39628 Mtetra
.456 .486 .801 r
.71693 .39628 .71823 .39942 .72094 .40006 .71965 .39704 Mtetra
.469 .501 .809 r
.71965 .39704 .72094 .40006 .72365 .40058 .72236 .39767 Mtetra
.48 .516 .817 r
.72236 .39767 .72365 .40058 .72636 .40101 .72507 .3982 Mtetra
.49 .529 .824 r
.72507 .3982 .72636 .40101 .72906 .40136 .72778 .39863 Mtetra
.5 .541 .831 r
.72778 .39863 .72906 .40136 .73177 .40163 .73049 .39897 Mtetra
.508 .552 .836 r
.73049 .39897 .73177 .40163 .73447 .40183 .7332 .39924 Mtetra
.516 .562 .841 r
.7332 .39924 .73447 .40183 .73718 .40197 .73591 .39944 Mtetra
.523 .572 .846 r
.73591 .39944 .73718 .40197 .73988 .40206 .73862 .39958 Mtetra
.529 .58 .85 r
.73862 .39958 .73988 .40206 .74259 .4021 .74133 .39966 Mtetra
.535 .588 .854 r
.74133 .39966 .74259 .4021 .74529 .40209 .74404 .3997 Mtetra
.541 .595 .857 r
.74404 .3997 .74529 .40209 .748 .40205 .74676 .39969 Mtetra
.546 .601 .86 r
.74676 .39969 .748 .40205 .75071 .40197 .74947 .39965 Mtetra
.55 .607 .863 r
.74947 .39965 .75071 .40197 .75342 .40185 .75218 .39956 Mtetra
.554 .613 .866 r
.75218 .39956 .75342 .40185 .75614 .40171 .7549 .39945 Mtetra
.558 .618 .868 r
.7549 .39945 .75614 .40171 .75885 .40154 .75762 .3993 Mtetra
.562 .623 .87 r
.75762 .3993 .75885 .40154 .76157 .40134 .76034 .39913 Mtetra
.565 .627 .872 r
.76034 .39913 .76157 .40134 .76429 .40112 .76306 .39893 Mtetra
.568 .631 .874 r
.76306 .39893 .76429 .40112 .76701 .40088 .76578 .39871 Mtetra
.571 .635 .875 r
.76578 .39871 .76701 .40088 .76973 .40061 .7685 .39846 Mtetra
.573 .638 .877 r
.7685 .39846 .76973 .40061 .77245 .40033 .77123 .3982 Mtetra
.576 .641 .878 r
.77123 .3982 .77245 .40033 .77518 .40004 .77396 .39792 Mtetra
.578 .644 .88 r
.77396 .39792 .77518 .40004 .77791 .39973 .77669 .39762 Mtetra
.58 .646 .881 r
.77669 .39762 .77791 .39973 .78064 .3994 .77943 .39731 Mtetra
.582 .649 .882 r
.77943 .39731 .78064 .3994 .78337 .39907 .78216 .39698 Mtetra
.583 .651 .883 r
.78216 .39698 .78337 .39907 .78611 .39872 .7849 .39664 Mtetra
.585 .653 .884 r
.7849 .39664 .78611 .39872 .78885 .39836 .78764 .39629 Mtetra
.586 .655 .884 r
.78764 .39629 .78885 .39836 .79159 .39799 .79039 .39593 Mtetra
.587 .657 .885 r
.79039 .39593 .79159 .39799 .79434 .39761 .79313 .39555 Mtetra
.589 .658 .886 r
.79313 .39555 .79434 .39761 .79708 .39722 .79588 .39517 Mtetra
.59 .66 .886 r
.79588 .39517 .79708 .39722 .79983 .39682 .79863 .39478 Mtetra
.591 .661 .887 r
.79863 .39478 .79983 .39682 .80259 .39642 .80139 .39439 Mtetra
.591 .662 .887 r
.80139 .39439 .80259 .39642 .80534 .39602 .80414 .39398 Mtetra
.592 .663 .888 r
.80414 .39398 .80534 .39602 .8081 .3956 .80691 .39357 Mtetra
.593 .664 .888 r
.80691 .39357 .8081 .3956 .81086 .39518 .80967 .39316 Mtetra
.593 .665 .888 r
.80967 .39316 .81086 .39518 .81363 .39476 .81243 .39274 Mtetra
.594 .666 .889 r
.81243 .39274 .81363 .39476 .81639 .39434 .8152 .39231 Mtetra
.8152 .39231 .81639 .39434 .81917 .39391 .81798 .39189 Mtetra
.595 .667 .889 r
.81798 .39189 .81917 .39391 .82194 .39348 .82075 .39146 Mtetra
.82075 .39146 .82194 .39348 .82472 .39304 .82353 .39102 Mtetra
.82353 .39102 .82472 .39304 .8275 .39261 .82631 .39059 Mtetra
.595 .667 .89 r
.82631 .39059 .8275 .39261 .83028 .39218 .8291 .39015 Mtetra
.8291 .39015 .83028 .39218 .83307 .39174 .83189 .38971 Mtetra
.83189 .38971 .83307 .39174 .83586 .3913 .83468 .38928 Mtetra
.595 .667 .889 r
.83468 .38928 .83586 .3913 .83865 .39087 .83747 .38884 Mtetra
.83747 .38884 .83865 .39087 .84145 .39044 .84027 .3884 Mtetra
.84027 .3884 .84145 .39044 .84425 .39001 .84308 .38797 Mtetra
.594 .666 .889 r
.84308 .38797 .84425 .39001 .84706 .38958 .84588 .38754 Mtetra
.84588 .38754 .84706 .38958 .84987 .38915 .84869 .38711 Mtetra
.593 .665 .888 r
.84869 .38711 .84987 .38915 .85268 .38873 .85151 .38668 Mtetra
.593 .664 .888 r
.85151 .38668 .85268 .38873 .8555 .38832 .85432 .38626 Mtetra
.592 .663 .888 r
.85432 .38626 .8555 .38832 .85832 .3879 .85714 .38584 Mtetra
.591 .662 .887 r
.85714 .38584 .85832 .3879 .86114 .3875 .85997 .38542 Mtetra
.591 .661 .887 r
.85997 .38542 .86114 .3875 .86397 .3871 .8628 .38501 Mtetra
.59 .66 .886 r
.8628 .38501 .86397 .3871 .86681 .38671 .86563 .38461 Mtetra
.589 .658 .886 r
.86563 .38461 .86681 .38671 .86964 .38632 .86847 .38422 Mtetra
.588 .657 .885 r
.86847 .38422 .86964 .38632 .87249 .38595 .87132 .38383 Mtetra
.586 .655 .884 r
.87132 .38383 .87249 .38595 .87533 .38558 .87416 .38346 Mtetra
.572 .659 .896 r
.25074 .57674 .25219 .57851 .25438 .57829 .25294 .57651 Mtetra
.57 .657 .895 r
.25294 .57651 .25438 .57829 .25658 .57808 .25513 .57629 Mtetra
.568 .654 .894 r
.25513 .57629 .25658 .57808 .25878 .57789 .25733 .57609 Mtetra
.566 .652 .894 r
.25733 .57609 .25878 .57789 .26098 .57771 .25953 .57589 Mtetra
.564 .65 .893 r
.25953 .57589 .26098 .57771 .26318 .57754 .26174 .57571 Mtetra
.561 .647 .892 r
.26174 .57571 .26318 .57754 .26538 .57739 .26394 .57554 Mtetra
.558 .644 .891 r
.26394 .57554 .26538 .57739 .26759 .57725 .26615 .57539 Mtetra
.556 .64 .889 r
.26615 .57539 .26759 .57725 .26979 .57714 .26835 .57525 Mtetra
.552 .637 .888 r
.26835 .57525 .26979 .57714 .272 .57704 .27056 .57513 Mtetra
.549 .633 .887 r
.27056 .57513 .272 .57704 .2742 .57697 .27277 .57503 Mtetra
.545 .628 .885 r
.27277 .57503 .2742 .57697 .27641 .57692 .27498 .57496 Mtetra
.541 .624 .883 r
.27498 .57496 .27641 .57692 .27862 .57689 .27719 .57491 Mtetra
.536 .618 .881 r
.27719 .57491 .27862 .57689 .28083 .5769 .2794 .57488 Mtetra
.531 .613 .879 r
.2794 .57488 .28083 .5769 .28304 .57694 .28162 .57489 Mtetra
.526 .607 .877 r
.28162 .57489 .28304 .57694 .28525 .57701 .28383 .57492 Mtetra
.52 .6 .874 r
.28383 .57492 .28525 .57701 .28746 .57712 .28604 .57499 Mtetra
.513 .592 .871 r
.28604 .57499 .28746 .57712 .28967 .57728 .28826 .57511 Mtetra
.506 .584 .867 r
.28826 .57511 .28967 .57728 .29188 .57748 .29047 .57526 Mtetra
.498 .575 .864 r
.29047 .57526 .29188 .57748 .29409 .57774 .29268 .57546 Mtetra
.49 .565 .859 r
.29268 .57546 .29409 .57774 .2963 .57806 .2949 .57572 Mtetra
.48 .554 .854 r
.2949 .57572 .2963 .57806 .29851 .57845 .29711 .57604 Mtetra
.469 .542 .849 r
.29711 .57604 .29851 .57845 .30071 .57891 .29932 .57642 Mtetra
.458 .529 .843 r
.29932 .57642 .30071 .57891 .30292 .57946 .30153 .57689 Mtetra
.445 .514 .835 r
.30153 .57689 .30292 .57946 .30512 .5801 .30374 .57743 Mtetra
.43 .498 .827 r
.30374 .57743 .30512 .5801 .30732 .58086 .30594 .57808 Mtetra
.414 .479 .818 r
.30594 .57808 .30732 .58086 .30951 .58174 .30814 .57883 Mtetra
.397 .459 .807 r
.30814 .57883 .30951 .58174 .3117 .58278 .31034 .57972 Mtetra
.377 .436 .795 r
.31034 .57972 .3117 .58278 .31388 .58398 .31253 .58075 Mtetra
.355 .411 .781 r
.31253 .58075 .31388 .58398 .31606 .58538 .31472 .58195 Mtetra
.331 .383 .765 r
.31472 .58195 .31606 .58538 .31822 .58703 .3169 .58336 Mtetra
.304 .352 .747 r
.3169 .58336 .31822 .58703 .32037 .58896 .31907 .585 Mtetra
.275 .318 .726 r
.31907 .585 .32037 .58896 .32251 .59123 .32122 .58693 Mtetra
.242 .281 .702 r
.32122 .58693 .32251 .59123 .32463 .59392 .32336 .5892 Mtetra
.207 .24 .675 r
.32336 .5892 .32463 .59392 .32673 .59713 .32549 .59189 Mtetra
.17 .196 .646 r
.32549 .59189 .32673 .59713 .32879 .601 .32759 .59511 Mtetra
.13 .15 .613 r
.32759 .59511 .32879 .601 .33082 .60571 .32966 .59897 Mtetra
.088 .101 .577 r
.32966 .59897 .33082 .60571 .33279 .61153 .33169 .60369 Mtetra
.045 .051 .539 r
.33169 .60369 .33279 .61153 .33469 .61884 .33366 .60951 Mtetra
.002 0 .5 r
.33366 .60951 .33469 .61884 .33649 .62824 .33557 .61682 Mtetra
0 0 .46 r
.33557 .61682 .33649 .62824 .33814 .64069 .33737 .62623 Mtetra
0 0 .42 r
.33737 .62623 .33814 .64069 .33957 .65782 .33903 .63868 Mtetra
0 0 .383 r
.33903 .63868 .33957 .65782 .34193 .65755 .34046 .65583 Mtetra
.573 .677 .91 r
.34046 .65583 .34193 .65755 .34432 .65685 .34283 .65556 Mtetra
.645 .763 .934 r
.34283 .65556 .34432 .65685 .34671 .65615 .34522 .65485 Mtetra
.34522 .65485 .34671 .65615 .3491 .65545 .34761 .65415 Mtetra
.34761 .65415 .3491 .65545 .35149 .65475 .35001 .65345 Mtetra
.35001 .65345 .35149 .65475 .36492 .42982 .35241 .65274 Mtetra
0 0 .256 r
.35241 .65274 .36492 .42982 .36717 .42906 .36579 .42767 Mtetra
.664 .741 .907 r
.36579 .42767 .36717 .42906 .36942 .42831 .36804 .42692 Mtetra
.36804 .42692 .36942 .42831 .37167 .42756 .37029 .42616 Mtetra
.37029 .42616 .37167 .42756 .37392 .4268 .37255 .42541 Mtetra
.37255 .42541 .37392 .4268 .37618 .42605 .37481 .42465 Mtetra
.37481 .42465 .37618 .42605 .37804 .43419 .37706 .42389 Mtetra
.014 0 .49 r
.37706 .42389 .37804 .43419 .3797 .44706 .37893 .43204 Mtetra
0 0 .428 r
.37893 .43204 .3797 .44706 .38152 .45675 .38059 .44492 Mtetra
0 0 .466 r
.38059 .44492 .38152 .45675 .38345 .46426 .38242 .45461 Mtetra
.031 .017 .505 r
.38242 .45461 .38345 .46426 .38546 .47021 .38436 .46212 Mtetra
.074 .067 .543 r
.38436 .46212 .38546 .47021 .38753 .47502 .38637 .46808 Mtetra
.117 .116 .58 r
.38637 .46808 .38753 .47502 .38964 .47896 .38844 .47289 Mtetra
.158 .163 .614 r
.38844 .47289 .38964 .47896 .39179 .48223 .39056 .47683 Mtetra
.197 .208 .645 r
.39056 .47683 .39179 .48223 .39397 .48496 .39271 .48009 Mtetra
.233 .25 .673 r
.39271 .48009 .39397 .48496 .39617 .48726 .3949 .48282 Mtetra
.267 .289 .699 r
.3949 .48282 .39617 .48726 .39839 .4892 .3971 .48512 Mtetra
.298 .325 .721 r
.3971 .48512 .39839 .4892 .40063 .49086 .39933 .48707 Mtetra
.326 .358 .741 r
.39933 .48707 .40063 .49086 .40288 .49227 .40157 .48872 Mtetra
.351 .388 .759 r
.40157 .48872 .40288 .49227 .40515 .49347 .40383 .49013 Mtetra
.374 .414 .774 r
.40383 .49013 .40515 .49347 .40742 .4945 .40609 .49134 Mtetra
.395 .439 .788 r
.40609 .49134 .40742 .4945 .40971 .49538 .40837 .49236 Mtetra
.414 .46 .8 r
.40837 .49236 .40971 .49538 .412 .49612 .41066 .49324 Mtetra
.43 .48 .81 r
.41066 .49324 .412 .49612 .4143 .49675 .41296 .49398 Mtetra
.445 .498 .819 r
.41296 .49398 .4143 .49675 .41661 .49728 .41527 .49461 Mtetra
.459 .514 .827 r
.41527 .49461 .41661 .49728 .41893 .49773 .41758 .49514 Mtetra
.471 .528 .834 r
.41758 .49514 .41893 .49773 .42125 .49809 .4199 .49559 Mtetra
.482 .541 .841 r
.4199 .49559 .42125 .49809 .42358 .49839 .42223 .49595 Mtetra
.492 .553 .846 r
.42223 .49595 .42358 .49839 .42591 .49862 .42456 .49624 Mtetra
.501 .564 .851 r
.42456 .49624 .42591 .49862 .42825 .4988 .4269 .49648 Mtetra
.509 .573 .855 r
.4269 .49648 .42825 .4988 .4306 .49892 .42924 .49665 Mtetra
.517 .582 .859 r
.42924 .49665 .4306 .49892 .43294 .49901 .43158 .49678 Mtetra
.524 .59 .863 r
.43158 .49678 .43294 .49901 .4353 .49905 .43394 .49686 Mtetra
.53 .597 .866 r
.43394 .49686 .4353 .49905 .43765 .49905 .43629 .4969 Mtetra
.535 .604 .869 r
.43629 .4969 .43765 .49905 .44001 .49902 .43865 .4969 Mtetra
.54 .61 .872 r
.43865 .4969 .44001 .49902 .44238 .49896 .44102 .49687 Mtetra
.545 .616 .874 r
.44102 .49687 .44238 .49896 .44474 .49888 .44338 .49681 Mtetra
.549 .621 .876 r
.44338 .49681 .44474 .49888 .44712 .49876 .44576 .49672 Mtetra
.553 .626 .878 r
.44576 .49672 .44712 .49876 .44949 .49862 .44813 .4966 Mtetra
.557 .63 .88 r
.44813 .4966 .44949 .49862 .45187 .49847 .45051 .49647 Mtetra
.56 .634 .881 r
.45051 .49647 .45187 .49847 .45425 .49829 .45289 .49631 Mtetra
.563 .637 .883 r
.45289 .49631 .45425 .49829 .45664 .49809 .45528 .49613 Mtetra
.566 .641 .884 r
.45528 .49613 .45664 .49809 .45903 .49788 .45767 .49593 Mtetra
.569 .644 .885 r
.45767 .49593 .45903 .49788 .46142 .49765 .46006 .49571 Mtetra
.571 .647 .886 r
.46006 .49571 .46142 .49765 .46381 .49741 .46245 .49548 Mtetra
.573 .649 .887 r
.46245 .49548 .46381 .49741 .46621 .49715 .46485 .49524 Mtetra
.575 .652 .888 r
.46485 .49524 .46621 .49715 .46861 .49689 .46725 .49498 Mtetra
.577 .654 .889 r
.46725 .49498 .46861 .49689 .47102 .49661 .46966 .49471 Mtetra
.578 .656 .89 r
.46966 .49471 .47102 .49661 .47342 .49632 .47207 .49443 Mtetra
.58 .658 .89 r
.47207 .49443 .47342 .49632 .47583 .49602 .47448 .49414 Mtetra
.581 .659 .891 r
.47448 .49414 .47583 .49602 .47825 .49572 .47689 .49385 Mtetra
.583 .661 .892 r
.47689 .49385 .47825 .49572 .48066 .4954 .47931 .49354 Mtetra
.584 .662 .892 r
.47931 .49354 .48066 .4954 .48308 .49508 .48173 .49322 Mtetra
.585 .664 .892 r
.48173 .49322 .48308 .49508 .4855 .49476 .48415 .4929 Mtetra
.586 .665 .893 r
.48415 .4929 .4855 .49476 .48793 .49443 .48657 .49257 Mtetra
.586 .666 .893 r
.48657 .49257 .48793 .49443 .49035 .49409 .489 .49224 Mtetra
.587 .666 .894 r
.489 .49224 .49035 .49409 .49278 .49375 .49143 .4919 Mtetra
.588 .667 .894 r
.49143 .4919 .49278 .49375 .49522 .49341 .49387 .49156 Mtetra
.588 .668 .894 r
.49387 .49156 .49522 .49341 .49765 .49306 .4963 .49122 Mtetra
.589 .668 .894 r
.4963 .49122 .49765 .49306 .50009 .49271 .49874 .49087 Mtetra
.589 .669 .894 r
.49874 .49087 .50009 .49271 .50253 .49236 .50118 .49051 Mtetra
.589 .669 .895 r
.50118 .49051 .50253 .49236 .50498 .492 .50363 .49016 Mtetra
.50363 .49016 .50498 .492 .50742 .49165 .50608 .48981 Mtetra
.50608 .48981 .50742 .49165 .50987 .49129 .50853 .48945 Mtetra
.50853 .48945 .50987 .49129 .51232 .49094 .51098 .48909 Mtetra
.51098 .48909 .51232 .49094 .51478 .49059 .51344 .48874 Mtetra
.51344 .48874 .51478 .49059 .51724 .49023 .5159 .48838 Mtetra
.589 .669 .894 r
.5159 .48838 .51724 .49023 .5197 .48988 .51836 .48803 Mtetra
.589 .668 .894 r
.51836 .48803 .5197 .48988 .52216 .48953 .52082 .48768 Mtetra
.588 .668 .894 r
.52082 .48768 .52216 .48953 .52463 .48919 .52329 .48732 Mtetra
.588 .667 .894 r
.52329 .48732 .52463 .48919 .5271 .48885 .52576 .48698 Mtetra
.587 .666 .894 r
.52576 .48698 .5271 .48885 .52957 .48851 .52824 .48663 Mtetra
.586 .666 .893 r
.52824 .48663 .52957 .48851 .53205 .48817 .53071 .48629 Mtetra
.586 .665 .893 r
.53071 .48629 .53205 .48817 .53453 .48785 .53319 .48596 Mtetra
.585 .663 .892 r
.53319 .48596 .53453 .48785 .53701 .48752 .53567 .48563 Mtetra
.584 .662 .892 r
.53567 .48563 .53701 .48752 .53949 .48721 .53816 .48531 Mtetra
.583 .661 .891 r
.53816 .48531 .53949 .48721 .54198 .4869 .54065 .48499 Mtetra
.581 .659 .891 r
.54065 .48499 .54198 .4869 .54447 .4866 .54314 .48468 Mtetra
.58 .658 .89 r
.54314 .48468 .54447 .4866 .54696 .48631 .54563 .48438 Mtetra
.579 .656 .89 r
.54563 .48438 .54696 .48631 .54946 .48604 .54813 .48409 Mtetra
.577 .654 .889 r
.54813 .48409 .54946 .48604 .55196 .48577 .55063 .48381 Mtetra
.575 .652 .888 r
.55063 .48381 .55196 .48577 .55446 .48551 .55313 .48354 Mtetra
.573 .649 .887 r
.55313 .48354 .55446 .48551 .55696 .48527 .55564 .48328 Mtetra
.571 .647 .886 r
.55564 .48328 .55696 .48527 .55947 .48505 .55815 .48304 Mtetra
.569 .644 .885 r
.55815 .48304 .55947 .48505 .56199 .48484 .56066 .48281 Mtetra
.567 .641 .884 r
.56066 .48281 .56199 .48484 .5645 .48464 .56318 .4826 Mtetra
.564 .637 .882 r
.56318 .4826 .5645 .48464 .56702 .48447 .5657 .48241 Mtetra
.561 .634 .881 r
.5657 .48241 .56702 .48447 .56954 .48432 .56822 .48223 Mtetra
.558 .63 .879 r
.56822 .48223 .56954 .48432 .57207 .4842 .57075 .48208 Mtetra
.554 .625 .877 r
.57075 .48208 .57207 .4842 .5746 .48409 .57328 .48195 Mtetra
.551 .621 .875 r
.57328 .48195 .5746 .48409 .57713 .48402 .57581 .48185 Mtetra
.547 .616 .873 r
.57581 .48185 .57713 .48402 .57967 .48398 .57835 .48178 Mtetra
.542 .61 .871 r
.57835 .48178 .57967 .48398 .58221 .48398 .58089 .48173 Mtetra
.537 .604 .868 r
.58089 .48173 .58221 .48398 .58476 .48401 .58343 .48173 Mtetra
.532 .598 .865 r
.58343 .48173 .58476 .48401 .58731 .48408 .58598 .48176 Mtetra
.526 .59 .862 r
.58598 .48176 .58731 .48408 .58986 .48421 .58854 .48183 Mtetra
.52 .583 .858 r
.58854 .48183 .58986 .48421 .59242 .48438 .5911 .48195 Mtetra
.513 .574 .854 r
.5911 .48195 .59242 .48438 .59499 .48461 .59366 .48212 Mtetra
.506 .565 .849 r
.59366 .48212 .59499 .48461 .59756 .48491 .59623 .48236 Mtetra
.498 .554 .844 r
.59623 .48236 .59756 .48491 .60013 .48528 .59881 .48265 Mtetra
.489 .543 .839 r
.59881 .48265 .60013 .48528 .60271 .48574 .60139 .48302 Mtetra
.479 .53 .832 r
.60139 .48302 .60271 .48574 .6053 .48628 .60397 .48347 Mtetra
.468 .517 .825 r
.60397 .48347 .6053 .48628 .6079 .48694 .60656 .48402 Mtetra
.456 .502 .817 r
.60656 .48402 .6079 .48694 .6105 .48772 .60916 .48468 Mtetra
.443 .485 .808 r
.60916 .48468 .6105 .48772 .61311 .48864 .61177 .48545 Mtetra
.429 .467 .798 r
.61177 .48545 .61311 .48864 .61573 .48972 .61439 .48637 Mtetra
.413 .448 .787 r
.61439 .48637 .61573 .48972 .61837 .49099 .61702 .48745 Mtetra
.396 .426 .774 r
.61702 .48745 .61837 .49099 .62101 .49249 .61965 .48873 Mtetra
.377 .402 .76 r
.61965 .48873 .62101 .49249 .62367 .49426 .6223 .49022 Mtetra
.356 .377 .744 r
.6223 .49022 .62367 .49426 .62634 .49634 .62497 .49199 Mtetra
.334 .349 .727 r
.62497 .49199 .62634 .49634 .62904 .49882 .62765 .49408 Mtetra
.31 .319 .707 r
.62765 .49408 .62904 .49882 .63176 .50178 .63034 .49655 Mtetra
.284 .287 .686 r
.63034 .49655 .63176 .50178 .6345 .50534 .63307 .49951 Mtetra
.257 .253 .663 r
.63307 .49951 .6345 .50534 .63728 .50966 .63582 .50307 Mtetra
.229 .218 .638 r
.63582 .50307 .63728 .50966 .64011 .51497 .6386 .50739 Mtetra
.199 .181 .612 r
.6386 .50739 .64011 .51497 .64299 .5216 .64144 .51271 Mtetra
.17 .144 .584 r
.64144 .51271 .64299 .5216 .64595 .53005 .64433 .51934 Mtetra
.14 .108 .557 r
.64433 .51934 .64595 .53005 .64903 .54108 .6473 .52779 Mtetra
.112 .072 .529 r
.6473 .52779 .64903 .54108 .65227 .55598 .65038 .53883 Mtetra
.085 .039 .502 r
.65038 .53883 .65227 .55598 .65534 .56559 .65364 .55374 Mtetra
.128 .092 .545 r
.65364 .55374 .65534 .56559 .65802 .5648 .65672 .56335 Mtetra
.645 .763 .934 r
.65672 .56335 .65802 .5648 .6607 .56401 .6594 .56256 Mtetra
.6594 .56256 .6607 .56401 .66338 .56323 .66208 .56177 Mtetra
.66208 .56177 .66338 .56323 .66606 .56244 .66477 .56098 Mtetra
.66477 .56098 .66606 .56244 .66875 .56165 .66746 .56019 Mtetra
.66746 .56019 .66875 .56165 .66147 .33053 .67015 .5594 Mtetra
0 0 .4 r
.67015 .5594 .66147 .33053 .66397 .32969 .66276 .32814 Mtetra
.664 .741 .907 r
.66276 .32814 .66397 .32969 .66648 .32885 .66527 .3273 Mtetra
.66527 .3273 .66648 .32885 .66899 .32801 .66778 .32645 Mtetra
.66778 .32645 .66899 .32801 .6715 .32717 .67029 .32561 Mtetra
.67029 .32561 .6715 .32717 .67403 .32671 .67281 .32477 Mtetra
.605 .666 .882 r
.67281 .32477 .67403 .32671 .67733 .34206 .67535 .32431 Mtetra
.103 .049 .505 r
.67535 .32431 .67733 .34206 .68046 .35338 .67865 .33967 Mtetra
.131 .083 .531 r
.67865 .33967 .68046 .35338 .68347 .36201 .68179 .35099 Mtetra
.16 .118 .558 r
.68179 .35099 .68347 .36201 .68641 .36878 .68482 .35963 Mtetra
.19 .154 .585 r
.68482 .35963 .68641 .36878 .6893 .37418 .68776 .36639 Mtetra
.22 .191 .611 r
.68776 .36639 .6893 .37418 .69214 .37857 .69066 .3718 Mtetra
.249 .226 .637 r
.69066 .3718 .69214 .37857 .69495 .38217 .69351 .37619 Mtetra
.277 .261 .66 r
.69351 .37619 .69495 .38217 .69774 .38516 .69632 .37979 Mtetra
.303 .294 .683 r
.69632 .37979 .69774 .38516 .70052 .38766 .69912 .38278 Mtetra
.328 .325 .703 r
.69912 .38278 .70052 .38766 .70327 .38976 .7019 .38528 Mtetra
.351 .354 .722 r
.7019 .38528 .70327 .38976 .70602 .39153 .70466 .38738 Mtetra
.373 .38 .739 r
.70466 .38738 .70602 .39153 .70876 .39303 .70741 .38915 Mtetra
.393 .405 .754 r
.70741 .38915 .70876 .39303 .71149 .3943 .71015 .39065 Mtetra
.411 .428 .768 r
.71015 .39065 .71149 .3943 .71421 .39537 .71289 .39191 Mtetra
.427 .449 .78 r
.71289 .39191 .71421 .39537 .71693 .39628 .71562 .39298 Mtetra
.442 .468 .791 r
.71562 .39298 .71693 .39628 .71965 .39704 .71834 .39389 Mtetra
.456 .486 .801 r
.71834 .39389 .71965 .39704 .72236 .39767 .72106 .39465 Mtetra
.469 .501 .809 r
.72106 .39465 .72236 .39767 .72507 .3982 .72378 .39528 Mtetra
.48 .516 .817 r
.72378 .39528 .72507 .3982 .72778 .39863 .7265 .3958 Mtetra
.49 .529 .824 r
.7265 .3958 .72778 .39863 .73049 .39897 .72922 .39623 Mtetra
.5 .541 .831 r
.72922 .39623 .73049 .39897 .7332 .39924 .73193 .39657 Mtetra
.508 .552 .836 r
.73193 .39657 .7332 .39924 .73591 .39944 .73465 .39684 Mtetra
.516 .562 .841 r
.73465 .39684 .73591 .39944 .73862 .39958 .73736 .39704 Mtetra
.523 .572 .846 r
.73736 .39704 .73862 .39958 .74133 .39966 .74007 .39718 Mtetra
.529 .58 .85 r
.74007 .39718 .74133 .39966 .74404 .3997 .74279 .39726 Mtetra
.535 .588 .854 r
.74279 .39726 .74404 .3997 .74676 .39969 .7455 .3973 Mtetra
.541 .595 .857 r
.7455 .3973 .74676 .39969 .74947 .39965 .74822 .39729 Mtetra
.546 .601 .86 r
.74822 .39729 .74947 .39965 .75218 .39956 .75094 .39724 Mtetra
.55 .607 .863 r
.75094 .39724 .75218 .39956 .7549 .39945 .75366 .39716 Mtetra
.554 .613 .866 r
.75366 .39716 .7549 .39945 .75762 .3993 .75638 .39704 Mtetra
.558 .618 .868 r
.75638 .39704 .75762 .3993 .76034 .39913 .7591 .39689 Mtetra
.562 .623 .87 r
.7591 .39689 .76034 .39913 .76306 .39893 .76182 .39671 Mtetra
.565 .627 .872 r
.76182 .39671 .76306 .39893 .76578 .39871 .76455 .39651 Mtetra
.568 .631 .874 r
.76455 .39651 .76578 .39871 .7685 .39846 .76728 .39629 Mtetra
.571 .635 .875 r
.76728 .39629 .7685 .39846 .77123 .3982 .77001 .39604 Mtetra
.573 .638 .877 r
.77001 .39604 .77123 .3982 .77396 .39792 .77274 .39578 Mtetra
.576 .641 .878 r
.77274 .39578 .77396 .39792 .77669 .39762 .77547 .39549 Mtetra
.578 .644 .88 r
.77547 .39549 .77669 .39762 .77943 .39731 .77821 .39519 Mtetra
.58 .646 .881 r
.77821 .39519 .77943 .39731 .78216 .39698 .78095 .39488 Mtetra
.582 .649 .882 r
.78095 .39488 .78216 .39698 .7849 .39664 .78369 .39455 Mtetra
.583 .651 .883 r
.78369 .39455 .7849 .39664 .78764 .39629 .78643 .39421 Mtetra
.585 .653 .884 r
.78643 .39421 .78764 .39629 .79039 .39593 .78918 .39385 Mtetra
.586 .655 .884 r
.78918 .39385 .79039 .39593 .79313 .39555 .79192 .39349 Mtetra
.587 .657 .885 r
.79192 .39349 .79313 .39555 .79588 .39517 .79468 .39312 Mtetra
.589 .658 .886 r
.79468 .39312 .79588 .39517 .79863 .39478 .79743 .39273 Mtetra
.59 .66 .886 r
.79743 .39273 .79863 .39478 .80139 .39439 .80019 .39234 Mtetra
.591 .661 .887 r
.80019 .39234 .80139 .39439 .80414 .39398 .80295 .39194 Mtetra
.591 .662 .887 r
.80295 .39194 .80414 .39398 .80691 .39357 .80571 .39154 Mtetra
.592 .663 .888 r
.80571 .39154 .80691 .39357 .80967 .39316 .80847 .39113 Mtetra
.593 .664 .888 r
.80847 .39113 .80967 .39316 .81243 .39274 .81124 .39071 Mtetra
.593 .665 .888 r
.81124 .39071 .81243 .39274 .8152 .39231 .81401 .39029 Mtetra
.594 .666 .889 r
.81401 .39029 .8152 .39231 .81798 .39189 .81678 .38986 Mtetra
.81678 .38986 .81798 .39189 .82075 .39146 .81956 .38943 Mtetra
.595 .667 .889 r
.81956 .38943 .82075 .39146 .82353 .39102 .82234 .389 Mtetra
.82234 .389 .82353 .39102 .82631 .39059 .82513 .38856 Mtetra
.82513 .38856 .82631 .39059 .8291 .39015 .82791 .38813 Mtetra
.595 .667 .89 r
.82791 .38813 .8291 .39015 .83189 .38971 .8307 .38769 Mtetra
.8307 .38769 .83189 .38971 .83468 .38928 .8335 .38725 Mtetra
.8335 .38725 .83468 .38928 .83747 .38884 .83629 .38681 Mtetra
.595 .667 .889 r
.83629 .38681 .83747 .38884 .84027 .3884 .83909 .38637 Mtetra
.83909 .38637 .84027 .3884 .84308 .38797 .8419 .38593 Mtetra
.8419 .38593 .84308 .38797 .84588 .38754 .8447 .38549 Mtetra
.594 .666 .889 r
.8447 .38549 .84588 .38754 .84869 .38711 .84751 .38506 Mtetra
.84751 .38506 .84869 .38711 .85151 .38668 .85033 .38463 Mtetra
.593 .665 .888 r
.85033 .38463 .85151 .38668 .85432 .38626 .85315 .3842 Mtetra
.593 .664 .888 r
.85315 .3842 .85432 .38626 .85714 .38584 .85597 .38377 Mtetra
.592 .663 .888 r
.85597 .38377 .85714 .38584 .85997 .38542 .8588 .38335 Mtetra
.591 .662 .887 r
.8588 .38335 .85997 .38542 .8628 .38501 .86163 .38294 Mtetra
.591 .661 .887 r
.86163 .38294 .8628 .38501 .86563 .38461 .86446 .38253 Mtetra
.59 .66 .886 r
.86446 .38253 .86563 .38461 .86847 .38422 .8673 .38212 Mtetra
.589 .658 .886 r
.8673 .38212 .86847 .38422 .87132 .38383 .87015 .38173 Mtetra
.588 .657 .885 r
.87015 .38173 .87132 .38383 .87416 .38346 .87299 .38134 Mtetra
.573 .66 .896 r
.24929 .57498 .25074 .57674 .25294 .57651 .25148 .57474 Mtetra
.572 .659 .896 r
.25148 .57474 .25294 .57651 .25513 .57629 .25368 .57451 Mtetra
.57 .657 .895 r
.25368 .57451 .25513 .57629 .25733 .57609 .25588 .57429 Mtetra
.568 .654 .894 r
.25588 .57429 .25733 .57609 .25953 .57589 .25809 .57408 Mtetra
.566 .652 .894 r
.25809 .57408 .25953 .57589 .26174 .57571 .26029 .57389 Mtetra
.564 .65 .893 r
.26029 .57389 .26174 .57571 .26394 .57554 .2625 .5737 Mtetra
.561 .647 .892 r
.2625 .5737 .26394 .57554 .26615 .57539 .2647 .57353 Mtetra
.558 .644 .891 r
.2647 .57353 .26615 .57539 .26835 .57525 .26691 .57338 Mtetra
.556 .64 .889 r
.26691 .57338 .26835 .57525 .27056 .57513 .26912 .57324 Mtetra
.552 .637 .888 r
.26912 .57324 .27056 .57513 .27277 .57503 .27133 .57312 Mtetra
.549 .633 .887 r
.27133 .57312 .27277 .57503 .27498 .57496 .27355 .57302 Mtetra
.545 .628 .885 r
.27355 .57302 .27498 .57496 .27719 .57491 .27576 .57294 Mtetra
.541 .624 .883 r
.27576 .57294 .27719 .57491 .2794 .57488 .27797 .57289 Mtetra
.536 .618 .881 r
.27797 .57289 .2794 .57488 .28162 .57489 .28019 .57287 Mtetra
.531 .613 .879 r
.28019 .57287 .28162 .57489 .28383 .57492 .28241 .57287 Mtetra
.526 .607 .877 r
.28241 .57287 .28383 .57492 .28604 .57499 .28462 .5729 Mtetra
.52 .6 .874 r
.28462 .5729 .28604 .57499 .28826 .57511 .28684 .57297 Mtetra
.513 .592 .871 r
.28684 .57297 .28826 .57511 .29047 .57526 .28906 .57309 Mtetra
.506 .584 .867 r
.28906 .57309 .29047 .57526 .29268 .57546 .29127 .57324 Mtetra
.498 .575 .864 r
.29127 .57324 .29268 .57546 .2949 .57572 .29349 .57344 Mtetra
.49 .565 .859 r
.29349 .57344 .2949 .57572 .29711 .57604 .29571 .5737 Mtetra
.48 .554 .854 r
.29571 .5737 .29711 .57604 .29932 .57642 .29792 .57401 Mtetra
.469 .542 .849 r
.29792 .57401 .29932 .57642 .30153 .57689 .30014 .5744 Mtetra
.458 .529 .843 r
.30014 .5744 .30153 .57689 .30374 .57743 .30235 .57486 Mtetra
.445 .514 .835 r
.30235 .57486 .30374 .57743 .30594 .57808 .30456 .5754 Mtetra
.43 .498 .827 r
.30456 .5754 .30594 .57808 .30814 .57883 .30677 .57605 Mtetra
.414 .479 .818 r
.30677 .57605 .30814 .57883 .31034 .57972 .30897 .5768 Mtetra
.397 .459 .807 r
.30897 .5768 .31034 .57972 .31253 .58075 .31117 .57769 Mtetra
.377 .436 .795 r
.31117 .57769 .31253 .58075 .31472 .58195 .31337 .57872 Mtetra
.355 .411 .781 r
.31337 .57872 .31472 .58195 .3169 .58336 .31556 .57992 Mtetra
.331 .383 .765 r
.31556 .57992 .3169 .58336 .31907 .585 .31774 .58132 Mtetra
.304 .352 .747 r
.31774 .58132 .31907 .585 .32122 .58693 .31991 .58297 Mtetra
.275 .318 .726 r
.31991 .58297 .32122 .58693 .32336 .5892 .32207 .5849 Mtetra
.242 .281 .702 r
.32207 .5849 .32336 .5892 .32549 .59189 .32422 .58717 Mtetra
.207 .24 .675 r
.32422 .58717 .32549 .59189 .32759 .59511 .32634 .58986 Mtetra
.17 .196 .646 r
.32634 .58986 .32759 .59511 .32966 .59897 .32845 .59307 Mtetra
.13 .15 .613 r
.32845 .59307 .32966 .59897 .33169 .60369 .33052 .59694 Mtetra
.088 .101 .577 r
.33052 .59694 .33169 .60369 .33366 .60951 .33256 .60166 Mtetra
.045 .051 .539 r
.33256 .60166 .33366 .60951 .33557 .61682 .33454 .60748 Mtetra
.002 0 .5 r
.33454 .60748 .33557 .61682 .33737 .62623 .33645 .6148 Mtetra
0 0 .46 r
.33645 .6148 .33737 .62623 .33903 .63868 .33826 .62421 Mtetra
0 0 .42 r
.33826 .62421 .33903 .63868 .34046 .65583 .33992 .63667 Mtetra
0 0 .383 r
.33992 .63667 .34046 .65583 .34283 .65556 .34136 .65383 Mtetra
.573 .677 .91 r
.34136 .65383 .34283 .65556 .34522 .65485 .34373 .65355 Mtetra
.645 .763 .934 r
.34373 .65355 .34522 .65485 .34761 .65415 .34612 .65285 Mtetra
.34612 .65285 .34761 .65415 .35001 .65345 .34852 .65215 Mtetra
.34852 .65215 .35001 .65345 .35241 .65274 .35092 .65144 Mtetra
.35092 .65144 .35241 .65274 .36579 .42767 .35332 .65073 Mtetra
0 0 .256 r
.35332 .65073 .36579 .42767 .36804 .42692 .36666 .42552 Mtetra
.664 .741 .907 r
.36666 .42552 .36804 .42692 .37029 .42616 .36891 .42477 Mtetra
.36891 .42477 .37029 .42616 .37255 .42541 .37117 .42401 Mtetra
.37117 .42401 .37255 .42541 .37481 .42465 .37343 .42325 Mtetra
.37343 .42325 .37481 .42465 .37706 .42389 .37569 .42249 Mtetra
.37569 .42249 .37706 .42389 .37893 .43204 .37795 .42173 Mtetra
.014 0 .49 r
.37795 .42173 .37893 .43204 .38059 .44492 .37982 .42988 Mtetra
0 0 .428 r
.37982 .42988 .38059 .44492 .38242 .45461 .38149 .44277 Mtetra
0 0 .466 r
.38149 .44277 .38242 .45461 .38436 .46212 .38332 .45246 Mtetra
.031 .017 .505 r
.38332 .45246 .38436 .46212 .38637 .46808 .38526 .45998 Mtetra
.074 .067 .543 r
.38526 .45998 .38637 .46808 .38844 .47289 .38728 .46594 Mtetra
.117 .116 .58 r
.38728 .46594 .38844 .47289 .39056 .47683 .38936 .47075 Mtetra
.158 .163 .614 r
.38936 .47075 .39056 .47683 .39271 .48009 .39148 .47469 Mtetra
.197 .208 .645 r
.39148 .47469 .39271 .48009 .3949 .48282 .39364 .47796 Mtetra
.233 .25 .673 r
.39364 .47796 .3949 .48282 .3971 .48512 .39583 .48069 Mtetra
.267 .289 .699 r
.39583 .48069 .3971 .48512 .39933 .48707 .39804 .48298 Mtetra
.298 .325 .721 r
.39804 .48298 .39933 .48707 .40157 .48872 .40027 .48493 Mtetra
.326 .358 .741 r
.40027 .48493 .40157 .48872 .40383 .49013 .40251 .48658 Mtetra
.351 .388 .759 r
.40251 .48658 .40383 .49013 .40609 .49134 .40477 .48799 Mtetra
.374 .414 .774 r
.40477 .48799 .40609 .49134 .40837 .49236 .40705 .4892 Mtetra
.395 .439 .788 r
.40705 .4892 .40837 .49236 .41066 .49324 .40933 .49022 Mtetra
.414 .46 .8 r
.40933 .49022 .41066 .49324 .41296 .49398 .41162 .4911 Mtetra
.43 .48 .81 r
.41162 .4911 .41296 .49398 .41527 .49461 .41392 .49184 Mtetra
.445 .498 .819 r
.41392 .49184 .41527 .49461 .41758 .49514 .41623 .49247 Mtetra
.459 .514 .827 r
.41623 .49247 .41758 .49514 .4199 .49559 .41855 .493 Mtetra
.471 .528 .834 r
.41855 .493 .4199 .49559 .42223 .49595 .42087 .49344 Mtetra
.482 .541 .841 r
.42087 .49344 .42223 .49595 .42456 .49624 .4232 .4938 Mtetra
.492 .553 .846 r
.4232 .4938 .42456 .49624 .4269 .49648 .42554 .49409 Mtetra
.501 .564 .851 r
.42554 .49409 .4269 .49648 .42924 .49665 .42788 .49433 Mtetra
.509 .573 .855 r
.42788 .49433 .42924 .49665 .43158 .49678 .43023 .4945 Mtetra
.517 .582 .859 r
.43023 .4945 .43158 .49678 .43394 .49686 .43258 .49462 Mtetra
.524 .59 .863 r
.43258 .49462 .43394 .49686 .43629 .4969 .43493 .4947 Mtetra
.53 .597 .866 r
.43493 .4947 .43629 .4969 .43865 .4969 .43729 .49474 Mtetra
.535 .604 .869 r
.43729 .49474 .43865 .4969 .44102 .49687 .43965 .49474 Mtetra
.54 .61 .872 r
.43965 .49474 .44102 .49687 .44338 .49681 .44202 .49471 Mtetra
.545 .616 .874 r
.44202 .49471 .44338 .49681 .44576 .49672 .44439 .49465 Mtetra
.549 .621 .876 r
.44439 .49465 .44576 .49672 .44813 .4966 .44677 .49456 Mtetra
.553 .626 .878 r
.44677 .49456 .44813 .4966 .45051 .49647 .44915 .49444 Mtetra
.557 .63 .88 r
.44915 .49444 .45051 .49647 .45289 .49631 .45153 .4943 Mtetra
.56 .634 .881 r
.45153 .4943 .45289 .49631 .45528 .49613 .45392 .49414 Mtetra
.563 .637 .883 r
.45392 .49414 .45528 .49613 .45767 .49593 .4563 .49396 Mtetra
.566 .641 .884 r
.4563 .49396 .45767 .49593 .46006 .49571 .4587 .49376 Mtetra
.569 .644 .885 r
.4587 .49376 .46006 .49571 .46245 .49548 .46109 .49354 Mtetra
.571 .647 .886 r
.46109 .49354 .46245 .49548 .46485 .49524 .46349 .49331 Mtetra
.573 .649 .887 r
.46349 .49331 .46485 .49524 .46725 .49498 .46589 .49307 Mtetra
.575 .652 .888 r
.46589 .49307 .46725 .49498 .46966 .49471 .4683 .49281 Mtetra
.577 .654 .889 r
.4683 .49281 .46966 .49471 .47207 .49443 .47071 .49254 Mtetra
.578 .656 .89 r
.47071 .49254 .47207 .49443 .47448 .49414 .47312 .49225 Mtetra
.58 .658 .89 r
.47312 .49225 .47448 .49414 .47689 .49385 .47553 .49196 Mtetra
.581 .659 .891 r
.47553 .49196 .47689 .49385 .47931 .49354 .47795 .49166 Mtetra
.583 .661 .892 r
.47795 .49166 .47931 .49354 .48173 .49322 .48037 .49135 Mtetra
.584 .662 .892 r
.48037 .49135 .48173 .49322 .48415 .4929 .48279 .49104 Mtetra
.585 .664 .892 r
.48279 .49104 .48415 .4929 .48657 .49257 .48522 .49071 Mtetra
.586 .665 .893 r
.48522 .49071 .48657 .49257 .489 .49224 .48765 .49039 Mtetra
.586 .666 .893 r
.48765 .49039 .489 .49224 .49143 .4919 .49008 .49005 Mtetra
.587 .666 .894 r
.49008 .49005 .49143 .4919 .49387 .49156 .49252 .48971 Mtetra
.588 .667 .894 r
.49252 .48971 .49387 .49156 .4963 .49122 .49495 .48937 Mtetra
.588 .668 .894 r
.49495 .48937 .4963 .49122 .49874 .49087 .49739 .48902 Mtetra
.589 .668 .894 r
.49739 .48902 .49874 .49087 .50118 .49051 .49984 .48867 Mtetra
.589 .669 .894 r
.49984 .48867 .50118 .49051 .50363 .49016 .50228 .48832 Mtetra
.589 .669 .895 r
.50228 .48832 .50363 .49016 .50608 .48981 .50473 .48796 Mtetra
.50473 .48796 .50608 .48981 .50853 .48945 .50718 .4876 Mtetra
.50718 .4876 .50853 .48945 .51098 .48909 .50964 .48725 Mtetra
.50964 .48725 .51098 .48909 .51344 .48874 .51209 .48689 Mtetra
.51209 .48689 .51344 .48874 .5159 .48838 .51455 .48653 Mtetra
.51455 .48653 .5159 .48838 .51836 .48803 .51702 .48617 Mtetra
.589 .669 .894 r
.51702 .48617 .51836 .48803 .52082 .48768 .51948 .48582 Mtetra
.589 .668 .894 r
.51948 .48582 .52082 .48768 .52329 .48732 .52195 .48546 Mtetra
.588 .668 .894 r
.52195 .48546 .52329 .48732 .52576 .48698 .52442 .48511 Mtetra
.588 .667 .894 r
.52442 .48511 .52576 .48698 .52824 .48663 .5269 .48476 Mtetra
.587 .666 .894 r
.5269 .48476 .52824 .48663 .53071 .48629 .52937 .48442 Mtetra
.586 .666 .893 r
.52937 .48442 .53071 .48629 .53319 .48596 .53185 .48407 Mtetra
.586 .665 .893 r
.53185 .48407 .53319 .48596 .53567 .48563 .53434 .48374 Mtetra
.585 .663 .892 r
.53434 .48374 .53567 .48563 .53816 .48531 .53682 .48341 Mtetra
.584 .662 .892 r
.53682 .48341 .53816 .48531 .54065 .48499 .53931 .48308 Mtetra
.583 .661 .891 r
.53931 .48308 .54065 .48499 .54314 .48468 .5418 .48276 Mtetra
.581 .659 .891 r
.5418 .48276 .54314 .48468 .54563 .48438 .5443 .48245 Mtetra
.58 .658 .89 r
.5443 .48245 .54563 .48438 .54813 .48409 .5468 .48215 Mtetra
.579 .656 .89 r
.5468 .48215 .54813 .48409 .55063 .48381 .5493 .48186 Mtetra
.577 .654 .889 r
.5493 .48186 .55063 .48381 .55313 .48354 .5518 .48157 Mtetra
.575 .652 .888 r
.5518 .48157 .55313 .48354 .55564 .48328 .55431 .4813 Mtetra
.573 .649 .887 r
.55431 .4813 .55564 .48328 .55815 .48304 .55682 .48104 Mtetra
.571 .647 .886 r
.55682 .48104 .55815 .48304 .56066 .48281 .55933 .4808 Mtetra
.569 .644 .885 r
.55933 .4808 .56066 .48281 .56318 .4826 .56185 .48057 Mtetra
.567 .641 .884 r
.56185 .48057 .56318 .4826 .5657 .48241 .56437 .48036 Mtetra
.564 .637 .882 r
.56437 .48036 .5657 .48241 .56822 .48223 .56689 .48016 Mtetra
.561 .634 .881 r
.56689 .48016 .56822 .48223 .57075 .48208 .56942 .47999 Mtetra
.558 .63 .879 r
.56942 .47999 .57075 .48208 .57328 .48195 .57195 .47983 Mtetra
.554 .625 .877 r
.57195 .47983 .57328 .48195 .57581 .48185 .57449 .4797 Mtetra
.551 .621 .875 r
.57449 .4797 .57581 .48185 .57835 .48178 .57702 .4796 Mtetra
.547 .616 .873 r
.57702 .4796 .57835 .48178 .58089 .48173 .57957 .47952 Mtetra
.542 .61 .871 r
.57957 .47952 .58089 .48173 .58343 .48173 .58211 .47948 Mtetra
.537 .604 .868 r
.58211 .47948 .58343 .48173 .58598 .48176 .58466 .47947 Mtetra
.532 .598 .865 r
.58466 .47947 .58598 .48176 .58854 .48183 .58722 .4795 Mtetra
.526 .59 .862 r
.58722 .4795 .58854 .48183 .5911 .48195 .58977 .47957 Mtetra
.52 .583 .858 r
.58977 .47957 .5911 .48195 .59366 .48212 .59234 .47969 Mtetra
.513 .574 .854 r
.59234 .47969 .59366 .48212 .59623 .48236 .59491 .47986 Mtetra
.506 .565 .849 r
.59491 .47986 .59623 .48236 .59881 .48265 .59748 .48009 Mtetra
.498 .554 .844 r
.59748 .48009 .59881 .48265 .60139 .48302 .60006 .48039 Mtetra
.489 .543 .839 r
.60006 .48039 .60139 .48302 .60397 .48347 .60264 .48076 Mtetra
.479 .53 .832 r
.60264 .48076 .60397 .48347 .60656 .48402 .60523 .48121 Mtetra
.468 .517 .825 r
.60523 .48121 .60656 .48402 .60916 .48468 .60783 .48175 Mtetra
.456 .502 .817 r
.60783 .48175 .60916 .48468 .61177 .48545 .61043 .48241 Mtetra
.443 .485 .808 r
.61043 .48241 .61177 .48545 .61439 .48637 .61305 .48318 Mtetra
.429 .467 .798 r
.61305 .48318 .61439 .48637 .61702 .48745 .61567 .4841 Mtetra
.413 .448 .787 r
.61567 .4841 .61702 .48745 .61965 .48873 .6183 .48518 Mtetra
.396 .426 .774 r
.6183 .48518 .61965 .48873 .6223 .49022 .62094 .48645 Mtetra
.377 .402 .76 r
.62094 .48645 .6223 .49022 .62497 .49199 .6236 .48795 Mtetra
.356 .377 .744 r
.6236 .48795 .62497 .49199 .62765 .49408 .62626 .48972 Mtetra
.334 .349 .727 r
.62626 .48972 .62765 .49408 .63034 .49655 .62895 .4918 Mtetra
.31 .319 .707 r
.62895 .4918 .63034 .49655 .63307 .49951 .63165 .49428 Mtetra
.284 .287 .686 r
.63165 .49428 .63307 .49951 .63582 .50307 .63438 .49724 Mtetra
.257 .253 .663 r
.63438 .49724 .63582 .50307 .6386 .50739 .63714 .5008 Mtetra
.229 .218 .638 r
.63714 .5008 .6386 .50739 .64144 .51271 .63993 .50512 Mtetra
.199 .181 .612 r
.63993 .50512 .64144 .51271 .64433 .51934 .64277 .51043 Mtetra
.17 .144 .584 r
.64277 .51043 .64433 .51934 .6473 .52779 .64567 .51707 Mtetra
.14 .108 .557 r
.64567 .51707 .6473 .52779 .65038 .53883 .64865 .52553 Mtetra
.112 .072 .529 r
.64865 .52553 .65038 .53883 .65364 .55374 .65174 .53657 Mtetra
.085 .039 .502 r
.65174 .53657 .65364 .55374 .65672 .56335 .65501 .55149 Mtetra
.128 .092 .545 r
.65501 .55149 .65672 .56335 .6594 .56256 .6581 .5611 Mtetra
.645 .763 .934 r
.6581 .5611 .6594 .56256 .66208 .56177 .66078 .56031 Mtetra
.66078 .56031 .66208 .56177 .66477 .56098 .66347 .55952 Mtetra
.66347 .55952 .66477 .56098 .66746 .56019 .66616 .55873 Mtetra
.66616 .55873 .66746 .56019 .67015 .5594 .66886 .55794 Mtetra
.66886 .55794 .67015 .5594 .66276 .32814 .67155 .55714 Mtetra
0 0 .4 r
.67155 .55714 .66276 .32814 .66527 .3273 .66406 .32574 Mtetra
.664 .741 .907 r
.66406 .32574 .66527 .3273 .66778 .32645 .66657 .3249 Mtetra
.66657 .3249 .66778 .32645 .67029 .32561 .66909 .32405 Mtetra
.66909 .32405 .67029 .32561 .67281 .32477 .6716 .32321 Mtetra
.6716 .32321 .67281 .32477 .67535 .32431 .67412 .32236 Mtetra
.605 .666 .882 r
.67412 .32236 .67535 .32431 .67865 .33967 .67666 .3219 Mtetra
.103 .049 .505 r
.67666 .3219 .67865 .33967 .68179 .35099 .67998 .33727 Mtetra
.131 .083 .531 r
.67998 .33727 .68179 .35099 .68482 .35963 .68313 .34859 Mtetra
.16 .118 .558 r
.68313 .34859 .68482 .35963 .68776 .36639 .68616 .35724 Mtetra
.19 .154 .585 r
.68616 .35724 .68776 .36639 .69066 .3718 .68912 .364 Mtetra
.22 .191 .611 r
.68912 .364 .69066 .3718 .69351 .37619 .69202 .36941 Mtetra
.249 .226 .637 r
.69202 .36941 .69351 .37619 .69632 .37979 .69487 .3738 Mtetra
.277 .261 .66 r
.69487 .3738 .69632 .37979 .69912 .38278 .6977 .3774 Mtetra
.303 .294 .683 r
.6977 .3774 .69912 .38278 .7019 .38528 .7005 .38039 Mtetra
.328 .325 .703 r
.7005 .38039 .7019 .38528 .70466 .38738 .70328 .38289 Mtetra
.351 .354 .722 r
.70328 .38289 .70466 .38738 .70741 .38915 .70605 .38499 Mtetra
.373 .38 .739 r
.70605 .38499 .70741 .38915 .71015 .39065 .70881 .38676 Mtetra
.393 .405 .754 r
.70881 .38676 .71015 .39065 .71289 .39191 .71156 .38825 Mtetra
.411 .428 .768 r
.71156 .38825 .71289 .39191 .71562 .39298 .7143 .38952 Mtetra
.427 .449 .78 r
.7143 .38952 .71562 .39298 .71834 .39389 .71703 .39059 Mtetra
.442 .468 .791 r
.71703 .39059 .71834 .39389 .72106 .39465 .71976 .39149 Mtetra
.456 .486 .801 r
.71976 .39149 .72106 .39465 .72378 .39528 .72249 .39225 Mtetra
.469 .501 .809 r
.72249 .39225 .72378 .39528 .7265 .3958 .72521 .39288 Mtetra
.48 .516 .817 r
.72521 .39288 .7265 .3958 .72922 .39623 .72793 .39341 Mtetra
.49 .529 .824 r
.72793 .39341 .72922 .39623 .73193 .39657 .73065 .39383 Mtetra
.5 .541 .831 r
.73065 .39383 .73193 .39657 .73465 .39684 .73337 .39417 Mtetra
.508 .552 .836 r
.73337 .39417 .73465 .39684 .73736 .39704 .73609 .39444 Mtetra
.516 .562 .841 r
.73609 .39444 .73736 .39704 .74007 .39718 .73881 .39463 Mtetra
.523 .572 .846 r
.73881 .39463 .74007 .39718 .74279 .39726 .74153 .39477 Mtetra
.529 .58 .85 r
.74153 .39477 .74279 .39726 .7455 .3973 .74425 .39485 Mtetra
.535 .588 .854 r
.74425 .39485 .7455 .3973 .74822 .39729 .74697 .39489 Mtetra
.541 .595 .857 r
.74697 .39489 .74822 .39729 .75094 .39724 .74969 .39488 Mtetra
.546 .601 .86 r
.74969 .39488 .75094 .39724 .75366 .39716 .75241 .39483 Mtetra
.55 .607 .863 r
.75241 .39483 .75366 .39716 .75638 .39704 .75514 .39474 Mtetra
.554 .613 .866 r
.75514 .39474 .75638 .39704 .7591 .39689 .75786 .39462 Mtetra
.558 .618 .868 r
.75786 .39462 .7591 .39689 .76182 .39671 .76059 .39447 Mtetra
.562 .623 .87 r
.76059 .39447 .76182 .39671 .76455 .39651 .76332 .39429 Mtetra
.565 .627 .872 r
.76332 .39429 .76455 .39651 .76728 .39629 .76605 .39409 Mtetra
.568 .631 .874 r
.76605 .39409 .76728 .39629 .77001 .39604 .76878 .39386 Mtetra
.571 .635 .875 r
.76878 .39386 .77001 .39604 .77274 .39578 .77151 .39361 Mtetra
.573 .638 .877 r
.77151 .39361 .77274 .39578 .77547 .39549 .77425 .39335 Mtetra
.576 .641 .878 r
.77425 .39335 .77547 .39549 .77821 .39519 .77699 .39306 Mtetra
.578 .644 .88 r
.77699 .39306 .77821 .39519 .78095 .39488 .77973 .39276 Mtetra
.58 .646 .881 r
.77973 .39276 .78095 .39488 .78369 .39455 .78247 .39244 Mtetra
.582 .649 .882 r
.78247 .39244 .78369 .39455 .78643 .39421 .78522 .39211 Mtetra
.583 .651 .883 r
.78522 .39211 .78643 .39421 .78918 .39385 .78796 .39177 Mtetra
.585 .653 .884 r
.78796 .39177 .78918 .39385 .79192 .39349 .79072 .39141 Mtetra
.586 .655 .884 r
.79072 .39141 .79192 .39349 .79468 .39312 .79347 .39105 Mtetra
.587 .657 .885 r
.79347 .39105 .79468 .39312 .79743 .39273 .79622 .39067 Mtetra
.589 .658 .886 r
.79622 .39067 .79743 .39273 .80019 .39234 .79898 .39029 Mtetra
.59 .66 .886 r
.79898 .39029 .80019 .39234 .80295 .39194 .80174 .38989 Mtetra
.591 .661 .887 r
.80174 .38989 .80295 .39194 .80571 .39154 .80451 .38949 Mtetra
.591 .662 .887 r
.80451 .38949 .80571 .39154 .80847 .39113 .80727 .38908 Mtetra
.592 .663 .888 r
.80727 .38908 .80847 .39113 .81124 .39071 .81004 .38867 Mtetra
.593 .664 .888 r
.81004 .38867 .81124 .39071 .81401 .39029 .81282 .38825 Mtetra
.593 .665 .888 r
.81282 .38825 .81401 .39029 .81678 .38986 .81559 .38783 Mtetra
.594 .666 .889 r
.81559 .38783 .81678 .38986 .81956 .38943 .81837 .3874 Mtetra
.81837 .3874 .81956 .38943 .82234 .389 .82115 .38697 Mtetra
.595 .667 .889 r
.82115 .38697 .82234 .389 .82513 .38856 .82394 .38653 Mtetra
.82394 .38653 .82513 .38856 .82791 .38813 .82673 .3861 Mtetra
.82673 .3861 .82791 .38813 .8307 .38769 .82952 .38566 Mtetra
.595 .667 .89 r
.82952 .38566 .8307 .38769 .8335 .38725 .83231 .38522 Mtetra
.83231 .38522 .8335 .38725 .83629 .38681 .83511 .38477 Mtetra
.83511 .38477 .83629 .38681 .83909 .38637 .83791 .38433 Mtetra
.595 .667 .889 r
.83791 .38433 .83909 .38637 .8419 .38593 .84072 .38389 Mtetra
.84072 .38389 .8419 .38593 .8447 .38549 .84352 .38345 Mtetra
.84352 .38345 .8447 .38549 .84751 .38506 .84634 .38301 Mtetra
.594 .666 .889 r
.84634 .38301 .84751 .38506 .85033 .38463 .84915 .38258 Mtetra
.84915 .38258 .85033 .38463 .85315 .3842 .85197 .38214 Mtetra
.593 .665 .888 r
.85197 .38214 .85315 .3842 .85597 .38377 .8548 .38171 Mtetra
.593 .664 .888 r
.8548 .38171 .85597 .38377 .8588 .38335 .85762 .38128 Mtetra
.592 .663 .888 r
.85762 .38128 .8588 .38335 .86163 .38294 .86045 .38086 Mtetra
.591 .662 .887 r
.86045 .38086 .86163 .38294 .86446 .38253 .86329 .38044 Mtetra
.591 .661 .887 r
.86329 .38044 .86446 .38253 .8673 .38212 .86613 .38003 Mtetra
.59 .66 .886 r
.86613 .38003 .8673 .38212 .87015 .38173 .86897 .37962 Mtetra
.589 .658 .886 r
.86897 .37962 .87015 .38173 .87299 .38134 .87182 .37922 Mtetra
.575 .662 .897 r
.24783 .57322 .24929 .57498 .25148 .57474 .25003 .57298 Mtetra
.573 .66 .896 r
.25003 .57298 .25148 .57474 .25368 .57451 .25223 .57274 Mtetra
.572 .659 .896 r
.25223 .57274 .25368 .57451 .25588 .57429 .25443 .57251 Mtetra
.57 .657 .895 r
.25443 .57251 .25588 .57429 .25809 .57408 .25664 .57229 Mtetra
.568 .654 .894 r
.25664 .57229 .25809 .57408 .26029 .57389 .25884 .57208 Mtetra
.566 .652 .894 r
.25884 .57208 .26029 .57389 .2625 .5737 .26105 .57188 Mtetra
.564 .65 .893 r
.26105 .57188 .2625 .5737 .2647 .57353 .26326 .57169 Mtetra
.561 .647 .892 r
.26326 .57169 .2647 .57353 .26691 .57338 .26547 .57152 Mtetra
.558 .644 .891 r
.26547 .57152 .26691 .57338 .26912 .57324 .26768 .57136 Mtetra
.556 .64 .889 r
.26768 .57136 .26912 .57324 .27133 .57312 .26989 .57123 Mtetra
.552 .637 .888 r
.26989 .57123 .27133 .57312 .27355 .57302 .27211 .5711 Mtetra
.549 .633 .887 r
.27211 .5711 .27355 .57302 .27576 .57294 .27432 .571 Mtetra
.545 .628 .885 r
.27432 .571 .27576 .57294 .27797 .57289 .27654 .57093 Mtetra
.541 .624 .883 r
.27654 .57093 .27797 .57289 .28019 .57287 .27876 .57087 Mtetra
.536 .618 .881 r
.27876 .57087 .28019 .57287 .28241 .57287 .28098 .57084 Mtetra
.531 .613 .879 r
.28098 .57084 .28241 .57287 .28462 .5729 .2832 .57085 Mtetra
.526 .607 .877 r
.2832 .57085 .28462 .5729 .28684 .57297 .28542 .57088 Mtetra
.52 .6 .874 r
.28542 .57088 .28684 .57297 .28906 .57309 .28764 .57095 Mtetra
.513 .592 .871 r
.28764 .57095 .28906 .57309 .29127 .57324 .28986 .57106 Mtetra
.506 .584 .867 r
.28986 .57106 .29127 .57324 .29349 .57344 .29208 .57121 Mtetra
.498 .575 .864 r
.29208 .57121 .29349 .57344 .29571 .5737 .2943 .57141 Mtetra
.49 .565 .859 r
.2943 .57141 .29571 .5737 .29792 .57401 .29652 .57167 Mtetra
.48 .554 .854 r
.29652 .57167 .29792 .57401 .30014 .5744 .29874 .57198 Mtetra
.469 .542 .849 r
.29874 .57198 .30014 .5744 .30235 .57486 .30095 .57237 Mtetra
.458 .529 .843 r
.30095 .57237 .30235 .57486 .30456 .5754 .30317 .57282 Mtetra
.445 .514 .835 r
.30317 .57282 .30456 .5754 .30677 .57605 .30538 .57337 Mtetra
.43 .498 .827 r
.30538 .57337 .30677 .57605 .30897 .5768 .3076 .57401 Mtetra
.414 .479 .818 r
.3076 .57401 .30897 .5768 .31117 .57769 .3098 .57477 Mtetra
.397 .459 .807 r
.3098 .57477 .31117 .57769 .31337 .57872 .31201 .57565 Mtetra
.377 .436 .795 r
.31201 .57565 .31337 .57872 .31556 .57992 .31421 .57668 Mtetra
.355 .411 .781 r
.31421 .57668 .31556 .57992 .31774 .58132 .3164 .57788 Mtetra
.331 .383 .765 r
.3164 .57788 .31774 .58132 .31991 .58297 .31858 .57929 Mtetra
.304 .352 .747 r
.31858 .57929 .31991 .58297 .32207 .5849 .32076 .58093 Mtetra
.275 .318 .726 r
.32076 .58093 .32207 .5849 .32422 .58717 .32292 .58286 Mtetra
.242 .281 .702 r
.32292 .58286 .32422 .58717 .32634 .58986 .32507 .58513 Mtetra
.207 .24 .675 r
.32507 .58513 .32634 .58986 .32845 .59307 .3272 .58782 Mtetra
.17 .196 .646 r
.3272 .58782 .32845 .59307 .33052 .59694 .32931 .59104 Mtetra
.13 .15 .613 r
.32931 .59104 .33052 .59694 .33256 .60166 .33139 .59491 Mtetra
.088 .101 .577 r
.33139 .59491 .33256 .60166 .33454 .60748 .33343 .59962 Mtetra
.045 .051 .539 r
.33343 .59962 .33454 .60748 .33645 .6148 .33542 .60545 Mtetra
.002 0 .5 r
.33542 .60545 .33645 .6148 .33826 .62421 .33733 .61277 Mtetra
0 0 .46 r
.33733 .61277 .33826 .62421 .33992 .63667 .33915 .62219 Mtetra
0 0 .42 r
.33915 .62219 .33992 .63667 .34136 .65383 .34082 .63465 Mtetra
0 0 .383 r
.34082 .63465 .34136 .65383 .34373 .65355 .34226 .65182 Mtetra
.573 .677 .91 r
.34226 .65182 .34373 .65355 .34612 .65285 .34463 .65155 Mtetra
.645 .763 .934 r
.34463 .65155 .34612 .65285 .34852 .65215 .34703 .65084 Mtetra
.34703 .65084 .34852 .65215 .35092 .65144 .34943 .65014 Mtetra
.34943 .65014 .35092 .65144 .35332 .65073 .35183 .64943 Mtetra
.35183 .64943 .35332 .65073 .36666 .42552 .35424 .64872 Mtetra
0 0 .256 r
.35424 .64872 .36666 .42552 .36891 .42477 .36753 .42337 Mtetra
.664 .741 .907 r
.36753 .42337 .36891 .42477 .37117 .42401 .36979 .42261 Mtetra
.36979 .42261 .37117 .42401 .37343 .42325 .37205 .42185 Mtetra
.37205 .42185 .37343 .42325 .37569 .42249 .37431 .42109 Mtetra
.37431 .42109 .37569 .42249 .37795 .42173 .37658 .42033 Mtetra
.37658 .42033 .37795 .42173 .37982 .42988 .37884 .41957 Mtetra
.014 0 .49 r
.37884 .41957 .37982 .42988 .38149 .44277 .38071 .42772 Mtetra
0 0 .428 r
.38071 .42772 .38149 .44277 .38332 .45246 .38239 .44061 Mtetra
0 0 .466 r
.38239 .44061 .38332 .45246 .38526 .45998 .38423 .45031 Mtetra
.031 .017 .505 r
.38423 .45031 .38526 .45998 .38728 .46594 .38618 .45783 Mtetra
.074 .067 .543 r
.38618 .45783 .38728 .46594 .38936 .47075 .3882 .46379 Mtetra
.117 .116 .58 r
.3882 .46379 .38936 .47075 .39148 .47469 .39028 .4686 Mtetra
.158 .163 .614 r
.39028 .4686 .39148 .47469 .39364 .47796 .39241 .47255 Mtetra
.197 .208 .645 r
.39241 .47255 .39364 .47796 .39583 .48069 .39457 .47581 Mtetra
.233 .25 .673 r
.39457 .47581 .39583 .48069 .39804 .48298 .39676 .47854 Mtetra
.267 .289 .699 r
.39676 .47854 .39804 .48298 .40027 .48493 .39898 .48084 Mtetra
.298 .325 .721 r
.39898 .48084 .40027 .48493 .40251 .48658 .40121 .48279 Mtetra
.326 .358 .741 r
.40121 .48279 .40251 .48658 .40477 .48799 .40346 .48444 Mtetra
.351 .388 .759 r
.40346 .48444 .40477 .48799 .40705 .4892 .40572 .48585 Mtetra
.374 .414 .774 r
.40572 .48585 .40705 .4892 .40933 .49022 .408 .48705 Mtetra
.395 .439 .788 r
.408 .48705 .40933 .49022 .41162 .4911 .41029 .48808 Mtetra
.414 .46 .8 r
.41029 .48808 .41162 .4911 .41392 .49184 .41258 .48895 Mtetra
.43 .48 .81 r
.41258 .48895 .41392 .49184 .41623 .49247 .41489 .48969 Mtetra
.445 .498 .819 r
.41489 .48969 .41623 .49247 .41855 .493 .4172 .49032 Mtetra
.459 .514 .827 r
.4172 .49032 .41855 .493 .42087 .49344 .41952 .49085 Mtetra
.471 .528 .834 r
.41952 .49085 .42087 .49344 .4232 .4938 .42185 .49129 Mtetra
.482 .541 .841 r
.42185 .49129 .4232 .4938 .42554 .49409 .42418 .49165 Mtetra
.492 .553 .846 r
.42418 .49165 .42554 .49409 .42788 .49433 .42652 .49194 Mtetra
.501 .564 .851 r
.42652 .49194 .42788 .49433 .43023 .4945 .42887 .49217 Mtetra
.509 .573 .855 r
.42887 .49217 .43023 .4945 .43258 .49462 .43122 .49234 Mtetra
.517 .582 .859 r
.43122 .49234 .43258 .49462 .43493 .4947 .43357 .49247 Mtetra
.524 .59 .863 r
.43357 .49247 .43493 .4947 .43729 .49474 .43593 .49254 Mtetra
.53 .597 .866 r
.43593 .49254 .43729 .49474 .43965 .49474 .43829 .49258 Mtetra
.535 .604 .869 r
.43829 .49258 .43965 .49474 .44202 .49471 .44066 .49258 Mtetra
.54 .61 .872 r
.44066 .49258 .44202 .49471 .44439 .49465 .44303 .49255 Mtetra
.545 .616 .874 r
.44303 .49255 .44439 .49465 .44677 .49456 .4454 .49248 Mtetra
.549 .621 .876 r
.4454 .49248 .44677 .49456 .44915 .49444 .44778 .49239 Mtetra
.553 .626 .878 r
.44778 .49239 .44915 .49444 .45153 .4943 .45017 .49227 Mtetra
.557 .63 .88 r
.45017 .49227 .45153 .4943 .45392 .49414 .45255 .49213 Mtetra
.56 .634 .881 r
.45255 .49213 .45392 .49414 .4563 .49396 .45494 .49197 Mtetra
.563 .637 .883 r
.45494 .49197 .4563 .49396 .4587 .49376 .45733 .49179 Mtetra
.566 .641 .884 r
.45733 .49179 .4587 .49376 .46109 .49354 .45973 .49158 Mtetra
.569 .644 .885 r
.45973 .49158 .46109 .49354 .46349 .49331 .46213 .49137 Mtetra
.571 .647 .886 r
.46213 .49137 .46349 .49331 .46589 .49307 .46453 .49113 Mtetra
.573 .649 .887 r
.46453 .49113 .46589 .49307 .4683 .49281 .46694 .49089 Mtetra
.575 .652 .888 r
.46694 .49089 .4683 .49281 .47071 .49254 .46935 .49063 Mtetra
.577 .654 .889 r
.46935 .49063 .47071 .49254 .47312 .49225 .47176 .49035 Mtetra
.578 .656 .89 r
.47176 .49035 .47312 .49225 .47553 .49196 .47417 .49007 Mtetra
.58 .658 .89 r
.47417 .49007 .47553 .49196 .47795 .49166 .47659 .48978 Mtetra
.581 .659 .891 r
.47659 .48978 .47795 .49166 .48037 .49135 .47901 .48948 Mtetra
.583 .661 .892 r
.47901 .48948 .48037 .49135 .48279 .49104 .48144 .48916 Mtetra
.584 .662 .892 r
.48144 .48916 .48279 .49104 .48522 .49071 .48386 .48885 Mtetra
.585 .664 .892 r
.48386 .48885 .48522 .49071 .48765 .49039 .48629 .48852 Mtetra
.586 .665 .893 r
.48629 .48852 .48765 .49039 .49008 .49005 .48873 .48819 Mtetra
.586 .666 .893 r
.48873 .48819 .49008 .49005 .49252 .48971 .49116 .48785 Mtetra
.587 .666 .894 r
.49116 .48785 .49252 .48971 .49495 .48937 .4936 .48751 Mtetra
.588 .667 .894 r
.4936 .48751 .49495 .48937 .49739 .48902 .49604 .48717 Mtetra
.588 .668 .894 r
.49604 .48717 .49739 .48902 .49984 .48867 .49849 .48682 Mtetra
.589 .668 .894 r
.49849 .48682 .49984 .48867 .50228 .48832 .50093 .48647 Mtetra
.589 .669 .894 r
.50093 .48647 .50228 .48832 .50473 .48796 .50338 .48611 Mtetra
.589 .669 .895 r
.50338 .48611 .50473 .48796 .50718 .4876 .50584 .48575 Mtetra
.50584 .48575 .50718 .4876 .50964 .48725 .50829 .4854 Mtetra
.50829 .4854 .50964 .48725 .51209 .48689 .51075 .48504 Mtetra
.51075 .48504 .51209 .48689 .51455 .48653 .51321 .48468 Mtetra
.51321 .48468 .51455 .48653 .51702 .48617 .51567 .48432 Mtetra
.51567 .48432 .51702 .48617 .51948 .48582 .51814 .48396 Mtetra
.589 .669 .894 r
.51814 .48396 .51948 .48582 .52195 .48546 .52061 .4836 Mtetra
.589 .668 .894 r
.52061 .4836 .52195 .48546 .52442 .48511 .52308 .48324 Mtetra
.588 .668 .894 r
.52308 .48324 .52442 .48511 .5269 .48476 .52556 .48289 Mtetra
.588 .667 .894 r
.52556 .48289 .5269 .48476 .52937 .48442 .52804 .48254 Mtetra
.587 .666 .894 r
.52804 .48254 .52937 .48442 .53185 .48407 .53052 .48219 Mtetra
.586 .666 .893 r
.53052 .48219 .53185 .48407 .53434 .48374 .533 .48185 Mtetra
.586 .665 .893 r
.533 .48185 .53434 .48374 .53682 .48341 .53549 .48151 Mtetra
.585 .663 .892 r
.53549 .48151 .53682 .48341 .53931 .48308 .53798 .48118 Mtetra
.584 .662 .892 r
.53798 .48118 .53931 .48308 .5418 .48276 .54047 .48085 Mtetra
.583 .661 .891 r
.54047 .48085 .5418 .48276 .5443 .48245 .54297 .48053 Mtetra
.581 .659 .891 r
.54297 .48053 .5443 .48245 .5468 .48215 .54546 .48022 Mtetra
.58 .658 .89 r
.54546 .48022 .5468 .48215 .5493 .48186 .54797 .47991 Mtetra
.579 .656 .89 r
.54797 .47991 .5493 .48186 .5518 .48157 .55047 .47962 Mtetra
.577 .654 .889 r
.55047 .47962 .5518 .48157 .55431 .4813 .55298 .47933 Mtetra
.575 .652 .888 r
.55298 .47933 .55431 .4813 .55682 .48104 .55549 .47906 Mtetra
.573 .649 .887 r
.55549 .47906 .55682 .48104 .55933 .4808 .558 .4788 Mtetra
.571 .647 .886 r
.558 .4788 .55933 .4808 .56185 .48057 .56052 .47856 Mtetra
.569 .644 .885 r
.56052 .47856 .56185 .48057 .56437 .48036 .56304 .47832 Mtetra
.567 .641 .884 r
.56304 .47832 .56437 .48036 .56689 .48016 .56557 .47811 Mtetra
.564 .637 .882 r
.56557 .47811 .56689 .48016 .56942 .47999 .56809 .47791 Mtetra
.561 .634 .881 r
.56809 .47791 .56942 .47999 .57195 .47983 .57063 .47774 Mtetra
.558 .63 .879 r
.57063 .47774 .57195 .47983 .57449 .4797 .57316 .47758 Mtetra
.554 .625 .877 r
.57316 .47758 .57449 .4797 .57702 .4796 .5757 .47745 Mtetra
.551 .621 .875 r
.5757 .47745 .57702 .4796 .57957 .47952 .57824 .47734 Mtetra
.547 .616 .873 r
.57824 .47734 .57957 .47952 .58211 .47948 .58079 .47727 Mtetra
.542 .61 .871 r
.58079 .47727 .58211 .47948 .58466 .47947 .58334 .47722 Mtetra
.537 .604 .868 r
.58334 .47722 .58466 .47947 .58722 .4795 .58589 .47721 Mtetra
.532 .598 .865 r
.58589 .47721 .58722 .4795 .58977 .47957 .58845 .47724 Mtetra
.526 .59 .862 r
.58845 .47724 .58977 .47957 .59234 .47969 .59101 .47731 Mtetra
.52 .583 .858 r
.59101 .47731 .59234 .47969 .59491 .47986 .59358 .47743 Mtetra
.513 .574 .854 r
.59358 .47743 .59491 .47986 .59748 .48009 .59615 .4776 Mtetra
.506 .565 .849 r
.59615 .4776 .59748 .48009 .60006 .48039 .59873 .47782 Mtetra
.498 .554 .844 r
.59873 .47782 .60006 .48039 .60264 .48076 .60131 .47812 Mtetra
.489 .543 .839 r
.60131 .47812 .60264 .48076 .60523 .48121 .6039 .47849 Mtetra
.479 .53 .832 r
.6039 .47849 .60523 .48121 .60783 .48175 .6065 .47894 Mtetra
.468 .517 .825 r
.6065 .47894 .60783 .48175 .61043 .48241 .6091 .47948 Mtetra
.456 .502 .817 r
.6091 .47948 .61043 .48241 .61305 .48318 .61171 .48013 Mtetra
.443 .485 .808 r
.61171 .48013 .61305 .48318 .61567 .4841 .61433 .48091 Mtetra
.429 .467 .798 r
.61433 .48091 .61567 .4841 .6183 .48518 .61695 .48182 Mtetra
.413 .448 .787 r
.61695 .48182 .6183 .48518 .62094 .48645 .61959 .4829 Mtetra
.396 .426 .774 r
.61959 .4829 .62094 .48645 .6236 .48795 .62223 .48417 Mtetra
.377 .402 .76 r
.62223 .48417 .6236 .48795 .62626 .48972 .62489 .48567 Mtetra
.356 .377 .744 r
.62489 .48567 .62626 .48972 .62895 .4918 .62757 .48744 Mtetra
.334 .349 .727 r
.62757 .48744 .62895 .4918 .63165 .49428 .63026 .48952 Mtetra
.31 .319 .707 r
.63026 .48952 .63165 .49428 .63438 .49724 .63297 .492 Mtetra
.284 .287 .686 r
.63297 .492 .63438 .49724 .63714 .5008 .6357 .49496 Mtetra
.257 .253 .663 r
.6357 .49496 .63714 .5008 .63993 .50512 .63846 .49852 Mtetra
.229 .218 .638 r
.63846 .49852 .63993 .50512 .64277 .51043 .64126 .50284 Mtetra
.199 .181 .612 r
.64126 .50284 .64277 .51043 .64567 .51707 .64411 .50816 Mtetra
.17 .144 .584 r
.64411 .50816 .64567 .51707 .64865 .52553 .64701 .5148 Mtetra
.14 .108 .557 r
.64701 .5148 .64865 .52553 .65174 .53657 .65 .52326 Mtetra
.112 .072 .529 r
.65 .52326 .65174 .53657 .65501 .55149 .65311 .5343 Mtetra
.085 .039 .502 r
.65311 .5343 .65501 .55149 .6581 .5611 .65639 .54923 Mtetra
.128 .092 .545 r
.65639 .54923 .6581 .5611 .66078 .56031 .65948 .55885 Mtetra
.645 .763 .934 r
.65948 .55885 .66078 .56031 .66347 .55952 .66217 .55806 Mtetra
.66217 .55806 .66347 .55952 .66616 .55873 .66486 .55727 Mtetra
.66486 .55727 .66616 .55873 .66886 .55794 .66756 .55647 Mtetra
.66756 .55647 .66886 .55794 .67155 .55714 .67026 .55568 Mtetra
.67026 .55568 .67155 .55714 .66406 .32574 .67296 .55488 Mtetra
0 0 .4 r
.67296 .55488 .66406 .32574 .66657 .3249 .66536 .32334 Mtetra
.664 .741 .907 r
.66536 .32334 .66657 .3249 .66909 .32405 .66788 .32249 Mtetra
.66788 .32249 .66909 .32405 .6716 .32321 .67039 .32165 Mtetra
.67039 .32165 .6716 .32321 .67412 .32236 .67292 .3208 Mtetra
.67292 .3208 .67412 .32236 .67666 .3219 .67544 .31995 Mtetra
.605 .666 .882 r
.67544 .31995 .67666 .3219 .67998 .33727 .67798 .31949 Mtetra
.103 .049 .505 r
.67798 .31949 .67998 .33727 .68313 .34859 .68131 .33486 Mtetra
.131 .083 .531 r
.68131 .33486 .68313 .34859 .68616 .35724 .68447 .34619 Mtetra
.16 .118 .558 r
.68447 .34619 .68616 .35724 .68912 .364 .68751 .35484 Mtetra
.19 .154 .585 r
.68751 .35484 .68912 .364 .69202 .36941 .69048 .36161 Mtetra
.22 .191 .611 r
.69048 .36161 .69202 .36941 .69487 .3738 .69338 .36702 Mtetra
.249 .226 .637 r
.69338 .36702 .69487 .3738 .6977 .3774 .69624 .3714 Mtetra
.277 .261 .66 r
.69624 .3714 .6977 .3774 .7005 .38039 .69908 .37501 Mtetra
.303 .294 .683 r
.69908 .37501 .7005 .38039 .70328 .38289 .70188 .378 Mtetra
.328 .325 .703 r
.70188 .378 .70328 .38289 .70605 .38499 .70467 .3805 Mtetra
.351 .354 .722 r
.70467 .3805 .70605 .38499 .70881 .38676 .70745 .38259 Mtetra
.373 .38 .739 r
.70745 .38259 .70881 .38676 .71156 .38825 .71021 .38436 Mtetra
.393 .405 .754 r
.71021 .38436 .71156 .38825 .7143 .38952 .71296 .38586 Mtetra
.411 .428 .768 r
.71296 .38586 .7143 .38952 .71703 .39059 .71571 .38712 Mtetra
.427 .449 .78 r
.71571 .38712 .71703 .39059 .71976 .39149 .71845 .38819 Mtetra
.442 .468 .791 r
.71845 .38819 .71976 .39149 .72249 .39225 .72118 .38909 Mtetra
.456 .486 .801 r
.72118 .38909 .72249 .39225 .72521 .39288 .72391 .38985 Mtetra
.469 .501 .809 r
.72391 .38985 .72521 .39288 .72793 .39341 .72664 .39048 Mtetra
.48 .516 .817 r
.72664 .39048 .72793 .39341 .73065 .39383 .72937 .391 Mtetra
.49 .529 .824 r
.72937 .391 .73065 .39383 .73337 .39417 .73209 .39143 Mtetra
.5 .541 .831 r
.73209 .39143 .73337 .39417 .73609 .39444 .73482 .39176 Mtetra
.508 .552 .836 r
.73482 .39176 .73609 .39444 .73881 .39463 .73754 .39203 Mtetra
.516 .562 .841 r
.73754 .39203 .73881 .39463 .74153 .39477 .74026 .39222 Mtetra
.523 .572 .846 r
.74026 .39222 .74153 .39477 .74425 .39485 .74299 .39236 Mtetra
.529 .58 .85 r
.74299 .39236 .74425 .39485 .74697 .39489 .74571 .39244 Mtetra
.535 .588 .854 r
.74571 .39244 .74697 .39489 .74969 .39488 .74844 .39247 Mtetra
.541 .595 .857 r
.74844 .39247 .74969 .39488 .75241 .39483 .75116 .39246 Mtetra
.546 .601 .86 r
.75116 .39246 .75241 .39483 .75514 .39474 .75389 .39241 Mtetra
.55 .607 .863 r
.75389 .39241 .75514 .39474 .75786 .39462 .75662 .39232 Mtetra
.554 .613 .866 r
.75662 .39232 .75786 .39462 .76059 .39447 .75935 .3922 Mtetra
.558 .618 .868 r
.75935 .3922 .76059 .39447 .76332 .39429 .76208 .39204 Mtetra
.562 .623 .87 r
.76208 .39204 .76332 .39429 .76605 .39409 .76481 .39186 Mtetra
.565 .627 .872 r
.76481 .39186 .76605 .39409 .76878 .39386 .76755 .39166 Mtetra
.568 .631 .874 r
.76755 .39166 .76878 .39386 .77151 .39361 .77028 .39143 Mtetra
.571 .635 .875 r
.77028 .39143 .77151 .39361 .77425 .39335 .77302 .39118 Mtetra
.573 .638 .877 r
.77302 .39118 .77425 .39335 .77699 .39306 .77576 .39091 Mtetra
.576 .641 .878 r
.77576 .39091 .77699 .39306 .77973 .39276 .77851 .39063 Mtetra
.578 .644 .88 r
.77851 .39063 .77973 .39276 .78247 .39244 .78125 .39032 Mtetra
.58 .646 .881 r
.78125 .39032 .78247 .39244 .78522 .39211 .784 .39 Mtetra
.582 .649 .882 r
.784 .39 .78522 .39211 .78796 .39177 .78675 .38967 Mtetra
.583 .651 .883 r
.78675 .38967 .78796 .39177 .79072 .39141 .7895 .38932 Mtetra
.585 .653 .884 r
.7895 .38932 .79072 .39141 .79347 .39105 .79226 .38897 Mtetra
.586 .655 .884 r
.79226 .38897 .79347 .39105 .79622 .39067 .79502 .3886 Mtetra
.587 .657 .885 r
.79502 .3886 .79622 .39067 .79898 .39029 .79778 .38822 Mtetra
.589 .658 .886 r
.79778 .38822 .79898 .39029 .80174 .38989 .80054 .38783 Mtetra
.59 .66 .886 r
.80054 .38783 .80174 .38989 .80451 .38949 .8033 .38744 Mtetra
.591 .661 .887 r
.8033 .38744 .80451 .38949 .80727 .38908 .80607 .38704 Mtetra
.591 .662 .887 r
.80607 .38704 .80727 .38908 .81004 .38867 .80884 .38663 Mtetra
.592 .663 .888 r
.80884 .38663 .81004 .38867 .81282 .38825 .81162 .38621 Mtetra
.593 .664 .888 r
.81162 .38621 .81282 .38825 .81559 .38783 .8144 .38579 Mtetra
.593 .665 .888 r
.8144 .38579 .81559 .38783 .81837 .3874 .81718 .38536 Mtetra
.594 .666 .889 r
.81718 .38536 .81837 .3874 .82115 .38697 .81996 .38493 Mtetra
.81996 .38493 .82115 .38697 .82394 .38653 .82275 .3845 Mtetra
.595 .667 .889 r
.82275 .3845 .82394 .38653 .82673 .3861 .82554 .38406 Mtetra
.82554 .38406 .82673 .3861 .82952 .38566 .82833 .38362 Mtetra
.82833 .38362 .82952 .38566 .83231 .38522 .83112 .38318 Mtetra
.595 .667 .89 r
.83112 .38318 .83231 .38522 .83511 .38477 .83392 .38274 Mtetra
.83392 .38274 .83511 .38477 .83791 .38433 .83673 .38229 Mtetra
.83673 .38229 .83791 .38433 .84072 .38389 .83953 .38185 Mtetra
.595 .667 .889 r
.83953 .38185 .84072 .38389 .84352 .38345 .84234 .38141 Mtetra
.84234 .38141 .84352 .38345 .84634 .38301 .84516 .38097 Mtetra
.84516 .38097 .84634 .38301 .84915 .38258 .84797 .38052 Mtetra
.594 .666 .889 r
.84797 .38052 .84915 .38258 .85197 .38214 .85079 .38008 Mtetra
.85079 .38008 .85197 .38214 .8548 .38171 .85362 .37965 Mtetra
.593 .665 .888 r
.85362 .37965 .8548 .38171 .85762 .38128 .85645 .37921 Mtetra
.593 .664 .888 r
.85645 .37921 .85762 .38128 .86045 .38086 .85928 .37879 Mtetra
.592 .663 .888 r
.85928 .37879 .86045 .38086 .86329 .38044 .86212 .37836 Mtetra
.591 .662 .887 r
.86212 .37836 .86329 .38044 .86613 .38003 .86496 .37794 Mtetra
.591 .661 .887 r
.86496 .37794 .86613 .38003 .86897 .37962 .8678 .37753 Mtetra
.59 .66 .886 r
.8678 .37753 .86897 .37962 .87182 .37922 .87065 .37712 Mtetra
.576 .663 .897 r
.24637 .57148 .24783 .57322 .25003 .57298 .24857 .57122 Mtetra
.575 .662 .897 r
.24857 .57122 .25003 .57298 .25223 .57274 .25078 .57097 Mtetra
.573 .66 .896 r
.25078 .57097 .25223 .57274 .25443 .57251 .25298 .57073 Mtetra
.572 .659 .896 r
.25298 .57073 .25443 .57251 .25664 .57229 .25518 .5705 Mtetra
.57 .657 .895 r
.25518 .5705 .25664 .57229 .25884 .57208 .25739 .57028 Mtetra
.568 .654 .894 r
.25739 .57028 .25884 .57208 .26105 .57188 .2596 .57006 Mtetra
.566 .652 .894 r
.2596 .57006 .26105 .57188 .26326 .57169 .26181 .56986 Mtetra
.564 .65 .893 r
.26181 .56986 .26326 .57169 .26547 .57152 .26402 .56968 Mtetra
.561 .647 .892 r
.26402 .56968 .26547 .57152 .26768 .57136 .26624 .5695 Mtetra
.558 .644 .891 r
.26624 .5695 .26768 .57136 .26989 .57123 .26845 .56935 Mtetra
.556 .64 .889 r
.26845 .56935 .26989 .57123 .27211 .5711 .27067 .56921 Mtetra
.552 .637 .888 r
.27067 .56921 .27211 .5711 .27432 .571 .27289 .56908 Mtetra
.549 .633 .887 r
.27289 .56908 .27432 .571 .27654 .57093 .2751 .56898 Mtetra
.545 .628 .885 r
.2751 .56898 .27654 .57093 .27876 .57087 .27732 .5689 Mtetra
.541 .624 .883 r
.27732 .5689 .27876 .57087 .28098 .57084 .27954 .56885 Mtetra
.536 .618 .881 r
.27954 .56885 .28098 .57084 .2832 .57085 .28177 .56882 Mtetra
.531 .613 .879 r
.28177 .56882 .2832 .57085 .28542 .57088 .28399 .56882 Mtetra
.526 .607 .877 r
.28399 .56882 .28542 .57088 .28764 .57095 .28621 .56885 Mtetra
.52 .6 .874 r
.28621 .56885 .28764 .57095 .28986 .57106 .28844 .56892 Mtetra
.513 .592 .871 r
.28844 .56892 .28986 .57106 .29208 .57121 .29066 .56903 Mtetra
.506 .584 .867 r
.29066 .56903 .29208 .57121 .2943 .57141 .29288 .56918 Mtetra
.498 .575 .864 r
.29288 .56918 .2943 .57141 .29652 .57167 .29511 .56938 Mtetra
.49 .565 .859 r
.29511 .56938 .29652 .57167 .29874 .57198 .29733 .56963 Mtetra
.48 .554 .854 r
.29733 .56963 .29874 .57198 .30095 .57237 .29955 .56995 Mtetra
.469 .542 .849 r
.29955 .56995 .30095 .57237 .30317 .57282 .30177 .57033 Mtetra
.458 .529 .843 r
.30177 .57033 .30317 .57282 .30538 .57337 .30399 .57079 Mtetra
.445 .514 .835 r
.30399 .57079 .30538 .57337 .3076 .57401 .30621 .57133 Mtetra
.43 .498 .827 r
.30621 .57133 .3076 .57401 .3098 .57477 .30843 .57197 Mtetra
.414 .479 .818 r
.30843 .57197 .3098 .57477 .31201 .57565 .31064 .57273 Mtetra
.397 .459 .807 r
.31064 .57273 .31201 .57565 .31421 .57668 .31284 .57361 Mtetra
.377 .436 .795 r
.31284 .57361 .31421 .57668 .3164 .57788 .31505 .57464 Mtetra
.355 .411 .781 r
.31505 .57464 .3164 .57788 .31858 .57929 .31724 .57584 Mtetra
.331 .383 .765 r
.31724 .57584 .31858 .57929 .32076 .58093 .31943 .57724 Mtetra
.304 .352 .747 r
.31943 .57724 .32076 .58093 .32292 .58286 .32161 .57889 Mtetra
.275 .318 .726 r
.32161 .57889 .32292 .58286 .32507 .58513 .32378 .58081 Mtetra
.242 .281 .702 r
.32378 .58081 .32507 .58513 .3272 .58782 .32593 .58309 Mtetra
.207 .24 .675 r
.32593 .58309 .3272 .58782 .32931 .59104 .32807 .58578 Mtetra
.17 .196 .646 r
.32807 .58578 .32931 .59104 .33139 .59491 .33018 .589 Mtetra
.13 .15 .613 r
.33018 .589 .33139 .59491 .33343 .59962 .33226 .59287 Mtetra
.088 .101 .577 r
.33226 .59287 .33343 .59962 .33542 .60545 .3343 .59758 Mtetra
.045 .051 .539 r
.3343 .59758 .33542 .60545 .33733 .61277 .33629 .60341 Mtetra
.002 0 .5 r
.33629 .60341 .33733 .61277 .33915 .62219 .33822 .61074 Mtetra
0 0 .46 r
.33822 .61074 .33915 .62219 .34082 .63465 .34004 .62016 Mtetra
0 0 .42 r
.34004 .62016 .34082 .63465 .34226 .65182 .34171 .63263 Mtetra
0 0 .383 r
.34171 .63263 .34226 .65182 .34463 .65155 .34316 .64981 Mtetra
.573 .677 .91 r
.34316 .64981 .34463 .65155 .34703 .65084 .34554 .64954 Mtetra
.645 .763 .934 r
.34554 .64954 .34703 .65084 .34943 .65014 .34794 .64883 Mtetra
.34794 .64883 .34943 .65014 .35183 .64943 .35034 .64812 Mtetra
.35034 .64812 .35183 .64943 .35424 .64872 .35275 .64741 Mtetra
.35275 .64741 .35424 .64872 .36753 .42337 .35516 .6467 Mtetra
0 0 .256 r
.35516 .6467 .36753 .42337 .36979 .42261 .36841 .42121 Mtetra
.664 .741 .907 r
.36841 .42121 .36979 .42261 .37205 .42185 .37067 .42045 Mtetra
.37067 .42045 .37205 .42185 .37431 .42109 .37294 .41969 Mtetra
.37294 .41969 .37431 .42109 .37658 .42033 .3752 .41893 Mtetra
.3752 .41893 .37658 .42033 .37884 .41957 .37747 .41816 Mtetra
.37747 .41816 .37884 .41957 .38071 .42772 .37973 .4174 Mtetra
.014 0 .49 r
.37973 .4174 .38071 .42772 .38239 .44061 .38161 .42555 Mtetra
0 0 .428 r
.38161 .42555 .38239 .44061 .38423 .45031 .3833 .43845 Mtetra
0 0 .466 r
.3833 .43845 .38423 .45031 .38618 .45783 .38514 .44816 Mtetra
.031 .017 .505 r
.38514 .44816 .38618 .45783 .3882 .46379 .38709 .45567 Mtetra
.074 .067 .543 r
.38709 .45567 .3882 .46379 .39028 .4686 .38912 .46164 Mtetra
.117 .116 .58 r
.38912 .46164 .39028 .4686 .39241 .47255 .39121 .46645 Mtetra
.158 .163 .614 r
.39121 .46645 .39241 .47255 .39457 .47581 .39334 .4704 Mtetra
.197 .208 .645 r
.39334 .4704 .39457 .47581 .39676 .47854 .3955 .47366 Mtetra
.233 .25 .673 r
.3955 .47366 .39676 .47854 .39898 .48084 .3977 .47639 Mtetra
.267 .289 .699 r
.3977 .47639 .39898 .48084 .40121 .48279 .39992 .47869 Mtetra
.298 .325 .721 r
.39992 .47869 .40121 .48279 .40346 .48444 .40215 .48064 Mtetra
.326 .358 .741 r
.40215 .48064 .40346 .48444 .40572 .48585 .40441 .48229 Mtetra
.351 .388 .759 r
.40441 .48229 .40572 .48585 .408 .48705 .40667 .4837 Mtetra
.374 .414 .774 r
.40667 .4837 .408 .48705 .41029 .48808 .40895 .4849 Mtetra
.395 .439 .788 r
.40895 .4849 .41029 .48808 .41258 .48895 .41125 .48592 Mtetra
.414 .46 .8 r
.41125 .48592 .41258 .48895 .41489 .48969 .41355 .4868 Mtetra
.43 .48 .81 r
.41355 .4868 .41489 .48969 .4172 .49032 .41586 .48754 Mtetra
.445 .498 .819 r
.41586 .48754 .4172 .49032 .41952 .49085 .41817 .48817 Mtetra
.459 .514 .827 r
.41817 .48817 .41952 .49085 .42185 .49129 .4205 .48869 Mtetra
.471 .528 .834 r
.4205 .48869 .42185 .49129 .42418 .49165 .42283 .48913 Mtetra
.482 .541 .841 r
.42283 .48913 .42418 .49165 .42652 .49194 .42516 .48949 Mtetra
.492 .553 .846 r
.42516 .48949 .42652 .49194 .42887 .49217 .42751 .48978 Mtetra
.501 .564 .851 r
.42751 .48978 .42887 .49217 .43122 .49234 .42985 .49001 Mtetra
.509 .573 .855 r
.42985 .49001 .43122 .49234 .43357 .49247 .43221 .49018 Mtetra
.517 .582 .859 r
.43221 .49018 .43357 .49247 .43593 .49254 .43457 .4903 Mtetra
.524 .59 .863 r
.43457 .4903 .43593 .49254 .43829 .49258 .43693 .49038 Mtetra
.53 .597 .866 r
.43693 .49038 .43829 .49258 .44066 .49258 .43929 .49042 Mtetra
.535 .604 .869 r
.43929 .49042 .44066 .49258 .44303 .49255 .44167 .49041 Mtetra
.54 .61 .872 r
.44167 .49041 .44303 .49255 .4454 .49248 .44404 .49038 Mtetra
.545 .616 .874 r
.44404 .49038 .4454 .49248 .44778 .49239 .44642 .49031 Mtetra
.549 .621 .876 r
.44642 .49031 .44778 .49239 .45017 .49227 .4488 .49022 Mtetra
.553 .626 .878 r
.4488 .49022 .45017 .49227 .45255 .49213 .45119 .4901 Mtetra
.557 .63 .88 r
.45119 .4901 .45255 .49213 .45494 .49197 .45358 .48996 Mtetra
.56 .634 .881 r
.45358 .48996 .45494 .49197 .45733 .49179 .45597 .48979 Mtetra
.563 .637 .883 r
.45597 .48979 .45733 .49179 .45973 .49158 .45837 .48961 Mtetra
.566 .641 .884 r
.45837 .48961 .45973 .49158 .46213 .49137 .46077 .4894 Mtetra
.569 .644 .885 r
.46077 .4894 .46213 .49137 .46453 .49113 .46317 .48918 Mtetra
.571 .647 .886 r
.46317 .48918 .46453 .49113 .46694 .49089 .46558 .48895 Mtetra
.573 .649 .887 r
.46558 .48895 .46694 .49089 .46935 .49063 .46799 .4887 Mtetra
.575 .652 .888 r
.46799 .4887 .46935 .49063 .47176 .49035 .4704 .48844 Mtetra
.577 .654 .889 r
.4704 .48844 .47176 .49035 .47417 .49007 .47281 .48816 Mtetra
.578 .656 .89 r
.47281 .48816 .47417 .49007 .47659 .48978 .47523 .48788 Mtetra
.58 .658 .89 r
.47523 .48788 .47659 .48978 .47901 .48948 .47765 .48759 Mtetra
.581 .659 .891 r
.47765 .48759 .47901 .48948 .48144 .48916 .48008 .48728 Mtetra
.583 .661 .892 r
.48008 .48728 .48144 .48916 .48386 .48885 .48251 .48697 Mtetra
.584 .662 .892 r
.48251 .48697 .48386 .48885 .48629 .48852 .48494 .48665 Mtetra
.585 .664 .892 r
.48494 .48665 .48629 .48852 .48873 .48819 .48737 .48632 Mtetra
.586 .665 .893 r
.48737 .48632 .48873 .48819 .49116 .48785 .48981 .48599 Mtetra
.586 .666 .893 r
.48981 .48599 .49116 .48785 .4936 .48751 .49225 .48565 Mtetra
.587 .666 .894 r
.49225 .48565 .4936 .48751 .49604 .48717 .49469 .48531 Mtetra
.588 .667 .894 r
.49469 .48531 .49604 .48717 .49849 .48682 .49713 .48496 Mtetra
.588 .668 .894 r
.49713 .48496 .49849 .48682 .50093 .48647 .49958 .48461 Mtetra
.589 .668 .894 r
.49958 .48461 .50093 .48647 .50338 .48611 .50203 .48426 Mtetra
.589 .669 .894 r
.50203 .48426 .50338 .48611 .50584 .48575 .50449 .4839 Mtetra
.589 .669 .895 r
.50449 .4839 .50584 .48575 .50829 .4854 .50694 .48354 Mtetra
.50694 .48354 .50829 .4854 .51075 .48504 .5094 .48318 Mtetra
.5094 .48318 .51075 .48504 .51321 .48468 .51186 .48282 Mtetra
.51186 .48282 .51321 .48468 .51567 .48432 .51433 .48246 Mtetra
.51433 .48246 .51567 .48432 .51814 .48396 .5168 .4821 Mtetra
.5168 .4821 .51814 .48396 .52061 .4836 .51927 .48174 Mtetra
.589 .669 .894 r
.51927 .48174 .52061 .4836 .52308 .48324 .52174 .48138 Mtetra
.589 .668 .894 r
.52174 .48138 .52308 .48324 .52556 .48289 .52422 .48102 Mtetra
.588 .668 .894 r
.52422 .48102 .52556 .48289 .52804 .48254 .52669 .48066 Mtetra
.588 .667 .894 r
.52669 .48066 .52804 .48254 .53052 .48219 .52918 .48031 Mtetra
.587 .666 .894 r
.52918 .48031 .53052 .48219 .533 .48185 .53166 .47996 Mtetra
.586 .666 .893 r
.53166 .47996 .533 .48185 .53549 .48151 .53415 .47962 Mtetra
.586 .665 .893 r
.53415 .47962 .53549 .48151 .53798 .48118 .53664 .47928 Mtetra
.585 .663 .892 r
.53664 .47928 .53798 .48118 .54047 .48085 .53913 .47894 Mtetra
.584 .662 .892 r
.53913 .47894 .54047 .48085 .54297 .48053 .54163 .47861 Mtetra
.583 .661 .891 r
.54163 .47861 .54297 .48053 .54546 .48022 .54413 .47829 Mtetra
.581 .659 .891 r
.54413 .47829 .54546 .48022 .54797 .47991 .54663 .47798 Mtetra
.58 .658 .89 r
.54663 .47798 .54797 .47991 .55047 .47962 .54914 .47767 Mtetra
.579 .656 .89 r
.54914 .47767 .55047 .47962 .55298 .47933 .55165 .47738 Mtetra
.577 .654 .889 r
.55165 .47738 .55298 .47933 .55549 .47906 .55416 .47709 Mtetra
.575 .652 .888 r
.55416 .47709 .55549 .47906 .558 .4788 .55667 .47682 Mtetra
.573 .649 .887 r
.55667 .47682 .558 .4788 .56052 .47856 .55919 .47655 Mtetra
.571 .647 .886 r
.55919 .47655 .56052 .47856 .56304 .47832 .56171 .47631 Mtetra
.569 .644 .885 r
.56171 .47631 .56304 .47832 .56557 .47811 .56424 .47607 Mtetra
.567 .641 .884 r
.56424 .47607 .56557 .47811 .56809 .47791 .56677 .47586 Mtetra
.564 .637 .882 r
.56677 .47586 .56809 .47791 .57063 .47774 .5693 .47566 Mtetra
.561 .634 .881 r
.5693 .47566 .57063 .47774 .57316 .47758 .57183 .47548 Mtetra
.558 .63 .879 r
.57183 .47548 .57316 .47758 .5757 .47745 .57437 .47532 Mtetra
.554 .625 .877 r
.57437 .47532 .5757 .47745 .57824 .47734 .57692 .47519 Mtetra
.551 .621 .875 r
.57692 .47519 .57824 .47734 .58079 .47727 .57946 .47508 Mtetra
.547 .616 .873 r
.57946 .47508 .58079 .47727 .58334 .47722 .58201 .475 Mtetra
.542 .61 .871 r
.58201 .475 .58334 .47722 .58589 .47721 .58457 .47496 Mtetra
.537 .604 .868 r
.58457 .47496 .58589 .47721 .58845 .47724 .58712 .47494 Mtetra
.532 .598 .865 r
.58712 .47494 .58845 .47724 .59101 .47731 .58969 .47497 Mtetra
.526 .59 .862 r
.58969 .47497 .59101 .47731 .59358 .47743 .59225 .47504 Mtetra
.52 .583 .858 r
.59225 .47504 .59358 .47743 .59615 .4776 .59483 .47515 Mtetra
.513 .574 .854 r
.59483 .47515 .59615 .4776 .59873 .47782 .5974 .47532 Mtetra
.506 .565 .849 r
.5974 .47532 .59873 .47782 .60131 .47812 .59998 .47555 Mtetra
.498 .554 .844 r
.59998 .47555 .60131 .47812 .6039 .47849 .60257 .47584 Mtetra
.489 .543 .839 r
.60257 .47584 .6039 .47849 .6065 .47894 .60516 .47621 Mtetra
.479 .53 .832 r
.60516 .47621 .6065 .47894 .6091 .47948 .60776 .47666 Mtetra
.468 .517 .825 r
.60776 .47666 .6091 .47948 .61171 .48013 .61037 .4772 Mtetra
.456 .502 .817 r
.61037 .4772 .61171 .48013 .61433 .48091 .61298 .47785 Mtetra
.443 .485 .808 r
.61298 .47785 .61433 .48091 .61695 .48182 .61561 .47862 Mtetra
.429 .467 .798 r
.61561 .47862 .61695 .48182 .61959 .4829 .61824 .47954 Mtetra
.413 .448 .787 r
.61824 .47954 .61959 .4829 .62223 .48417 .62088 .48062 Mtetra
.396 .426 .774 r
.62088 .48062 .62223 .48417 .62489 .48567 .62353 .48189 Mtetra
.377 .402 .76 r
.62353 .48189 .62489 .48567 .62757 .48744 .62619 .48338 Mtetra
.356 .377 .744 r
.62619 .48338 .62757 .48744 .63026 .48952 .62887 .48515 Mtetra
.334 .349 .727 r
.62887 .48515 .63026 .48952 .63297 .492 .63157 .48724 Mtetra
.31 .319 .707 r
.63157 .48724 .63297 .492 .6357 .49496 .63428 .48971 Mtetra
.284 .287 .686 r
.63428 .48971 .6357 .49496 .63846 .49852 .63702 .49267 Mtetra
.257 .253 .663 r
.63702 .49267 .63846 .49852 .64126 .50284 .63979 .49623 Mtetra
.229 .218 .638 r
.63979 .49623 .64126 .50284 .64411 .50816 .6426 .50056 Mtetra
.199 .181 .612 r
.6426 .50056 .64411 .50816 .64701 .5148 .64545 .50588 Mtetra
.17 .144 .584 r
.64545 .50588 .64701 .5148 .65 .52326 .64836 .51252 Mtetra
.14 .108 .557 r
.64836 .51252 .65 .52326 .65311 .5343 .65136 .52098 Mtetra
.112 .072 .529 r
.65136 .52098 .65311 .5343 .65639 .54923 .65448 .53203 Mtetra
.085 .039 .502 r
.65448 .53203 .65639 .54923 .65948 .55885 .65776 .54697 Mtetra
.128 .092 .545 r
.65776 .54697 .65948 .55885 .66217 .55806 .66087 .5566 Mtetra
.645 .763 .934 r
.66087 .5566 .66217 .55806 .66486 .55727 .66356 .5558 Mtetra
.66356 .5558 .66486 .55727 .66756 .55647 .66626 .55501 Mtetra
.66626 .55501 .66756 .55647 .67026 .55568 .66896 .55421 Mtetra
.66896 .55421 .67026 .55568 .67296 .55488 .67166 .55341 Mtetra
.67166 .55341 .67296 .55488 .66536 .32334 .67437 .55262 Mtetra
0 0 .4 r
.67437 .55262 .66536 .32334 .66788 .32249 .66666 .32093 Mtetra
.664 .741 .907 r
.66666 .32093 .66788 .32249 .67039 .32165 .66918 .32008 Mtetra
.66918 .32008 .67039 .32165 .67292 .3208 .67171 .31924 Mtetra
.67171 .31924 .67292 .3208 .67544 .31995 .67423 .31839 Mtetra
.67423 .31839 .67544 .31995 .67798 .31949 .67676 .31754 Mtetra
.605 .666 .882 r
.67676 .31754 .67798 .31949 .68131 .33486 .67931 .31707 Mtetra
.103 .049 .505 r
.67931 .31707 .68131 .33486 .68447 .34619 .68265 .33245 Mtetra
.131 .083 .531 r
.68265 .33245 .68447 .34619 .68751 .35484 .68582 .34378 Mtetra
.16 .118 .558 r
.68582 .34378 .68751 .35484 .69048 .36161 .68887 .35243 Mtetra
.19 .154 .585 r
.68887 .35243 .69048 .36161 .69338 .36702 .69184 .3592 Mtetra
.22 .191 .611 r
.69184 .3592 .69338 .36702 .69624 .3714 .69475 .36461 Mtetra
.249 .226 .637 r
.69475 .36461 .69624 .3714 .69908 .37501 .69762 .369 Mtetra
.277 .261 .66 r
.69762 .369 .69908 .37501 .70188 .378 .70046 .37261 Mtetra
.303 .294 .683 r
.70046 .37261 .70188 .378 .70467 .3805 .70327 .3756 Mtetra
.328 .325 .703 r
.70327 .3756 .70467 .3805 .70745 .38259 .70606 .37809 Mtetra
.351 .354 .722 r
.70606 .37809 .70745 .38259 .71021 .38436 .70884 .38019 Mtetra
.373 .38 .739 r
.70884 .38019 .71021 .38436 .71296 .38586 .71161 .38196 Mtetra
.393 .405 .754 r
.71161 .38196 .71296 .38586 .71571 .38712 .71437 .38345 Mtetra
.411 .428 .768 r
.71437 .38345 .71571 .38712 .71845 .38819 .71712 .38472 Mtetra
.427 .449 .78 r
.71712 .38472 .71845 .38819 .72118 .38909 .71986 .38579 Mtetra
.442 .468 .791 r
.71986 .38579 .72118 .38909 .72391 .38985 .7226 .38669 Mtetra
.456 .486 .801 r
.7226 .38669 .72391 .38985 .72664 .39048 .72534 .38744 Mtetra
.469 .501 .809 r
.72534 .38744 .72664 .39048 .72937 .391 .72807 .38807 Mtetra
.48 .516 .817 r
.72807 .38807 .72937 .391 .73209 .39143 .73081 .38859 Mtetra
.49 .529 .824 r
.73081 .38859 .73209 .39143 .73482 .39176 .73354 .38901 Mtetra
.5 .541 .831 r
.73354 .38901 .73482 .39176 .73754 .39203 .73627 .38935 Mtetra
.508 .552 .836 r
.73627 .38935 .73754 .39203 .74026 .39222 .73899 .38961 Mtetra
.516 .562 .841 r
.73899 .38961 .74026 .39222 .74299 .39236 .74172 .38981 Mtetra
.523 .572 .846 r
.74172 .38981 .74299 .39236 .74571 .39244 .74445 .38994 Mtetra
.529 .58 .85 r
.74445 .38994 .74571 .39244 .74844 .39247 .74718 .39002 Mtetra
.535 .588 .854 r
.74718 .39002 .74844 .39247 .75116 .39246 .74991 .39005 Mtetra
.541 .595 .857 r
.74991 .39005 .75116 .39246 .75389 .39241 .75264 .39003 Mtetra
.546 .601 .86 r
.75264 .39003 .75389 .39241 .75662 .39232 .75537 .38998 Mtetra
.55 .607 .863 r
.75537 .38998 .75662 .39232 .75935 .3922 .75811 .38989 Mtetra
.554 .613 .866 r
.75811 .38989 .75935 .3922 .76208 .39204 .76084 .38977 Mtetra
.558 .618 .868 r
.76084 .38977 .76208 .39204 .76481 .39186 .76358 .38961 Mtetra
.562 .623 .87 r
.76358 .38961 .76481 .39186 .76755 .39166 .76631 .38943 Mtetra
.565 .627 .872 r
.76631 .38943 .76755 .39166 .77028 .39143 .76905 .38922 Mtetra
.568 .631 .874 r
.76905 .38922 .77028 .39143 .77302 .39118 .77179 .38899 Mtetra
.571 .635 .875 r
.77179 .38899 .77302 .39118 .77576 .39091 .77454 .38874 Mtetra
.573 .638 .877 r
.77454 .38874 .77576 .39091 .77851 .39063 .77728 .38847 Mtetra
.576 .641 .878 r
.77728 .38847 .77851 .39063 .78125 .39032 .78003 .38818 Mtetra
.578 .644 .88 r
.78003 .38818 .78125 .39032 .784 .39 .78278 .38788 Mtetra
.58 .646 .881 r
.78278 .38788 .784 .39 .78675 .38967 .78553 .38756 Mtetra
.582 .649 .882 r
.78553 .38756 .78675 .38967 .7895 .38932 .78829 .38722 Mtetra
.583 .651 .883 r
.78829 .38722 .7895 .38932 .79226 .38897 .79105 .38687 Mtetra
.585 .653 .884 r
.79105 .38687 .79226 .38897 .79502 .3886 .79381 .38651 Mtetra
.586 .655 .884 r
.79381 .38651 .79502 .3886 .79778 .38822 .79657 .38614 Mtetra
.587 .657 .885 r
.79657 .38614 .79778 .38822 .80054 .38783 .79933 .38576 Mtetra
.589 .658 .886 r
.79933 .38576 .80054 .38783 .8033 .38744 .8021 .38537 Mtetra
.59 .66 .886 r
.8021 .38537 .8033 .38744 .80607 .38704 .80487 .38498 Mtetra
.591 .661 .887 r
.80487 .38498 .80607 .38704 .80884 .38663 .80764 .38457 Mtetra
.591 .662 .887 r
.80764 .38457 .80884 .38663 .81162 .38621 .81042 .38416 Mtetra
.592 .663 .888 r
.81042 .38416 .81162 .38621 .8144 .38579 .8132 .38374 Mtetra
.593 .664 .888 r
.8132 .38374 .8144 .38579 .81718 .38536 .81598 .38332 Mtetra
.593 .665 .888 r
.81598 .38332 .81718 .38536 .81996 .38493 .81877 .38289 Mtetra
.594 .666 .889 r
.81877 .38289 .81996 .38493 .82275 .3845 .82155 .38246 Mtetra
.82155 .38246 .82275 .3845 .82554 .38406 .82435 .38202 Mtetra
.595 .667 .889 r
.82435 .38202 .82554 .38406 .82833 .38362 .82714 .38158 Mtetra
.82714 .38158 .82833 .38362 .83112 .38318 .82994 .38114 Mtetra
.82994 .38114 .83112 .38318 .83392 .38274 .83274 .3807 Mtetra
.595 .667 .89 r
.83274 .3807 .83392 .38274 .83673 .38229 .83554 .38025 Mtetra
.83554 .38025 .83673 .38229 .83953 .38185 .83835 .37981 Mtetra
.83835 .37981 .83953 .38185 .84234 .38141 .84116 .37936 Mtetra
.595 .667 .889 r
.84116 .37936 .84234 .38141 .84516 .38097 .84398 .37892 Mtetra
.84398 .37892 .84516 .38097 .84797 .38052 .84679 .37847 Mtetra
.84679 .37847 .84797 .38052 .85079 .38008 .84962 .37803 Mtetra
.594 .666 .889 r
.84962 .37803 .85079 .38008 .85362 .37965 .85244 .37759 Mtetra
.85244 .37759 .85362 .37965 .85645 .37921 .85527 .37715 Mtetra
.593 .665 .888 r
.85527 .37715 .85645 .37921 .85928 .37879 .8581 .37671 Mtetra
.593 .664 .888 r
.8581 .37671 .85928 .37879 .86212 .37836 .86094 .37628 Mtetra
.592 .663 .888 r
.86094 .37628 .86212 .37836 .86496 .37794 .86378 .37585 Mtetra
.591 .662 .887 r
.86378 .37585 .86496 .37794 .8678 .37753 .86663 .37543 Mtetra
.591 .661 .887 r
.86663 .37543 .8678 .37753 .87065 .37712 .86948 .37502 Mtetra
.577 .665 .898 r
.24491 .56973 .24637 .57148 .24857 .57122 .24711 .56947 Mtetra
.576 .663 .897 r
.24711 .56947 .24857 .57122 .25078 .57097 .24932 .56921 Mtetra
.575 .662 .897 r
.24932 .56921 .25078 .57097 .25298 .57073 .25152 .56896 Mtetra
.573 .66 .896 r
.25152 .56896 .25298 .57073 .25518 .5705 .25373 .56872 Mtetra
.572 .659 .896 r
.25373 .56872 .25518 .5705 .25739 .57028 .25594 .56848 Mtetra
.57 .657 .895 r
.25594 .56848 .25739 .57028 .2596 .57006 .25815 .56826 Mtetra
.568 .654 .894 r
.25815 .56826 .2596 .57006 .26181 .56986 .26036 .56805 Mtetra
.566 .652 .894 r
.26036 .56805 .26181 .56986 .26402 .56968 .26257 .56785 Mtetra
.564 .65 .893 r
.26257 .56785 .26402 .56968 .26624 .5695 .26479 .56766 Mtetra
.561 .647 .892 r
.26479 .56766 .26624 .5695 .26845 .56935 .26701 .56748 Mtetra
.558 .644 .891 r
.26701 .56748 .26845 .56935 .27067 .56921 .26922 .56732 Mtetra
.556 .64 .889 r
.26922 .56732 .27067 .56921 .27289 .56908 .27144 .56718 Mtetra
.552 .637 .888 r
.27144 .56718 .27289 .56908 .2751 .56898 .27366 .56706 Mtetra
.549 .633 .887 r
.27366 .56706 .2751 .56898 .27732 .5689 .27589 .56696 Mtetra
.545 .628 .885 r
.27589 .56696 .27732 .5689 .27954 .56885 .27811 .56687 Mtetra
.541 .624 .883 r
.27811 .56687 .27954 .56885 .28177 .56882 .28033 .56682 Mtetra
.536 .618 .881 r
.28033 .56682 .28177 .56882 .28399 .56882 .28256 .56679 Mtetra
.531 .613 .879 r
.28256 .56679 .28399 .56882 .28621 .56885 .28478 .56679 Mtetra
.526 .607 .877 r
.28478 .56679 .28621 .56885 .28844 .56892 .28701 .56682 Mtetra
.52 .6 .874 r
.28701 .56682 .28844 .56892 .29066 .56903 .28924 .56689 Mtetra
.513 .592 .871 r
.28924 .56689 .29066 .56903 .29288 .56918 .29146 .56699 Mtetra
.506 .584 .867 r
.29146 .56699 .29288 .56918 .29511 .56938 .29369 .56714 Mtetra
.498 .575 .864 r
.29369 .56714 .29511 .56938 .29733 .56963 .29592 .56734 Mtetra
.49 .565 .859 r
.29592 .56734 .29733 .56963 .29955 .56995 .29814 .56759 Mtetra
.48 .554 .854 r
.29814 .56759 .29955 .56995 .30177 .57033 .30037 .56791 Mtetra
.469 .542 .849 r
.30037 .56791 .30177 .57033 .30399 .57079 .30259 .56829 Mtetra
.458 .529 .843 r
.30259 .56829 .30399 .57079 .30621 .57133 .30482 .56874 Mtetra
.445 .514 .835 r
.30482 .56874 .30621 .57133 .30843 .57197 .30704 .56929 Mtetra
.43 .498 .827 r
.30704 .56929 .30843 .57197 .31064 .57273 .30926 .56993 Mtetra
.414 .479 .818 r
.30926 .56993 .31064 .57273 .31284 .57361 .31147 .57068 Mtetra
.397 .459 .807 r
.31147 .57068 .31284 .57361 .31505 .57464 .31368 .57156 Mtetra
.377 .436 .795 r
.31368 .57156 .31505 .57464 .31724 .57584 .31589 .57259 Mtetra
.355 .411 .781 r
.31589 .57259 .31724 .57584 .31943 .57724 .31809 .57379 Mtetra
.331 .383 .765 r
.31809 .57379 .31943 .57724 .32161 .57889 .32028 .5752 Mtetra
.304 .352 .747 r
.32028 .5752 .32161 .57889 .32378 .58081 .32246 .57684 Mtetra
.275 .318 .726 r
.32246 .57684 .32378 .58081 .32593 .58309 .32464 .57877 Mtetra
.242 .281 .702 r
.32464 .57877 .32593 .58309 .32807 .58578 .32679 .58104 Mtetra
.207 .24 .675 r
.32679 .58104 .32807 .58578 .33018 .589 .32893 .58373 Mtetra
.17 .196 .646 r
.32893 .58373 .33018 .589 .33226 .59287 .33105 .58695 Mtetra
.13 .15 .613 r
.33105 .58695 .33226 .59287 .3343 .59758 .33313 .59082 Mtetra
.088 .101 .577 r
.33313 .59082 .3343 .59758 .33629 .60341 .33518 .59554 Mtetra
.045 .051 .539 r
.33518 .59554 .33629 .60341 .33822 .61074 .33718 .60137 Mtetra
.002 0 .5 r
.33718 .60137 .33822 .61074 .34004 .62016 .3391 .6087 Mtetra
0 0 .46 r
.3391 .6087 .34004 .62016 .34171 .63263 .34093 .61813 Mtetra
0 0 .42 r
.34093 .61813 .34171 .63263 .34316 .64981 .34261 .63061 Mtetra
0 0 .383 r
.34261 .63061 .34316 .64981 .34554 .64954 .34407 .6478 Mtetra
.573 .677 .91 r
.34407 .6478 .34554 .64954 .34794 .64883 .34645 .64752 Mtetra
.645 .763 .934 r
.34645 .64752 .34794 .64883 .35034 .64812 .34885 .64681 Mtetra
.34885 .64681 .35034 .64812 .35275 .64741 .35126 .6461 Mtetra
.35126 .6461 .35275 .64741 .35516 .6467 .35367 .64539 Mtetra
.35367 .64539 .35516 .6467 .36841 .42121 .35608 .64468 Mtetra
0 0 .256 r
.35608 .64468 .36841 .42121 .37067 .42045 .36929 .41904 Mtetra
.664 .741 .907 r
.36929 .41904 .37067 .42045 .37294 .41969 .37155 .41828 Mtetra
.37155 .41828 .37294 .41969 .3752 .41893 .37382 .41752 Mtetra
.37382 .41752 .3752 .41893 .37747 .41816 .37609 .41676 Mtetra
.37609 .41676 .37747 .41816 .37973 .4174 .37836 .41599 Mtetra
.37836 .41599 .37973 .4174 .38161 .42555 .38063 .41523 Mtetra
.014 0 .49 r
.38063 .41523 .38161 .42555 .3833 .43845 .38251 .42338 Mtetra
0 0 .428 r
.38251 .42338 .3833 .43845 .38514 .44816 .3842 .43629 Mtetra
0 0 .466 r
.3842 .43629 .38514 .44816 .38709 .45567 .38605 .44599 Mtetra
.031 .017 .505 r
.38605 .44599 .38709 .45567 .38912 .46164 .38801 .45352 Mtetra
.074 .067 .543 r
.38801 .45352 .38912 .46164 .39121 .46645 .39004 .45948 Mtetra
.117 .116 .58 r
.39004 .45948 .39121 .46645 .39334 .4704 .39213 .4643 Mtetra
.158 .163 .614 r
.39213 .4643 .39334 .4704 .3955 .47366 .39427 .46824 Mtetra
.197 .208 .645 r
.39427 .46824 .3955 .47366 .3977 .47639 .39644 .47151 Mtetra
.233 .25 .673 r
.39644 .47151 .3977 .47639 .39992 .47869 .39864 .47424 Mtetra
.267 .289 .699 r
.39864 .47424 .39992 .47869 .40215 .48064 .40086 .47654 Mtetra
.298 .325 .721 r
.40086 .47654 .40215 .48064 .40441 .48229 .4031 .47848 Mtetra
.326 .358 .741 r
.4031 .47848 .40441 .48229 .40667 .4837 .40536 .48014 Mtetra
.351 .388 .759 r
.40536 .48014 .40667 .4837 .40895 .4849 .40763 .48154 Mtetra
.374 .414 .774 r
.40763 .48154 .40895 .4849 .41125 .48592 .40991 .48274 Mtetra
.395 .439 .788 r
.40991 .48274 .41125 .48592 .41355 .4868 .41221 .48377 Mtetra
.414 .46 .8 r
.41221 .48377 .41355 .4868 .41586 .48754 .41451 .48464 Mtetra
.43 .48 .81 r
.41451 .48464 .41586 .48754 .41817 .48817 .41682 .48538 Mtetra
.445 .498 .819 r
.41682 .48538 .41817 .48817 .4205 .48869 .41915 .48601 Mtetra
.459 .514 .827 r
.41915 .48601 .4205 .48869 .42283 .48913 .42147 .48653 Mtetra
.471 .528 .834 r
.42147 .48653 .42283 .48913 .42516 .48949 .42381 .48697 Mtetra
.482 .541 .841 r
.42381 .48697 .42516 .48949 .42751 .48978 .42615 .48733 Mtetra
.492 .553 .846 r
.42615 .48733 .42751 .48978 .42985 .49001 .42849 .48762 Mtetra
.501 .564 .851 r
.42849 .48762 .42985 .49001 .43221 .49018 .43085 .48784 Mtetra
.509 .573 .855 r
.43085 .48784 .43221 .49018 .43457 .4903 .4332 .48801 Mtetra
.517 .582 .859 r
.4332 .48801 .43457 .4903 .43693 .49038 .43556 .48813 Mtetra
.524 .59 .863 r
.43556 .48813 .43693 .49038 .43929 .49042 .43793 .48821 Mtetra
.53 .597 .866 r
.43793 .48821 .43929 .49042 .44167 .49041 .4403 .48824 Mtetra
.535 .604 .869 r
.4403 .48824 .44167 .49041 .44404 .49038 .44268 .48824 Mtetra
.54 .61 .872 r
.44268 .48824 .44404 .49038 .44642 .49031 .44505 .4882 Mtetra
.545 .616 .874 r
.44505 .4882 .44642 .49031 .4488 .49022 .44744 .48814 Mtetra
.549 .621 .876 r
.44744 .48814 .4488 .49022 .45119 .4901 .44982 .48804 Mtetra
.553 .626 .878 r
.44982 .48804 .45119 .4901 .45358 .48996 .45221 .48792 Mtetra
.557 .63 .88 r
.45221 .48792 .45358 .48996 .45597 .48979 .45461 .48777 Mtetra
.56 .634 .881 r
.45461 .48777 .45597 .48979 .45837 .48961 .457 .48761 Mtetra
.563 .637 .883 r
.457 .48761 .45837 .48961 .46077 .4894 .4594 .48742 Mtetra
.566 .641 .884 r
.4594 .48742 .46077 .4894 .46317 .48918 .46181 .48722 Mtetra
.569 .644 .885 r
.46181 .48722 .46317 .48918 .46558 .48895 .46421 .487 Mtetra
.571 .647 .886 r
.46421 .487 .46558 .48895 .46799 .4887 .46662 .48676 Mtetra
.573 .649 .887 r
.46662 .48676 .46799 .4887 .4704 .48844 .46904 .48651 Mtetra
.575 .652 .888 r
.46904 .48651 .4704 .48844 .47281 .48816 .47145 .48625 Mtetra
.577 .654 .889 r
.47145 .48625 .47281 .48816 .47523 .48788 .47387 .48597 Mtetra
.578 .656 .89 r
.47387 .48597 .47523 .48788 .47765 .48759 .47629 .48568 Mtetra
.58 .658 .89 r
.47629 .48568 .47765 .48759 .48008 .48728 .47872 .48539 Mtetra
.581 .659 .891 r
.47872 .48539 .48008 .48728 .48251 .48697 .48115 .48508 Mtetra
.583 .661 .892 r
.48115 .48508 .48251 .48697 .48494 .48665 .48358 .48477 Mtetra
.584 .662 .892 r
.48358 .48477 .48494 .48665 .48737 .48632 .48601 .48445 Mtetra
.585 .664 .892 r
.48601 .48445 .48737 .48632 .48981 .48599 .48845 .48412 Mtetra
.586 .665 .893 r
.48845 .48412 .48981 .48599 .49225 .48565 .49089 .48379 Mtetra
.586 .666 .893 r
.49089 .48379 .49225 .48565 .49469 .48531 .49333 .48345 Mtetra
.587 .666 .894 r
.49333 .48345 .49469 .48531 .49713 .48496 .49578 .4831 Mtetra
.588 .667 .894 r
.49578 .4831 .49713 .48496 .49958 .48461 .49823 .48275 Mtetra
.588 .668 .894 r
.49823 .48275 .49958 .48461 .50203 .48426 .50068 .4824 Mtetra
.589 .668 .894 r
.50068 .4824 .50203 .48426 .50449 .4839 .50313 .48204 Mtetra
.589 .669 .894 r
.50313 .48204 .50449 .4839 .50694 .48354 .50559 .48168 Mtetra
.589 .669 .895 r
.50559 .48168 .50694 .48354 .5094 .48318 .50805 .48132 Mtetra
.50805 .48132 .5094 .48318 .51186 .48282 .51051 .48096 Mtetra
.51051 .48096 .51186 .48282 .51433 .48246 .51298 .4806 Mtetra
.51298 .4806 .51433 .48246 .5168 .4821 .51545 .48024 Mtetra
.51545 .48024 .5168 .4821 .51927 .48174 .51792 .47987 Mtetra
.51792 .47987 .51927 .48174 .52174 .48138 .52039 .47951 Mtetra
.589 .669 .894 r
.52039 .47951 .52174 .48138 .52422 .48102 .52287 .47915 Mtetra
.589 .668 .894 r
.52287 .47915 .52422 .48102 .52669 .48066 .52535 .47879 Mtetra
.588 .668 .894 r
.52535 .47879 .52669 .48066 .52918 .48031 .52784 .47843 Mtetra
.588 .667 .894 r
.52784 .47843 .52918 .48031 .53166 .47996 .53032 .47808 Mtetra
.587 .666 .894 r
.53032 .47808 .53166 .47996 .53415 .47962 .53281 .47773 Mtetra
.586 .666 .893 r
.53281 .47773 .53415 .47962 .53664 .47928 .5353 .47738 Mtetra
.586 .665 .893 r
.5353 .47738 .53664 .47928 .53913 .47894 .5378 .47704 Mtetra
.585 .663 .892 r
.5378 .47704 .53913 .47894 .54163 .47861 .54029 .4767 Mtetra
.584 .662 .892 r
.54029 .4767 .54163 .47861 .54413 .47829 .54279 .47637 Mtetra
.583 .661 .891 r
.54279 .47637 .54413 .47829 .54663 .47798 .5453 .47605 Mtetra
.581 .659 .891 r
.5453 .47605 .54663 .47798 .54914 .47767 .5478 .47573 Mtetra
.58 .658 .89 r
.5478 .47573 .54914 .47767 .55165 .47738 .55031 .47542 Mtetra
.579 .656 .89 r
.55031 .47542 .55165 .47738 .55416 .47709 .55283 .47513 Mtetra
.577 .654 .889 r
.55283 .47513 .55416 .47709 .55667 .47682 .55534 .47484 Mtetra
.575 .652 .888 r
.55534 .47484 .55667 .47682 .55919 .47655 .55786 .47456 Mtetra
.573 .649 .887 r
.55786 .47456 .55919 .47655 .56171 .47631 .56038 .4743 Mtetra
.571 .647 .886 r
.56038 .4743 .56171 .47631 .56424 .47607 .56291 .47405 Mtetra
.569 .644 .885 r
.56291 .47405 .56424 .47607 .56677 .47586 .56544 .47381 Mtetra
.567 .641 .884 r
.56544 .47381 .56677 .47586 .5693 .47566 .56797 .4736 Mtetra
.564 .637 .882 r
.56797 .4736 .5693 .47566 .57183 .47548 .57051 .4734 Mtetra
.561 .634 .881 r
.57051 .4734 .57183 .47548 .57437 .47532 .57305 .47322 Mtetra
.558 .63 .879 r
.57305 .47322 .57437 .47532 .57692 .47519 .57559 .47306 Mtetra
.554 .625 .877 r
.57559 .47306 .57692 .47519 .57946 .47508 .57813 .47292 Mtetra
.551 .621 .875 r
.57813 .47292 .57946 .47508 .58201 .475 .58069 .47281 Mtetra
.547 .616 .873 r
.58069 .47281 .58201 .475 .58457 .47496 .58324 .47273 Mtetra
.542 .61 .871 r
.58324 .47273 .58457 .47496 .58712 .47494 .5858 .47269 Mtetra
.537 .604 .868 r
.5858 .47269 .58712 .47494 .58969 .47497 .58836 .47267 Mtetra
.532 .598 .865 r
.58836 .47267 .58969 .47497 .59225 .47504 .59093 .4727 Mtetra
.526 .59 .862 r
.59093 .4727 .59225 .47504 .59483 .47515 .5935 .47276 Mtetra
.52 .583 .858 r
.5935 .47276 .59483 .47515 .5974 .47532 .59607 .47288 Mtetra
.513 .574 .854 r
.59607 .47288 .5974 .47532 .59998 .47555 .59866 .47304 Mtetra
.506 .565 .849 r
.59866 .47304 .59998 .47555 .60257 .47584 .60124 .47327 Mtetra
.498 .554 .844 r
.60124 .47327 .60257 .47584 .60516 .47621 .60383 .47356 Mtetra
.489 .543 .839 r
.60383 .47356 .60516 .47621 .60776 .47666 .60643 .47392 Mtetra
.479 .53 .832 r
.60643 .47392 .60776 .47666 .61037 .4772 .60904 .47437 Mtetra
.468 .517 .825 r
.60904 .47437 .61037 .4772 .61298 .47785 .61165 .47491 Mtetra
.456 .502 .817 r
.61165 .47491 .61298 .47785 .61561 .47862 .61426 .47556 Mtetra
.443 .485 .808 r
.61426 .47556 .61561 .47862 .61824 .47954 .61689 .47634 Mtetra
.429 .467 .798 r
.61689 .47634 .61824 .47954 .62088 .48062 .61953 .47725 Mtetra
.413 .448 .787 r
.61953 .47725 .62088 .48062 .62353 .48189 .62217 .47833 Mtetra
.396 .426 .774 r
.62217 .47833 .62353 .48189 .62619 .48338 .62483 .4796 Mtetra
.377 .402 .76 r
.62483 .4796 .62619 .48338 .62887 .48515 .6275 .48109 Mtetra
.356 .377 .744 r
.6275 .48109 .62887 .48515 .63157 .48724 .63018 .48286 Mtetra
.334 .349 .727 r
.63018 .48286 .63157 .48724 .63428 .48971 .63288 .48494 Mtetra
.31 .319 .707 r
.63288 .48494 .63428 .48971 .63702 .49267 .6356 .48742 Mtetra
.284 .287 .686 r
.6356 .48742 .63702 .49267 .63979 .49623 .63835 .49038 Mtetra
.257 .253 .663 r
.63835 .49038 .63979 .49623 .6426 .50056 .64112 .49394 Mtetra
.229 .218 .638 r
.64112 .49394 .6426 .50056 .64545 .50588 .64394 .49827 Mtetra
.199 .181 .612 r
.64394 .49827 .64545 .50588 .64836 .51252 .6468 .50359 Mtetra
.17 .144 .584 r
.6468 .50359 .64836 .51252 .65136 .52098 .64972 .51023 Mtetra
.14 .108 .557 r
.64972 .51023 .65136 .52098 .65448 .53203 .65272 .5187 Mtetra
.112 .072 .529 r
.65272 .5187 .65448 .53203 .65776 .54697 .65585 .52976 Mtetra
.085 .039 .502 r
.65585 .52976 .65776 .54697 .66087 .5566 .65915 .5447 Mtetra
.128 .092 .545 r
.65915 .5447 .66087 .5566 .66356 .5558 .66226 .55433 Mtetra
.645 .763 .934 r
.66226 .55433 .66356 .5558 .66626 .55501 .66496 .55354 Mtetra
.66496 .55354 .66626 .55501 .66896 .55421 .66766 .55274 Mtetra
.66766 .55274 .66896 .55421 .67166 .55341 .67036 .55194 Mtetra
.67036 .55194 .67166 .55341 .67437 .55262 .67307 .55114 Mtetra
.67307 .55114 .67437 .55262 .66666 .32093 .67578 .55034 Mtetra
0 0 .4 r
.67578 .55034 .66666 .32093 .66918 .32008 .66797 .31852 Mtetra
.664 .741 .907 r
.66797 .31852 .66918 .32008 .67171 .31924 .67049 .31767 Mtetra
.67049 .31767 .67171 .31924 .67423 .31839 .67302 .31682 Mtetra
.67302 .31682 .67423 .31839 .67676 .31754 .67555 .31597 Mtetra
.67555 .31597 .67676 .31754 .67931 .31707 .67808 .31512 Mtetra
.605 .666 .882 r
.67808 .31512 .67931 .31707 .68265 .33245 .68063 .31465 Mtetra
.103 .049 .505 r
.68063 .31465 .68265 .33245 .68582 .34378 .68399 .33003 Mtetra
.131 .083 .531 r
.68399 .33003 .68582 .34378 .68887 .35243 .68716 .34137 Mtetra
.16 .118 .558 r
.68716 .34137 .68887 .35243 .69184 .3592 .69022 .35002 Mtetra
.19 .154 .585 r
.69022 .35002 .69184 .3592 .69475 .36461 .6932 .35679 Mtetra
.22 .191 .611 r
.6932 .35679 .69475 .36461 .69762 .369 .69612 .36221 Mtetra
.249 .226 .637 r
.69612 .36221 .69762 .369 .70046 .37261 .699 .3666 Mtetra
.277 .261 .66 r
.699 .3666 .70046 .37261 .70327 .3756 .70184 .3702 Mtetra
.303 .294 .683 r
.70184 .3702 .70327 .3756 .70606 .37809 .70466 .37319 Mtetra
.328 .325 .703 r
.70466 .37319 .70606 .37809 .70884 .38019 .70746 .37569 Mtetra
.351 .354 .722 r
.70746 .37569 .70884 .38019 .71161 .38196 .71025 .37778 Mtetra
.373 .38 .739 r
.71025 .37778 .71161 .38196 .71437 .38345 .71302 .37955 Mtetra
.393 .405 .754 r
.71302 .37955 .71437 .38345 .71712 .38472 .71578 .38104 Mtetra
.411 .428 .768 r
.71578 .38104 .71712 .38472 .71986 .38579 .71854 .38231 Mtetra
.427 .449 .78 r
.71854 .38231 .71986 .38579 .7226 .38669 .72129 .38337 Mtetra
.442 .468 .791 r
.72129 .38337 .7226 .38669 .72534 .38744 .72403 .38427 Mtetra
.456 .486 .801 r
.72403 .38427 .72534 .38744 .72807 .38807 .72677 .38503 Mtetra
.469 .501 .809 r
.72677 .38503 .72807 .38807 .73081 .38859 .72951 .38565 Mtetra
.48 .516 .817 r
.72951 .38565 .73081 .38859 .73354 .38901 .73225 .38617 Mtetra
.49 .529 .824 r
.73225 .38617 .73354 .38901 .73627 .38935 .73498 .38659 Mtetra
.5 .541 .831 r
.73498 .38659 .73627 .38935 .73899 .38961 .73772 .38693 Mtetra
.508 .552 .836 r
.73772 .38693 .73899 .38961 .74172 .38981 .74045 .38719 Mtetra
.516 .562 .841 r
.74045 .38719 .74172 .38981 .74445 .38994 .74318 .38738 Mtetra
.523 .572 .846 r
.74318 .38738 .74445 .38994 .74718 .39002 .74592 .38751 Mtetra
.529 .58 .85 r
.74592 .38751 .74718 .39002 .74991 .39005 .74865 .38759 Mtetra
.535 .588 .854 r
.74865 .38759 .74991 .39005 .75264 .39003 .75139 .38762 Mtetra
.541 .595 .857 r
.75139 .38762 .75264 .39003 .75537 .38998 .75412 .3876 Mtetra
.546 .601 .86 r
.75412 .3876 .75537 .38998 .75811 .38989 .75686 .38755 Mtetra
.55 .607 .863 r
.75686 .38755 .75811 .38989 .76084 .38977 .7596 .38746 Mtetra
.554 .613 .866 r
.7596 .38746 .76084 .38977 .76358 .38961 .76233 .38733 Mtetra
.558 .618 .868 r
.76233 .38733 .76358 .38961 .76631 .38943 .76508 .38717 Mtetra
.562 .623 .87 r
.76508 .38717 .76631 .38943 .76905 .38922 .76782 .38699 Mtetra
.565 .627 .872 r
.76782 .38699 .76905 .38922 .77179 .38899 .77056 .38678 Mtetra
.568 .631 .874 r
.77056 .38678 .77179 .38899 .77454 .38874 .77331 .38655 Mtetra
.571 .635 .875 r
.77331 .38655 .77454 .38874 .77728 .38847 .77606 .3863 Mtetra
.573 .638 .877 r
.77606 .3863 .77728 .38847 .78003 .38818 .77881 .38602 Mtetra
.576 .641 .878 r
.77881 .38602 .78003 .38818 .78278 .38788 .78156 .38573 Mtetra
.578 .644 .88 r
.78156 .38573 .78278 .38788 .78553 .38756 .78431 .38542 Mtetra
.58 .646 .881 r
.78431 .38542 .78553 .38756 .78829 .38722 .78707 .3851 Mtetra
.582 .649 .882 r
.78707 .3851 .78829 .38722 .79105 .38687 .78983 .38476 Mtetra
.583 .651 .883 r
.78983 .38476 .79105 .38687 .79381 .38651 .79259 .38442 Mtetra
.585 .653 .884 r
.79259 .38442 .79381 .38651 .79657 .38614 .79536 .38405 Mtetra
.586 .655 .884 r
.79536 .38405 .79657 .38614 .79933 .38576 .79812 .38368 Mtetra
.587 .657 .885 r
.79812 .38368 .79933 .38576 .8021 .38537 .80089 .3833 Mtetra
.589 .658 .886 r
.80089 .3833 .8021 .38537 .80487 .38498 .80367 .38291 Mtetra
.59 .66 .886 r
.80367 .38291 .80487 .38498 .80764 .38457 .80644 .38251 Mtetra
.591 .661 .887 r
.80644 .38251 .80764 .38457 .81042 .38416 .80922 .3821 Mtetra
.591 .662 .887 r
.80922 .3821 .81042 .38416 .8132 .38374 .812 .38169 Mtetra
.592 .663 .888 r
.812 .38169 .8132 .38374 .81598 .38332 .81478 .38127 Mtetra
.593 .664 .888 r
.81478 .38127 .81598 .38332 .81877 .38289 .81757 .38084 Mtetra
.593 .665 .888 r
.81757 .38084 .81877 .38289 .82155 .38246 .82036 .38041 Mtetra
.594 .666 .889 r
.82036 .38041 .82155 .38246 .82435 .38202 .82315 .37998 Mtetra
.82315 .37998 .82435 .38202 .82714 .38158 .82595 .37954 Mtetra
.595 .667 .889 r
.82595 .37954 .82714 .38158 .82994 .38114 .82875 .3791 Mtetra
.82875 .3791 .82994 .38114 .83274 .3807 .83155 .37865 Mtetra
.83155 .37865 .83274 .3807 .83554 .38025 .83436 .37821 Mtetra
.595 .667 .89 r
.83436 .37821 .83554 .38025 .83835 .37981 .83716 .37776 Mtetra
.83716 .37776 .83835 .37981 .84116 .37936 .83998 .37731 Mtetra
.83998 .37731 .84116 .37936 .84398 .37892 .84279 .37687 Mtetra
.595 .667 .889 r
.84279 .37687 .84398 .37892 .84679 .37847 .84561 .37642 Mtetra
.84561 .37642 .84679 .37847 .84962 .37803 .84843 .37597 Mtetra
.84843 .37597 .84962 .37803 .85244 .37759 .85126 .37553 Mtetra
.594 .666 .889 r
.85126 .37553 .85244 .37759 .85527 .37715 .85409 .37508 Mtetra
.85409 .37508 .85527 .37715 .8581 .37671 .85693 .37464 Mtetra
.593 .665 .888 r
.85693 .37464 .8581 .37671 .86094 .37628 .85976 .3742 Mtetra
.593 .664 .888 r
.85976 .3742 .86094 .37628 .86378 .37585 .86261 .37377 Mtetra
.592 .663 .888 r
.86261 .37377 .86378 .37585 .86663 .37543 .86545 .37334 Mtetra
.591 .662 .887 r
.86545 .37334 .86663 .37543 .86948 .37502 .8683 .37292 Mtetra
.578 .666 .898 r
.24345 .56799 .24491 .56973 .24711 .56947 .24565 .56772 Mtetra
.577 .665 .898 r
.24565 .56772 .24711 .56947 .24932 .56921 .24786 .56745 Mtetra
.576 .663 .897 r
.24786 .56745 .24932 .56921 .25152 .56896 .25006 .56719 Mtetra
.575 .662 .897 r
.25006 .56719 .25152 .56896 .25373 .56872 .25227 .56694 Mtetra
.573 .66 .896 r
.25227 .56694 .25373 .56872 .25594 .56848 .25448 .5667 Mtetra
.572 .659 .896 r
.25448 .5667 .25594 .56848 .25815 .56826 .25669 .56646 Mtetra
.57 .657 .895 r
.25669 .56646 .25815 .56826 .26036 .56805 .25891 .56624 Mtetra
.568 .654 .894 r
.25891 .56624 .26036 .56805 .26257 .56785 .26112 .56602 Mtetra
.566 .652 .894 r
.26112 .56602 .26257 .56785 .26479 .56766 .26334 .56582 Mtetra
.564 .65 .893 r
.26334 .56582 .26479 .56766 .26701 .56748 .26556 .56563 Mtetra
.561 .647 .892 r
.26556 .56563 .26701 .56748 .26922 .56732 .26778 .56546 Mtetra
.558 .644 .891 r
.26778 .56546 .26922 .56732 .27144 .56718 .27 .5653 Mtetra
.556 .64 .889 r
.27 .5653 .27144 .56718 .27366 .56706 .27222 .56515 Mtetra
.552 .637 .888 r
.27222 .56515 .27366 .56706 .27589 .56696 .27444 .56503 Mtetra
.549 .633 .887 r
.27444 .56503 .27589 .56696 .27811 .56687 .27667 .56492 Mtetra
.545 .628 .885 r
.27667 .56492 .27811 .56687 .28033 .56682 .2789 .56484 Mtetra
.541 .624 .883 r
.2789 .56484 .28033 .56682 .28256 .56679 .28112 .56478 Mtetra
.536 .618 .881 r
.28112 .56478 .28256 .56679 .28478 .56679 .28335 .56475 Mtetra
.531 .613 .879 r
.28335 .56475 .28478 .56679 .28701 .56682 .28558 .56475 Mtetra
.526 .607 .877 r
.28558 .56475 .28701 .56682 .28924 .56689 .28781 .56478 Mtetra
.52 .6 .874 r
.28781 .56478 .28924 .56689 .29146 .56699 .29004 .56485 Mtetra
.513 .592 .871 r
.29004 .56485 .29146 .56699 .29369 .56714 .29227 .56495 Mtetra
.506 .584 .867 r
.29227 .56495 .29369 .56714 .29592 .56734 .2945 .5651 Mtetra
.498 .575 .864 r
.2945 .5651 .29592 .56734 .29814 .56759 .29673 .5653 Mtetra
.49 .565 .859 r
.29673 .5653 .29814 .56759 .30037 .56791 .29896 .56555 Mtetra
.48 .554 .854 r
.29896 .56555 .30037 .56791 .30259 .56829 .30119 .56586 Mtetra
.469 .542 .849 r
.30119 .56586 .30259 .56829 .30482 .56874 .30342 .56624 Mtetra
.458 .529 .843 r
.30342 .56624 .30482 .56874 .30704 .56929 .30564 .5667 Mtetra
.445 .514 .835 r
.30564 .5667 .30704 .56929 .30926 .56993 .30787 .56724 Mtetra
.43 .498 .827 r
.30787 .56724 .30926 .56993 .31147 .57068 .31009 .56788 Mtetra
.414 .479 .818 r
.31009 .56788 .31147 .57068 .31368 .57156 .31231 .56863 Mtetra
.397 .459 .807 r
.31231 .56863 .31368 .57156 .31589 .57259 .31452 .56951 Mtetra
.377 .436 .795 r
.31452 .56951 .31589 .57259 .31809 .57379 .31673 .57054 Mtetra
.355 .411 .781 r
.31673 .57054 .31809 .57379 .32028 .5752 .31894 .57174 Mtetra
.331 .383 .765 r
.31894 .57174 .32028 .5752 .32246 .57684 .32113 .57314 Mtetra
.304 .352 .747 r
.32113 .57314 .32246 .57684 .32464 .57877 .32332 .57478 Mtetra
.275 .318 .726 r
.32332 .57478 .32464 .57877 .32679 .58104 .32549 .57671 Mtetra
.242 .281 .702 r
.32549 .57671 .32679 .58104 .32893 .58373 .32766 .57899 Mtetra
.207 .24 .675 r
.32766 .57899 .32893 .58373 .33105 .58695 .3298 .58168 Mtetra
.17 .196 .646 r
.3298 .58168 .33105 .58695 .33313 .59082 .33192 .5849 Mtetra
.13 .15 .613 r
.33192 .5849 .33313 .59082 .33518 .59554 .33401 .58877 Mtetra
.088 .101 .577 r
.33401 .58877 .33518 .59554 .33718 .60137 .33606 .59349 Mtetra
.045 .051 .539 r
.33606 .59349 .33718 .60137 .3391 .6087 .33806 .59932 Mtetra
.002 0 .5 r
.33806 .59932 .3391 .6087 .34093 .61813 .33999 .60666 Mtetra
0 0 .46 r
.33999 .60666 .34093 .61813 .34261 .63061 .34182 .61609 Mtetra
0 0 .42 r
.34182 .61609 .34261 .63061 .34407 .6478 .34351 .62858 Mtetra
0 0 .383 r
.34351 .62858 .34407 .6478 .34645 .64752 .34497 .64578 Mtetra
.573 .677 .91 r
.34497 .64578 .34645 .64752 .34885 .64681 .34736 .6455 Mtetra
.645 .763 .934 r
.34736 .6455 .34885 .64681 .35126 .6461 .34977 .64479 Mtetra
.34977 .64479 .35126 .6461 .35367 .64539 .35218 .64408 Mtetra
.35218 .64408 .35367 .64539 .35608 .64468 .35459 .64336 Mtetra
.35459 .64336 .35608 .64468 .36929 .41904 .357 .64265 Mtetra
0 0 .256 r
.357 .64265 .36929 .41904 .37155 .41828 .37017 .41687 Mtetra
.664 .741 .907 r
.37017 .41687 .37155 .41828 .37382 .41752 .37244 .41611 Mtetra
.37244 .41611 .37382 .41752 .37609 .41676 .37471 .41534 Mtetra
.37471 .41534 .37609 .41676 .37836 .41599 .37698 .41458 Mtetra
.37698 .41458 .37836 .41599 .38063 .41523 .37925 .41381 Mtetra
.37925 .41381 .38063 .41523 .38251 .42338 .38153 .41305 Mtetra
.014 0 .49 r
.38153 .41305 .38251 .42338 .3842 .43629 .38341 .4212 Mtetra
0 0 .428 r
.38341 .4212 .3842 .43629 .38605 .44599 .38511 .43412 Mtetra
0 0 .466 r
.38511 .43412 .38605 .44599 .38801 .45352 .38696 .44383 Mtetra
.031 .017 .505 r
.38696 .44383 .38801 .45352 .39004 .45948 .38893 .45135 Mtetra
.074 .067 .543 r
.38893 .45135 .39004 .45948 .39213 .4643 .39096 .45732 Mtetra
.117 .116 .58 r
.39096 .45732 .39213 .4643 .39427 .46824 .39306 .46214 Mtetra
.158 .163 .614 r
.39306 .46214 .39427 .46824 .39644 .47151 .3952 .46608 Mtetra
.197 .208 .645 r
.3952 .46608 .39644 .47151 .39864 .47424 .39737 .46935 Mtetra
.233 .25 .673 r
.39737 .46935 .39864 .47424 .40086 .47654 .39958 .47208 Mtetra
.267 .289 .699 r
.39958 .47208 .40086 .47654 .4031 .47848 .4018 .47438 Mtetra
.298 .325 .721 r
.4018 .47438 .4031 .47848 .40536 .48014 .40405 .47632 Mtetra
.326 .358 .741 r
.40405 .47632 .40536 .48014 .40763 .48154 .40631 .47797 Mtetra
.351 .388 .759 r
.40631 .47797 .40763 .48154 .40991 .48274 .40858 .47938 Mtetra
.374 .414 .774 r
.40858 .47938 .40991 .48274 .41221 .48377 .41087 .48058 Mtetra
.395 .439 .788 r
.41087 .48058 .41221 .48377 .41451 .48464 .41317 .4816 Mtetra
.414 .46 .8 r
.41317 .4816 .41451 .48464 .41682 .48538 .41548 .48248 Mtetra
.43 .48 .81 r
.41548 .48248 .41682 .48538 .41915 .48601 .4178 .48322 Mtetra
.445 .498 .819 r
.4178 .48322 .41915 .48601 .42147 .48653 .42012 .48384 Mtetra
.459 .514 .827 r
.42012 .48384 .42147 .48653 .42381 .48697 .42245 .48436 Mtetra
.471 .528 .834 r
.42245 .48436 .42381 .48697 .42615 .48733 .42479 .4848 Mtetra
.482 .541 .841 r
.42479 .4848 .42615 .48733 .42849 .48762 .42713 .48516 Mtetra
.492 .553 .846 r
.42713 .48516 .42849 .48762 .43085 .48784 .42948 .48545 Mtetra
.501 .564 .851 r
.42948 .48545 .43085 .48784 .4332 .48801 .43184 .48567 Mtetra
.509 .573 .855 r
.43184 .48567 .4332 .48801 .43556 .48813 .4342 .48584 Mtetra
.517 .582 .859 r
.4342 .48584 .43556 .48813 .43793 .48821 .43657 .48596 Mtetra
.524 .59 .863 r
.43657 .48596 .43793 .48821 .4403 .48824 .43894 .48603 Mtetra
.53 .597 .866 r
.43894 .48603 .4403 .48824 .44268 .48824 .44131 .48607 Mtetra
.535 .604 .869 r
.44131 .48607 .44268 .48824 .44505 .4882 .44369 .48606 Mtetra
.54 .61 .872 r
.44369 .48606 .44505 .4882 .44744 .48814 .44607 .48602 Mtetra
.545 .616 .874 r
.44607 .48602 .44744 .48814 .44982 .48804 .44846 .48595 Mtetra
.549 .621 .876 r
.44846 .48595 .44982 .48804 .45221 .48792 .45085 .48586 Mtetra
.553 .626 .878 r
.45085 .48586 .45221 .48792 .45461 .48777 .45324 .48573 Mtetra
.557 .63 .88 r
.45324 .48573 .45461 .48777 .457 .48761 .45564 .48559 Mtetra
.56 .634 .881 r
.45564 .48559 .457 .48761 .4594 .48742 .45804 .48542 Mtetra
.563 .637 .883 r
.45804 .48542 .4594 .48742 .46181 .48722 .46044 .48523 Mtetra
.566 .641 .884 r
.46044 .48523 .46181 .48722 .46421 .487 .46285 .48503 Mtetra
.569 .644 .885 r
.46285 .48503 .46421 .487 .46662 .48676 .46526 .4848 Mtetra
.571 .647 .886 r
.46526 .4848 .46662 .48676 .46904 .48651 .46767 .48457 Mtetra
.573 .649 .887 r
.46767 .48457 .46904 .48651 .47145 .48625 .47009 .48431 Mtetra
.575 .652 .888 r
.47009 .48431 .47145 .48625 .47387 .48597 .47251 .48405 Mtetra
.577 .654 .889 r
.47251 .48405 .47387 .48597 .47629 .48568 .47493 .48377 Mtetra
.578 .656 .89 r
.47493 .48377 .47629 .48568 .47872 .48539 .47736 .48348 Mtetra
.58 .658 .89 r
.47736 .48348 .47872 .48539 .48115 .48508 .47979 .48319 Mtetra
.581 .659 .891 r
.47979 .48319 .48115 .48508 .48358 .48477 .48222 .48288 Mtetra
.583 .661 .892 r
.48222 .48288 .48358 .48477 .48601 .48445 .48465 .48256 Mtetra
.584 .662 .892 r
.48465 .48256 .48601 .48445 .48845 .48412 .48709 .48224 Mtetra
.585 .664 .892 r
.48709 .48224 .48845 .48412 .49089 .48379 .48953 .48191 Mtetra
.586 .665 .893 r
.48953 .48191 .49089 .48379 .49333 .48345 .49198 .48157 Mtetra
.586 .666 .893 r
.49198 .48157 .49333 .48345 .49578 .4831 .49442 .48123 Mtetra
.587 .666 .894 r
.49442 .48123 .49578 .4831 .49823 .48275 .49687 .48089 Mtetra
.588 .667 .894 r
.49687 .48089 .49823 .48275 .50068 .4824 .49933 .48054 Mtetra
.588 .668 .894 r
.49933 .48054 .50068 .4824 .50313 .48204 .50178 .48018 Mtetra
.589 .668 .894 r
.50178 .48018 .50313 .48204 .50559 .48168 .50424 .47982 Mtetra
.589 .669 .894 r
.50424 .47982 .50559 .48168 .50805 .48132 .5067 .47946 Mtetra
.589 .669 .895 r
.5067 .47946 .50805 .48132 .51051 .48096 .50916 .4791 Mtetra
.50916 .4791 .51051 .48096 .51298 .4806 .51163 .47874 Mtetra
.51163 .47874 .51298 .4806 .51545 .48024 .5141 .47837 Mtetra
.5141 .47837 .51545 .48024 .51792 .47987 .51657 .47801 Mtetra
.51657 .47801 .51792 .47987 .52039 .47951 .51905 .47764 Mtetra
.51905 .47764 .52039 .47951 .52287 .47915 .52153 .47728 Mtetra
.589 .669 .894 r
.52153 .47728 .52287 .47915 .52535 .47879 .52401 .47691 Mtetra
.589 .668 .894 r
.52401 .47691 .52535 .47879 .52784 .47843 .52649 .47655 Mtetra
.588 .668 .894 r
.52649 .47655 .52784 .47843 .53032 .47808 .52898 .47619 Mtetra
.588 .667 .894 r
.52898 .47619 .53032 .47808 .53281 .47773 .53147 .47584 Mtetra
.587 .666 .894 r
.53147 .47584 .53281 .47773 .5353 .47738 .53396 .47549 Mtetra
.586 .666 .893 r
.53396 .47549 .5353 .47738 .5378 .47704 .53646 .47514 Mtetra
.586 .665 .893 r
.53646 .47514 .5378 .47704 .54029 .4767 .53895 .47479 Mtetra
.585 .663 .892 r
.53895 .47479 .54029 .4767 .54279 .47637 .54146 .47445 Mtetra
.584 .662 .892 r
.54146 .47445 .54279 .47637 .5453 .47605 .54396 .47412 Mtetra
.583 .661 .891 r
.54396 .47412 .5453 .47605 .5478 .47573 .54647 .4738 Mtetra
.581 .659 .891 r
.54647 .4738 .5478 .47573 .55031 .47542 .54898 .47348 Mtetra
.58 .658 .89 r
.54898 .47348 .55031 .47542 .55283 .47513 .55149 .47317 Mtetra
.579 .656 .89 r
.55149 .47317 .55283 .47513 .55534 .47484 .55401 .47287 Mtetra
.577 .654 .889 r
.55401 .47287 .55534 .47484 .55786 .47456 .55653 .47258 Mtetra
.575 .652 .888 r
.55653 .47258 .55786 .47456 .56038 .4743 .55905 .4723 Mtetra
.573 .649 .887 r
.55905 .4723 .56038 .4743 .56291 .47405 .56158 .47204 Mtetra
.571 .647 .886 r
.56158 .47204 .56291 .47405 .56544 .47381 .56411 .47179 Mtetra
.569 .644 .885 r
.56411 .47179 .56544 .47381 .56797 .4736 .56664 .47155 Mtetra
.567 .641 .884 r
.56664 .47155 .56797 .4736 .57051 .4734 .56918 .47133 Mtetra
.564 .637 .882 r
.56918 .47133 .57051 .4734 .57305 .47322 .57172 .47113 Mtetra
.561 .634 .881 r
.57172 .47113 .57305 .47322 .57559 .47306 .57426 .47095 Mtetra
.558 .63 .879 r
.57426 .47095 .57559 .47306 .57813 .47292 .57681 .47079 Mtetra
.554 .625 .877 r
.57681 .47079 .57813 .47292 .58069 .47281 .57936 .47065 Mtetra
.551 .621 .875 r
.57936 .47065 .58069 .47281 .58324 .47273 .58191 .47054 Mtetra
.547 .616 .873 r
.58191 .47054 .58324 .47273 .5858 .47269 .58447 .47046 Mtetra
.542 .61 .871 r
.58447 .47046 .5858 .47269 .58836 .47267 .58703 .47041 Mtetra
.537 .604 .868 r
.58703 .47041 .58836 .47267 .59093 .4727 .5896 .47039 Mtetra
.532 .598 .865 r
.5896 .47039 .59093 .4727 .5935 .47276 .59217 .47042 Mtetra
.526 .59 .862 r
.59217 .47042 .5935 .47276 .59607 .47288 .59475 .47048 Mtetra
.52 .583 .858 r
.59475 .47048 .59607 .47288 .59866 .47304 .59733 .47059 Mtetra
.513 .574 .854 r
.59733 .47059 .59866 .47304 .60124 .47327 .59991 .47076 Mtetra
.506 .565 .849 r
.59991 .47076 .60124 .47327 .60383 .47356 .6025 .47098 Mtetra
.498 .554 .844 r
.6025 .47098 .60383 .47356 .60643 .47392 .6051 .47127 Mtetra
.489 .543 .839 r
.6051 .47127 .60643 .47392 .60904 .47437 .6077 .47164 Mtetra
.479 .53 .832 r
.6077 .47164 .60904 .47437 .61165 .47491 .61031 .47208 Mtetra
.468 .517 .825 r
.61031 .47208 .61165 .47491 .61426 .47556 .61292 .47262 Mtetra
.456 .502 .817 r
.61292 .47262 .61426 .47556 .61689 .47634 .61555 .47327 Mtetra
.443 .485 .808 r
.61555 .47327 .61689 .47634 .61953 .47725 .61818 .47404 Mtetra
.429 .467 .798 r
.61818 .47404 .61953 .47725 .62217 .47833 .62082 .47495 Mtetra
.413 .448 .787 r
.62082 .47495 .62217 .47833 .62483 .4796 .62347 .47603 Mtetra
.396 .426 .774 r
.62347 .47603 .62483 .4796 .6275 .48109 .62613 .4773 Mtetra
.377 .402 .76 r
.62613 .4773 .6275 .48109 .63018 .48286 .62881 .4788 Mtetra
.356 .377 .744 r
.62881 .4788 .63018 .48286 .63288 .48494 .63149 .48056 Mtetra
.334 .349 .727 r
.63149 .48056 .63288 .48494 .6356 .48742 .6342 .48264 Mtetra
.31 .319 .707 r
.6342 .48264 .6356 .48742 .63835 .49038 .63693 .48512 Mtetra
.284 .287 .686 r
.63693 .48512 .63835 .49038 .64112 .49394 .63968 .48808 Mtetra
.257 .253 .663 r
.63968 .48808 .64112 .49394 .64394 .49827 .64246 .49164 Mtetra
.229 .218 .638 r
.64246 .49164 .64394 .49827 .6468 .50359 .64528 .49597 Mtetra
.199 .181 .612 r
.64528 .49597 .6468 .50359 .64972 .51023 .64814 .50129 Mtetra
.17 .144 .584 r
.64814 .50129 .64972 .51023 .65272 .5187 .65107 .50794 Mtetra
.14 .108 .557 r
.65107 .50794 .65272 .5187 .65585 .52976 .65409 .51641 Mtetra
.112 .072 .529 r
.65409 .51641 .65585 .52976 .65915 .5447 .65722 .52748 Mtetra
.085 .039 .502 r
.65722 .52748 .65915 .5447 .66226 .55433 .66053 .54243 Mtetra
.128 .092 .545 r
.66053 .54243 .66226 .55433 .66496 .55354 .66365 .55206 Mtetra
.645 .763 .934 r
.66365 .55206 .66496 .55354 .66766 .55274 .66636 .55126 Mtetra
.66636 .55126 .66766 .55274 .67036 .55194 .66906 .55047 Mtetra
.66906 .55047 .67036 .55194 .67307 .55114 .67177 .54967 Mtetra
.67177 .54967 .67307 .55114 .67578 .55034 .67448 .54886 Mtetra
.67448 .54886 .67578 .55034 .66797 .31852 .6772 .54806 Mtetra
0 0 .4 r
.6772 .54806 .66797 .31852 .67049 .31767 .66928 .3161 Mtetra
.664 .741 .907 r
.66928 .3161 .67049 .31767 .67302 .31682 .67181 .31525 Mtetra
.67181 .31525 .67302 .31682 .67555 .31597 .67434 .31439 Mtetra
.67434 .31439 .67555 .31597 .67808 .31512 .67687 .31354 Mtetra
.67687 .31354 .67808 .31512 .68063 .31465 .67941 .31269 Mtetra
.605 .666 .882 r
.67941 .31269 .68063 .31465 .68399 .33003 .68196 .31222 Mtetra
.103 .049 .505 r
.68196 .31222 .68399 .33003 .68716 .34137 .68533 .32761 Mtetra
.131 .083 .531 r
.68533 .32761 .68716 .34137 .69022 .35002 .68852 .33895 Mtetra
.16 .118 .558 r
.68852 .33895 .69022 .35002 .6932 .35679 .69158 .3476 Mtetra
.19 .154 .585 r
.69158 .3476 .6932 .35679 .69612 .36221 .69457 .35438 Mtetra
.22 .191 .611 r
.69457 .35438 .69612 .36221 .699 .3666 .6975 .35979 Mtetra
.249 .226 .637 r
.6975 .35979 .699 .3666 .70184 .3702 .70038 .36418 Mtetra
.277 .261 .66 r
.70038 .36418 .70184 .3702 .70466 .37319 .70323 .36779 Mtetra
.303 .294 .683 r
.70323 .36779 .70466 .37319 .70746 .37569 .70606 .37078 Mtetra
.328 .325 .703 r
.70606 .37078 .70746 .37569 .71025 .37778 .70886 .37327 Mtetra
.351 .354 .722 r
.70886 .37327 .71025 .37778 .71302 .37955 .71165 .37537 Mtetra
.373 .38 .739 r
.71165 .37537 .71302 .37955 .71578 .38104 .71443 .37713 Mtetra
.393 .405 .754 r
.71443 .37713 .71578 .38104 .71854 .38231 .7172 .37863 Mtetra
.411 .428 .768 r
.7172 .37863 .71854 .38231 .72129 .38337 .71996 .37989 Mtetra
.427 .449 .78 r
.71996 .37989 .72129 .38337 .72403 .38427 .72271 .38095 Mtetra
.442 .468 .791 r
.72271 .38095 .72403 .38427 .72677 .38503 .72546 .38185 Mtetra
.456 .486 .801 r
.72546 .38185 .72677 .38503 .72951 .38565 .72821 .3826 Mtetra
.469 .501 .809 r
.72821 .3826 .72951 .38565 .73225 .38617 .73095 .38323 Mtetra
.48 .516 .817 r
.73095 .38323 .73225 .38617 .73498 .38659 .7337 .38375 Mtetra
.49 .529 .824 r
.7337 .38375 .73498 .38659 .73772 .38693 .73644 .38417 Mtetra
.5 .541 .831 r
.73644 .38417 .73772 .38693 .74045 .38719 .73917 .3845 Mtetra
.508 .552 .836 r
.73917 .3845 .74045 .38719 .74318 .38738 .74191 .38476 Mtetra
.516 .562 .841 r
.74191 .38476 .74318 .38738 .74592 .38751 .74465 .38495 Mtetra
.523 .572 .846 r
.74465 .38495 .74592 .38751 .74865 .38759 .74739 .38508 Mtetra
.529 .58 .85 r
.74739 .38508 .74865 .38759 .75139 .38762 .75013 .38516 Mtetra
.535 .588 .854 r
.75013 .38516 .75139 .38762 .75412 .3876 .75287 .38518 Mtetra
.541 .595 .857 r
.75287 .38518 .75412 .3876 .75686 .38755 .75561 .38517 Mtetra
.546 .601 .86 r
.75561 .38517 .75686 .38755 .7596 .38746 .75835 .38511 Mtetra
.55 .607 .863 r
.75835 .38511 .7596 .38746 .76233 .38733 .76109 .38501 Mtetra
.554 .613 .866 r
.76109 .38501 .76233 .38733 .76508 .38717 .76383 .38489 Mtetra
.558 .618 .868 r
.76383 .38489 .76508 .38717 .76782 .38699 .76658 .38473 Mtetra
.562 .623 .87 r
.76658 .38473 .76782 .38699 .77056 .38678 .76933 .38454 Mtetra
.565 .627 .872 r
.76933 .38454 .77056 .38678 .77331 .38655 .77208 .38433 Mtetra
.568 .631 .874 r
.77208 .38433 .77331 .38655 .77606 .3863 .77483 .3841 Mtetra
.571 .635 .875 r
.77483 .3841 .77606 .3863 .77881 .38602 .77758 .38384 Mtetra
.573 .638 .877 r
.77758 .38384 .77881 .38602 .78156 .38573 .78033 .38357 Mtetra
.576 .641 .878 r
.78033 .38357 .78156 .38573 .78431 .38542 .78309 .38328 Mtetra
.578 .644 .88 r
.78309 .38328 .78431 .38542 .78707 .3851 .78585 .38297 Mtetra
.58 .646 .881 r
.78585 .38297 .78707 .3851 .78983 .38476 .78861 .38264 Mtetra
.582 .649 .882 r
.78861 .38264 .78983 .38476 .79259 .38442 .79138 .3823 Mtetra
.583 .651 .883 r
.79138 .3823 .79259 .38442 .79536 .38405 .79414 .38195 Mtetra
.585 .653 .884 r
.79414 .38195 .79536 .38405 .79812 .38368 .79691 .38159 Mtetra
.586 .655 .884 r
.79691 .38159 .79812 .38368 .80089 .3833 .79968 .38121 Mtetra
.587 .657 .885 r
.79968 .38121 .80089 .3833 .80367 .38291 .80246 .38083 Mtetra
.589 .658 .886 r
.80246 .38083 .80367 .38291 .80644 .38251 .80523 .38043 Mtetra
.59 .66 .886 r
.80523 .38043 .80644 .38251 .80922 .3821 .80801 .38003 Mtetra
.591 .661 .887 r
.80801 .38003 .80922 .3821 .812 .38169 .8108 .37962 Mtetra
.591 .662 .887 r
.8108 .37962 .812 .38169 .81478 .38127 .81358 .37921 Mtetra
.592 .663 .888 r
.81358 .37921 .81478 .38127 .81757 .38084 .81637 .37879 Mtetra
.593 .664 .888 r
.81637 .37879 .81757 .38084 .82036 .38041 .81916 .37836 Mtetra
.593 .665 .888 r
.81916 .37836 .82036 .38041 .82315 .37998 .82196 .37793 Mtetra
.594 .666 .889 r
.82196 .37793 .82315 .37998 .82595 .37954 .82475 .37749 Mtetra
.82475 .37749 .82595 .37954 .82875 .3791 .82756 .37705 Mtetra
.595 .667 .889 r
.82756 .37705 .82875 .3791 .83155 .37865 .83036 .37661 Mtetra
.83036 .37661 .83155 .37865 .83436 .37821 .83317 .37616 Mtetra
.83317 .37616 .83436 .37821 .83716 .37776 .83598 .37571 Mtetra
.595 .667 .89 r
.83598 .37571 .83716 .37776 .83998 .37731 .83879 .37526 Mtetra
.83879 .37526 .83998 .37731 .84279 .37687 .84161 .37481 Mtetra
.84161 .37481 .84279 .37687 .84561 .37642 .84443 .37436 Mtetra
.595 .667 .889 r
.84443 .37436 .84561 .37642 .84843 .37597 .84725 .37391 Mtetra
.84725 .37391 .84843 .37597 .85126 .37553 .85008 .37347 Mtetra
.85008 .37347 .85126 .37553 .85409 .37508 .85291 .37302 Mtetra
.594 .666 .889 r
.85291 .37302 .85409 .37508 .85693 .37464 .85575 .37257 Mtetra
.85575 .37257 .85693 .37464 .85976 .3742 .85859 .37213 Mtetra
.593 .665 .888 r
.85859 .37213 .85976 .3742 .86261 .37377 .86143 .37169 Mtetra
.593 .664 .888 r
.86143 .37169 .86261 .37377 .86545 .37334 .86428 .37125 Mtetra
.592 .663 .888 r
.86428 .37125 .86545 .37334 .8683 .37292 .86713 .37082 Mtetra
.579 .667 .899 r
.24199 .56625 .24345 .56799 .24565 .56772 .24419 .56597 Mtetra
.578 .666 .898 r
.24419 .56597 .24565 .56772 .24786 .56745 .24639 .5657 Mtetra
.577 .665 .898 r
.24639 .5657 .24786 .56745 .25006 .56719 .2486 .56543 Mtetra
.576 .663 .897 r
.2486 .56543 .25006 .56719 .25227 .56694 .25081 .56517 Mtetra
.575 .662 .897 r
.25081 .56517 .25227 .56694 .25448 .5667 .25302 .56492 Mtetra
.573 .66 .896 r
.25302 .56492 .25448 .5667 .25669 .56646 .25523 .56468 Mtetra
.572 .659 .896 r
.25523 .56468 .25669 .56646 .25891 .56624 .25745 .56444 Mtetra
.57 .657 .895 r
.25745 .56444 .25891 .56624 .26112 .56602 .25967 .56421 Mtetra
.568 .654 .894 r
.25967 .56421 .26112 .56602 .26334 .56582 .26188 .564 Mtetra
.566 .652 .894 r
.26188 .564 .26334 .56582 .26556 .56563 .2641 .56379 Mtetra
.564 .65 .893 r
.2641 .56379 .26556 .56563 .26778 .56546 .26633 .5636 Mtetra
.561 .647 .892 r
.26633 .5636 .26778 .56546 .27 .5653 .26855 .56342 Mtetra
.558 .644 .891 r
.26855 .56342 .27 .5653 .27222 .56515 .27077 .56326 Mtetra
.556 .64 .889 r
.27077 .56326 .27222 .56515 .27444 .56503 .273 .56312 Mtetra
.552 .637 .888 r
.273 .56312 .27444 .56503 .27667 .56492 .27523 .56299 Mtetra
.549 .633 .887 r
.27523 .56299 .27667 .56492 .2789 .56484 .27746 .56289 Mtetra
.545 .628 .885 r
.27746 .56289 .2789 .56484 .28112 .56478 .27968 .5628 Mtetra
.541 .624 .883 r
.27968 .5628 .28112 .56478 .28335 .56475 .28192 .56274 Mtetra
.536 .618 .881 r
.28192 .56274 .28335 .56475 .28558 .56475 .28415 .56271 Mtetra
.531 .613 .879 r
.28415 .56271 .28558 .56475 .28781 .56478 .28638 .56271 Mtetra
.526 .607 .877 r
.28638 .56271 .28781 .56478 .29004 .56485 .28861 .56274 Mtetra
.52 .6 .874 r
.28861 .56274 .29004 .56485 .29227 .56495 .29085 .5628 Mtetra
.513 .592 .871 r
.29085 .5628 .29227 .56495 .2945 .5651 .29308 .5629 Mtetra
.506 .584 .867 r
.29308 .5629 .2945 .5651 .29673 .5653 .29531 .56305 Mtetra
.498 .575 .864 r
.29531 .56305 .29673 .5653 .29896 .56555 .29755 .56325 Mtetra
.49 .565 .859 r
.29755 .56325 .29896 .56555 .30119 .56586 .29978 .5635 Mtetra
.48 .554 .854 r
.29978 .5635 .30119 .56586 .30342 .56624 .30201 .56381 Mtetra
.469 .542 .849 r
.30201 .56381 .30342 .56624 .30564 .5667 .30424 .56419 Mtetra
.458 .529 .843 r
.30424 .56419 .30564 .5667 .30787 .56724 .30647 .56464 Mtetra
.445 .514 .835 r
.30647 .56464 .30787 .56724 .31009 .56788 .3087 .56518 Mtetra
.43 .498 .827 r
.3087 .56518 .31009 .56788 .31231 .56863 .31093 .56582 Mtetra
.414 .479 .818 r
.31093 .56582 .31231 .56863 .31452 .56951 .31315 .56657 Mtetra
.397 .459 .807 r
.31315 .56657 .31452 .56951 .31673 .57054 .31537 .56745 Mtetra
.377 .436 .795 r
.31537 .56745 .31673 .57054 .31894 .57174 .31758 .56848 Mtetra
.355 .411 .781 r
.31758 .56848 .31894 .57174 .32113 .57314 .31979 .56968 Mtetra
.331 .383 .765 r
.31979 .56968 .32113 .57314 .32332 .57478 .32199 .57108 Mtetra
.304 .352 .747 r
.32199 .57108 .32332 .57478 .32549 .57671 .32418 .57273 Mtetra
.275 .318 .726 r
.32418 .57273 .32549 .57671 .32766 .57899 .32636 .57465 Mtetra
.242 .281 .702 r
.32636 .57465 .32766 .57899 .3298 .58168 .32852 .57693 Mtetra
.207 .24 .675 r
.32852 .57693 .3298 .58168 .33192 .5849 .33067 .57962 Mtetra
.17 .196 .646 r
.33067 .57962 .33192 .5849 .33401 .58877 .33279 .58284 Mtetra
.13 .15 .613 r
.33279 .58284 .33401 .58877 .33606 .59349 .33488 .58671 Mtetra
.088 .101 .577 r
.33488 .58671 .33606 .59349 .33806 .59932 .33694 .59144 Mtetra
.045 .051 .539 r
.33694 .59144 .33806 .59932 .33999 .60666 .33895 .59727 Mtetra
.002 0 .5 r
.33895 .59727 .33999 .60666 .34182 .61609 .34088 .60461 Mtetra
0 0 .46 r
.34088 .60461 .34182 .61609 .34351 .62858 .34272 .61404 Mtetra
0 0 .42 r
.34272 .61404 .34351 .62858 .34497 .64578 .34441 .62654 Mtetra
0 0 .383 r
.34441 .62654 .34497 .64578 .34736 .6455 .34588 .64375 Mtetra
.573 .677 .91 r
.34588 .64375 .34736 .6455 .34977 .64479 .34827 .64347 Mtetra
.645 .763 .934 r
.34827 .64347 .34977 .64479 .35218 .64408 .35068 .64276 Mtetra
.35068 .64276 .35218 .64408 .35459 .64336 .3531 .64204 Mtetra
.3531 .64204 .35459 .64336 .357 .64265 .35551 .64133 Mtetra
.35551 .64133 .357 .64265 .37017 .41687 .35793 .64061 Mtetra
0 0 .256 r
.35793 .64061 .37017 .41687 .37244 .41611 .37105 .4147 Mtetra
.664 .741 .907 r
.37105 .4147 .37244 .41611 .37471 .41534 .37332 .41393 Mtetra
.37332 .41393 .37471 .41534 .37698 .41458 .3756 .41317 Mtetra
.3756 .41317 .37698 .41458 .37925 .41381 .37787 .4124 Mtetra
.37787 .4124 .37925 .41381 .38153 .41305 .38015 .41163 Mtetra
.38015 .41163 .38153 .41305 .38341 .4212 .38242 .41086 Mtetra
.014 0 .49 r
.38242 .41086 .38341 .4212 .38511 .43412 .38432 .41902 Mtetra
0 0 .428 r
.38432 .41902 .38511 .43412 .38696 .44383 .38602 .43194 Mtetra
0 0 .466 r
.38602 .43194 .38696 .44383 .38893 .45135 .38788 .44165 Mtetra
.031 .017 .505 r
.38788 .44165 .38893 .45135 .39096 .45732 .38985 .44918 Mtetra
.074 .067 .543 r
.38985 .44918 .39096 .45732 .39306 .46214 .39189 .45515 Mtetra
.117 .116 .58 r
.39189 .45515 .39306 .46214 .3952 .46608 .39399 .45997 Mtetra
.158 .163 .614 r
.39399 .45997 .3952 .46608 .39737 .46935 .39613 .46392 Mtetra
.197 .208 .645 r
.39613 .46392 .39737 .46935 .39958 .47208 .39831 .46718 Mtetra
.233 .25 .673 r
.39831 .46718 .39958 .47208 .4018 .47438 .40052 .46991 Mtetra
.267 .289 .699 r
.40052 .46991 .4018 .47438 .40405 .47632 .40275 .47221 Mtetra
.298 .325 .721 r
.40275 .47221 .40405 .47632 .40631 .47797 .405 .47416 Mtetra
.326 .358 .741 r
.405 .47416 .40631 .47797 .40858 .47938 .40726 .47581 Mtetra
.351 .388 .759 r
.40726 .47581 .40858 .47938 .41087 .48058 .40954 .47722 Mtetra
.374 .414 .774 r
.40954 .47722 .41087 .48058 .41317 .4816 .41184 .47841 Mtetra
.395 .439 .788 r
.41184 .47841 .41317 .4816 .41548 .48248 .41414 .47944 Mtetra
.414 .46 .8 r
.41414 .47944 .41548 .48248 .4178 .48322 .41645 .48031 Mtetra
.43 .48 .81 r
.41645 .48031 .4178 .48322 .42012 .48384 .41877 .48105 Mtetra
.445 .498 .819 r
.41877 .48105 .42012 .48384 .42245 .48436 .4211 .48167 Mtetra
.459 .514 .827 r
.4211 .48167 .42245 .48436 .42479 .4848 .42343 .48219 Mtetra
.471 .528 .834 r
.42343 .48219 .42479 .4848 .42713 .48516 .42578 .48263 Mtetra
.482 .541 .841 r
.42578 .48263 .42713 .48516 .42948 .48545 .42812 .48298 Mtetra
.492 .553 .846 r
.42812 .48298 .42948 .48545 .43184 .48567 .43048 .48327 Mtetra
.501 .564 .851 r
.43048 .48327 .43184 .48567 .4342 .48584 .43284 .48349 Mtetra
.509 .573 .855 r
.43284 .48349 .4342 .48584 .43657 .48596 .4352 .48366 Mtetra
.517 .582 .859 r
.4352 .48366 .43657 .48596 .43894 .48603 .43757 .48378 Mtetra
.524 .59 .863 r
.43757 .48378 .43894 .48603 .44131 .48607 .43994 .48385 Mtetra
.53 .597 .866 r
.43994 .48385 .44131 .48607 .44369 .48606 .44232 .48388 Mtetra
.535 .604 .869 r
.44232 .48388 .44369 .48606 .44607 .48602 .4447 .48388 Mtetra
.54 .61 .872 r
.4447 .48388 .44607 .48602 .44846 .48595 .44709 .48384 Mtetra
.545 .616 .874 r
.44709 .48384 .44846 .48595 .45085 .48586 .44948 .48377 Mtetra
.549 .621 .876 r
.44948 .48377 .45085 .48586 .45324 .48573 .45187 .48367 Mtetra
.553 .626 .878 r
.45187 .48367 .45324 .48573 .45564 .48559 .45427 .48354 Mtetra
.557 .63 .88 r
.45427 .48354 .45564 .48559 .45804 .48542 .45667 .4834 Mtetra
.56 .634 .881 r
.45667 .4834 .45804 .48542 .46044 .48523 .45907 .48323 Mtetra
.563 .637 .883 r
.45907 .48323 .46044 .48523 .46285 .48503 .46148 .48304 Mtetra
.566 .641 .884 r
.46148 .48304 .46285 .48503 .46526 .4848 .46389 .48283 Mtetra
.569 .644 .885 r
.46389 .48283 .46526 .4848 .46767 .48457 .46631 .48261 Mtetra
.571 .647 .886 r
.46631 .48261 .46767 .48457 .47009 .48431 .46872 .48237 Mtetra
.573 .649 .887 r
.46872 .48237 .47009 .48431 .47251 .48405 .47114 .48211 Mtetra
.575 .652 .888 r
.47114 .48211 .47251 .48405 .47493 .48377 .47357 .48185 Mtetra
.577 .654 .889 r
.47357 .48185 .47493 .48377 .47736 .48348 .47599 .48157 Mtetra
.578 .656 .89 r
.47599 .48157 .47736 .48348 .47979 .48319 .47842 .48128 Mtetra
.58 .658 .89 r
.47842 .48128 .47979 .48319 .48222 .48288 .48086 .48098 Mtetra
.581 .659 .891 r
.48086 .48098 .48222 .48288 .48465 .48256 .48329 .48067 Mtetra
.583 .661 .892 r
.48329 .48067 .48465 .48256 .48709 .48224 .48573 .48035 Mtetra
.584 .662 .892 r
.48573 .48035 .48709 .48224 .48953 .48191 .48817 .48003 Mtetra
.585 .664 .892 r
.48817 .48003 .48953 .48191 .49198 .48157 .49062 .47969 Mtetra
.586 .665 .893 r
.49062 .47969 .49198 .48157 .49442 .48123 .49307 .47936 Mtetra
.586 .666 .893 r
.49307 .47936 .49442 .48123 .49687 .48089 .49552 .47901 Mtetra
.587 .666 .894 r
.49552 .47901 .49687 .48089 .49933 .48054 .49797 .47867 Mtetra
.588 .667 .894 r
.49797 .47867 .49933 .48054 .50178 .48018 .50043 .47831 Mtetra
.588 .668 .894 r
.50043 .47831 .50178 .48018 .50424 .47982 .50289 .47796 Mtetra
.589 .668 .894 r
.50289 .47796 .50424 .47982 .5067 .47946 .50535 .4776 Mtetra
.589 .669 .894 r
.50535 .4776 .5067 .47946 .50916 .4791 .50781 .47724 Mtetra
.589 .669 .895 r
.50781 .47724 .50916 .4791 .51163 .47874 .51028 .47687 Mtetra
.51028 .47687 .51163 .47874 .5141 .47837 .51275 .47651 Mtetra
.51275 .47651 .5141 .47837 .51657 .47801 .51522 .47614 Mtetra
.51522 .47614 .51657 .47801 .51905 .47764 .5177 .47577 Mtetra
.5177 .47577 .51905 .47764 .52153 .47728 .52018 .47541 Mtetra
.52018 .47541 .52153 .47728 .52401 .47691 .52266 .47504 Mtetra
.589 .669 .894 r
.52266 .47504 .52401 .47691 .52649 .47655 .52515 .47468 Mtetra
.589 .668 .894 r
.52515 .47468 .52649 .47655 .52898 .47619 .52763 .47431 Mtetra
.588 .668 .894 r
.52763 .47431 .52898 .47619 .53147 .47584 .53012 .47395 Mtetra
.588 .667 .894 r
.53012 .47395 .53147 .47584 .53396 .47549 .53262 .47359 Mtetra
.587 .666 .894 r
.53262 .47359 .53396 .47549 .53646 .47514 .53511 .47324 Mtetra
.586 .666 .893 r
.53511 .47324 .53646 .47514 .53895 .47479 .53761 .47289 Mtetra
.586 .665 .893 r
.53761 .47289 .53895 .47479 .54146 .47445 .54012 .47254 Mtetra
.585 .663 .892 r
.54012 .47254 .54146 .47445 .54396 .47412 .54262 .4722 Mtetra
.584 .662 .892 r
.54262 .4722 .54396 .47412 .54647 .4738 .54513 .47187 Mtetra
.583 .661 .891 r
.54513 .47187 .54647 .4738 .54898 .47348 .54764 .47154 Mtetra
.581 .659 .891 r
.54764 .47154 .54898 .47348 .55149 .47317 .55016 .47122 Mtetra
.58 .658 .89 r
.55016 .47122 .55149 .47317 .55401 .47287 .55267 .47091 Mtetra
.579 .656 .89 r
.55267 .47091 .55401 .47287 .55653 .47258 .55519 .47061 Mtetra
.577 .654 .889 r
.55519 .47061 .55653 .47258 .55905 .4723 .55772 .47032 Mtetra
.575 .652 .888 r
.55772 .47032 .55905 .4723 .56158 .47204 .56025 .47004 Mtetra
.573 .649 .887 r
.56025 .47004 .56158 .47204 .56411 .47179 .56278 .46977 Mtetra
.571 .647 .886 r
.56278 .46977 .56411 .47179 .56664 .47155 .56531 .46952 Mtetra
.569 .644 .885 r
.56531 .46952 .56664 .47155 .56918 .47133 .56785 .46928 Mtetra
.567 .641 .884 r
.56785 .46928 .56918 .47133 .57172 .47113 .57039 .46906 Mtetra
.564 .637 .882 r
.57039 .46906 .57172 .47113 .57426 .47095 .57293 .46886 Mtetra
.561 .634 .881 r
.57293 .46886 .57426 .47095 .57681 .47079 .57548 .46867 Mtetra
.558 .63 .879 r
.57548 .46867 .57681 .47079 .57936 .47065 .57803 .46851 Mtetra
.554 .625 .877 r
.57803 .46851 .57936 .47065 .58191 .47054 .58058 .46837 Mtetra
.551 .621 .875 r
.58058 .46837 .58191 .47054 .58447 .47046 .58314 .46826 Mtetra
.547 .616 .873 r
.58314 .46826 .58447 .47046 .58703 .47041 .5857 .46818 Mtetra
.542 .61 .871 r
.5857 .46818 .58703 .47041 .5896 .47039 .58827 .46812 Mtetra
.537 .604 .868 r
.58827 .46812 .5896 .47039 .59217 .47042 .59084 .46811 Mtetra
.532 .598 .865 r
.59084 .46811 .59217 .47042 .59475 .47048 .59342 .46813 Mtetra
.526 .59 .862 r
.59342 .46813 .59475 .47048 .59733 .47059 .596 .46819 Mtetra
.52 .583 .858 r
.596 .46819 .59733 .47059 .59991 .47076 .59858 .4683 Mtetra
.513 .574 .854 r
.59858 .4683 .59991 .47076 .6025 .47098 .60117 .46847 Mtetra
.506 .565 .849 r
.60117 .46847 .6025 .47098 .6051 .47127 .60377 .46869 Mtetra
.498 .554 .844 r
.60377 .46869 .6051 .47127 .6077 .47164 .60637 .46898 Mtetra
.489 .543 .839 r
.60637 .46898 .6077 .47164 .61031 .47208 .60897 .46934 Mtetra
.479 .53 .832 r
.60897 .46934 .61031 .47208 .61292 .47262 .61159 .46979 Mtetra
.468 .517 .825 r
.61159 .46979 .61292 .47262 .61555 .47327 .61421 .47032 Mtetra
.456 .502 .817 r
.61421 .47032 .61555 .47327 .61818 .47404 .61683 .47097 Mtetra
.443 .485 .808 r
.61683 .47097 .61818 .47404 .62082 .47495 .61947 .47174 Mtetra
.429 .467 .798 r
.61947 .47174 .62082 .47495 .62347 .47603 .62212 .47265 Mtetra
.413 .448 .787 r
.62212 .47265 .62347 .47603 .62613 .4773 .62477 .47373 Mtetra
.396 .426 .774 r
.62477 .47373 .62613 .4773 .62881 .4788 .62744 .475 Mtetra
.377 .402 .76 r
.62744 .475 .62881 .4788 .63149 .48056 .63012 .47649 Mtetra
.356 .377 .744 r
.63012 .47649 .63149 .48056 .6342 .48264 .63281 .47825 Mtetra
.334 .349 .727 r
.63281 .47825 .6342 .48264 .63693 .48512 .63552 .48034 Mtetra
.31 .319 .707 r
.63552 .48034 .63693 .48512 .63968 .48808 .63826 .48282 Mtetra
.284 .287 .686 r
.63826 .48282 .63968 .48808 .64246 .49164 .64101 .48578 Mtetra
.257 .253 .663 r
.64101 .48578 .64246 .49164 .64528 .49597 .6438 .48934 Mtetra
.229 .218 .638 r
.6438 .48934 .64528 .49597 .64814 .50129 .64662 .49367 Mtetra
.199 .181 .612 r
.64662 .49367 .64814 .50129 .65107 .50794 .6495 .49899 Mtetra
.17 .144 .584 r
.6495 .49899 .65107 .50794 .65409 .51641 .65243 .50564 Mtetra
.14 .108 .557 r
.65243 .50564 .65409 .51641 .65722 .52748 .65546 .51412 Mtetra
.112 .072 .529 r
.65546 .51412 .65722 .52748 .66053 .54243 .6586 .52519 Mtetra
.085 .039 .502 r
.6586 .52519 .66053 .54243 .66365 .55206 .66192 .54015 Mtetra
.128 .092 .545 r
.66192 .54015 .66365 .55206 .66636 .55126 .66505 .54979 Mtetra
.645 .763 .934 r
.66505 .54979 .66636 .55126 .66906 .55047 .66776 .54899 Mtetra
.66776 .54899 .66906 .55047 .67177 .54967 .67047 .54819 Mtetra
.67047 .54819 .67177 .54967 .67448 .54886 .67319 .54738 Mtetra
.67319 .54738 .67448 .54886 .6772 .54806 .6759 .54658 Mtetra
.6759 .54658 .6772 .54806 .66928 .3161 .67862 .54578 Mtetra
0 0 .4 r
.67862 .54578 .66928 .3161 .67181 .31525 .6706 .31367 Mtetra
.664 .741 .907 r
.6706 .31367 .67181 .31525 .67434 .31439 .67313 .31282 Mtetra
.67313 .31282 .67434 .31439 .67687 .31354 .67566 .31196 Mtetra
.67566 .31196 .67687 .31354 .67941 .31269 .6782 .31111 Mtetra
.6782 .31111 .67941 .31269 .68196 .31222 .68074 .31025 Mtetra
.605 .666 .882 r
.68074 .31025 .68196 .31222 .68533 .32761 .6833 .30978 Mtetra
.103 .049 .505 r
.6833 .30978 .68533 .32761 .68852 .33895 .68667 .32517 Mtetra
.131 .083 .531 r
.68667 .32517 .68852 .33895 .69158 .3476 .68987 .33652 Mtetra
.16 .118 .558 r
.68987 .33652 .69158 .3476 .69457 .35438 .69295 .34518 Mtetra
.19 .154 .585 r
.69295 .34518 .69457 .35438 .6975 .35979 .69594 .35196 Mtetra
.22 .191 .611 r
.69594 .35196 .6975 .35979 .70038 .36418 .69888 .35737 Mtetra
.249 .226 .637 r
.69888 .35737 .70038 .36418 .70323 .36779 .70177 .36176 Mtetra
.277 .261 .66 r
.70177 .36176 .70323 .36779 .70606 .37078 .70462 .36537 Mtetra
.303 .294 .683 r
.70462 .36537 .70606 .37078 .70886 .37327 .70745 .36836 Mtetra
.328 .325 .703 r
.70745 .36836 .70886 .37327 .71165 .37537 .71026 .37085 Mtetra
.351 .354 .722 r
.71026 .37085 .71165 .37537 .71443 .37713 .71306 .37295 Mtetra
.373 .38 .739 r
.71306 .37295 .71443 .37713 .7172 .37863 .71584 .37471 Mtetra
.393 .405 .754 r
.71584 .37471 .7172 .37863 .71996 .37989 .71862 .3762 Mtetra
.411 .428 .768 r
.71862 .3762 .71996 .37989 .72271 .38095 .72138 .37747 Mtetra
.427 .449 .78 r
.72138 .37747 .72271 .38095 .72546 .38185 .72414 .37853 Mtetra
.442 .468 .791 r
.72414 .37853 .72546 .38185 .72821 .3826 .7269 .37943 Mtetra
.456 .486 .801 r
.7269 .37943 .72821 .3826 .73095 .38323 .72965 .38018 Mtetra
.469 .501 .809 r
.72965 .38018 .73095 .38323 .7337 .38375 .7324 .3808 Mtetra
.48 .516 .817 r
.7324 .3808 .7337 .38375 .73644 .38417 .73515 .38132 Mtetra
.49 .529 .824 r
.73515 .38132 .73644 .38417 .73917 .3845 .73789 .38174 Mtetra
.5 .541 .831 r
.73789 .38174 .73917 .3845 .74191 .38476 .74063 .38207 Mtetra
.508 .552 .836 r
.74063 .38207 .74191 .38476 .74465 .38495 .74338 .38233 Mtetra
.516 .562 .841 r
.74338 .38233 .74465 .38495 .74739 .38508 .74612 .38251 Mtetra
.523 .572 .846 r
.74612 .38251 .74739 .38508 .75013 .38516 .74886 .38264 Mtetra
.529 .58 .85 r
.74886 .38264 .75013 .38516 .75287 .38518 .75161 .38272 Mtetra
.535 .588 .854 r
.75161 .38272 .75287 .38518 .75561 .38517 .75435 .38274 Mtetra
.541 .595 .857 r
.75435 .38274 .75561 .38517 .75835 .38511 .7571 .38272 Mtetra
.546 .601 .86 r
.7571 .38272 .75835 .38511 .76109 .38501 .75984 .38266 Mtetra
.55 .607 .863 r
.75984 .38266 .76109 .38501 .76383 .38489 .76259 .38257 Mtetra
.554 .613 .866 r
.76259 .38257 .76383 .38489 .76658 .38473 .76534 .38244 Mtetra
.558 .618 .868 r
.76534 .38244 .76658 .38473 .76933 .38454 .76809 .38228 Mtetra
.562 .623 .87 r
.76809 .38228 .76933 .38454 .77208 .38433 .77084 .38209 Mtetra
.565 .627 .872 r
.77084 .38209 .77208 .38433 .77483 .3841 .77359 .38188 Mtetra
.568 .631 .874 r
.77359 .38188 .77483 .3841 .77758 .38384 .77635 .38164 Mtetra
.571 .635 .875 r
.77635 .38164 .77758 .38384 .78033 .38357 .77911 .38138 Mtetra
.573 .638 .877 r
.77911 .38138 .78033 .38357 .78309 .38328 .78186 .38111 Mtetra
.576 .641 .878 r
.78186 .38111 .78309 .38328 .78585 .38297 .78463 .38081 Mtetra
.578 .644 .88 r
.78463 .38081 .78585 .38297 .78861 .38264 .78739 .3805 Mtetra
.58 .646 .881 r
.78739 .3805 .78861 .38264 .79138 .3823 .79016 .38017 Mtetra
.582 .649 .882 r
.79016 .38017 .79138 .3823 .79414 .38195 .79293 .37983 Mtetra
.583 .651 .883 r
.79293 .37983 .79414 .38195 .79691 .38159 .7957 .37948 Mtetra
.585 .653 .884 r
.7957 .37948 .79691 .38159 .79968 .38121 .79847 .37911 Mtetra
.586 .655 .884 r
.79847 .37911 .79968 .38121 .80246 .38083 .80125 .37874 Mtetra
.587 .657 .885 r
.80125 .37874 .80246 .38083 .80523 .38043 .80403 .37835 Mtetra
.589 .658 .886 r
.80403 .37835 .80523 .38043 .80801 .38003 .80681 .37796 Mtetra
.59 .66 .886 r
.80681 .37796 .80801 .38003 .8108 .37962 .80959 .37755 Mtetra
.591 .661 .887 r
.80959 .37755 .8108 .37962 .81358 .37921 .81238 .37714 Mtetra
.591 .662 .887 r
.81238 .37714 .81358 .37921 .81637 .37879 .81517 .37672 Mtetra
.592 .663 .888 r
.81517 .37672 .81637 .37879 .81916 .37836 .81796 .3763 Mtetra
.593 .664 .888 r
.81796 .3763 .81916 .37836 .82196 .37793 .82076 .37587 Mtetra
.593 .665 .888 r
.82076 .37587 .82196 .37793 .82475 .37749 .82356 .37543 Mtetra
.594 .666 .889 r
.82356 .37543 .82475 .37749 .82756 .37705 .82636 .375 Mtetra
.82636 .375 .82756 .37705 .83036 .37661 .82917 .37455 Mtetra
.595 .667 .889 r
.82917 .37455 .83036 .37661 .83317 .37616 .83198 .37411 Mtetra
.83198 .37411 .83317 .37616 .83598 .37571 .83479 .37366 Mtetra
.83479 .37366 .83598 .37571 .83879 .37526 .8376 .37321 Mtetra
.595 .667 .89 r
.8376 .37321 .83879 .37526 .84161 .37481 .84042 .37276 Mtetra
.84042 .37276 .84161 .37481 .84443 .37436 .84324 .37231 Mtetra
.84324 .37231 .84443 .37436 .84725 .37391 .84607 .37186 Mtetra
.595 .667 .889 r
.84607 .37186 .84725 .37391 .85008 .37347 .8489 .3714 Mtetra
.8489 .3714 .85008 .37347 .85291 .37302 .85173 .37095 Mtetra
.85173 .37095 .85291 .37302 .85575 .37257 .85457 .3705 Mtetra
.594 .666 .889 r
.85457 .3705 .85575 .37257 .85859 .37213 .85741 .37005 Mtetra
.85741 .37005 .85859 .37213 .86143 .37169 .86025 .36961 Mtetra
.593 .665 .888 r
.86025 .36961 .86143 .37169 .86428 .37125 .8631 .36917 Mtetra
.593 .664 .888 r
.8631 .36917 .86428 .37125 .86713 .37082 .86595 .36873 Mtetra
.58 .668 .899 r
.24052 .56452 .24199 .56625 .24419 .56597 .24272 .56423 Mtetra
.579 .667 .899 r
.24272 .56423 .24419 .56597 .24639 .5657 .24493 .56395 Mtetra
.578 .666 .898 r
.24493 .56395 .24639 .5657 .2486 .56543 .24714 .56368 Mtetra
.577 .665 .898 r
.24714 .56368 .2486 .56543 .25081 .56517 .24935 .56341 Mtetra
.576 .663 .897 r
.24935 .56341 .25081 .56517 .25302 .56492 .25156 .56315 Mtetra
.575 .662 .897 r
.25156 .56315 .25302 .56492 .25523 .56468 .25377 .56289 Mtetra
.573 .66 .896 r
.25377 .56289 .25523 .56468 .25745 .56444 .25599 .56265 Mtetra
.572 .659 .896 r
.25599 .56265 .25745 .56444 .25967 .56421 .25821 .56241 Mtetra
.57 .657 .895 r
.25821 .56241 .25967 .56421 .26188 .564 .26043 .56218 Mtetra
.568 .654 .894 r
.26043 .56218 .26188 .564 .2641 .56379 .26265 .56197 Mtetra
.566 .652 .894 r
.26265 .56197 .2641 .56379 .26633 .5636 .26487 .56176 Mtetra
.564 .65 .893 r
.26487 .56176 .26633 .5636 .26855 .56342 .2671 .56157 Mtetra
.561 .647 .892 r
.2671 .56157 .26855 .56342 .27077 .56326 .26932 .56139 Mtetra
.558 .644 .891 r
.26932 .56139 .27077 .56326 .273 .56312 .27155 .56123 Mtetra
.556 .64 .889 r
.27155 .56123 .273 .56312 .27523 .56299 .27378 .56108 Mtetra
.552 .637 .888 r
.27378 .56108 .27523 .56299 .27746 .56289 .27601 .56095 Mtetra
.549 .633 .887 r
.27601 .56095 .27746 .56289 .27968 .5628 .27824 .56084 Mtetra
.545 .628 .885 r
.27824 .56084 .27968 .5628 .28192 .56274 .28048 .56076 Mtetra
.541 .624 .883 r
.28048 .56076 .28192 .56274 .28415 .56271 .28271 .5607 Mtetra
.536 .618 .881 r
.28271 .5607 .28415 .56271 .28638 .56271 .28494 .56066 Mtetra
.531 .613 .879 r
.28494 .56066 .28638 .56271 .28861 .56274 .28718 .56066 Mtetra
.526 .607 .877 r
.28718 .56066 .28861 .56274 .29085 .5628 .28942 .56069 Mtetra
.52 .6 .874 r
.28942 .56069 .29085 .5628 .29308 .5629 .29165 .56075 Mtetra
.513 .592 .871 r
.29165 .56075 .29308 .5629 .29531 .56305 .29389 .56085 Mtetra
.506 .584 .867 r
.29389 .56085 .29531 .56305 .29755 .56325 .29613 .561 Mtetra
.498 .575 .864 r
.29613 .561 .29755 .56325 .29978 .5635 .29836 .5612 Mtetra
.49 .565 .859 r
.29836 .5612 .29978 .5635 .30201 .56381 .3006 .56144 Mtetra
.48 .554 .854 r
.3006 .56144 .30201 .56381 .30424 .56419 .30284 .56175 Mtetra
.469 .542 .849 r
.30284 .56175 .30424 .56419 .30647 .56464 .30507 .56213 Mtetra
.458 .529 .843 r
.30507 .56213 .30647 .56464 .3087 .56518 .3073 .56259 Mtetra
.445 .514 .835 r
.3073 .56259 .3087 .56518 .31093 .56582 .30953 .56313 Mtetra
.43 .498 .827 r
.30953 .56313 .31093 .56582 .31315 .56657 .31176 .56376 Mtetra
.414 .479 .818 r
.31176 .56376 .31315 .56657 .31537 .56745 .31399 .56451 Mtetra
.397 .459 .807 r
.31399 .56451 .31537 .56745 .31758 .56848 .31621 .56539 Mtetra
.377 .436 .795 r
.31621 .56539 .31758 .56848 .31979 .56968 .31843 .56642 Mtetra
.355 .411 .781 r
.31843 .56642 .31979 .56968 .32199 .57108 .32064 .56762 Mtetra
.331 .383 .765 r
.32064 .56762 .32199 .57108 .32418 .57273 .32284 .56902 Mtetra
.304 .352 .747 r
.32284 .56902 .32418 .57273 .32636 .57465 .32504 .57066 Mtetra
.275 .318 .726 r
.32504 .57066 .32636 .57465 .32852 .57693 .32722 .57259 Mtetra
.242 .281 .702 r
.32722 .57259 .32852 .57693 .33067 .57962 .32939 .57486 Mtetra
.207 .24 .675 r
.32939 .57486 .33067 .57962 .33279 .58284 .33154 .57756 Mtetra
.17 .196 .646 r
.33154 .57756 .33279 .58284 .33488 .58671 .33367 .58078 Mtetra
.13 .15 .613 r
.33367 .58078 .33488 .58671 .33694 .59144 .33576 .58465 Mtetra
.088 .101 .577 r
.33576 .58465 .33694 .59144 .33895 .59727 .33782 .58938 Mtetra
.045 .051 .539 r
.33782 .58938 .33895 .59727 .34088 .60461 .33983 .59521 Mtetra
.002 0 .5 r
.33983 .59521 .34088 .60461 .34272 .61404 .34177 .60255 Mtetra
0 0 .46 r
.34177 .60255 .34272 .61404 .34441 .62654 .34362 .612 Mtetra
0 0 .42 r
.34362 .612 .34441 .62654 .34588 .64375 .34532 .6245 Mtetra
0 0 .383 r
.34532 .6245 .34588 .64375 .34827 .64347 .34679 .64172 Mtetra
.573 .677 .91 r
.34679 .64172 .34827 .64347 .35068 .64276 .34918 .64144 Mtetra
.645 .763 .934 r
.34918 .64144 .35068 .64276 .3531 .64204 .3516 .64072 Mtetra
.3516 .64072 .3531 .64204 .35551 .64133 .35402 .64001 Mtetra
.35402 .64001 .35551 .64133 .35793 .64061 .35644 .63929 Mtetra
.35644 .63929 .35793 .64061 .37105 .4147 .35886 .63857 Mtetra
0 0 .256 r
.35886 .63857 .37105 .4147 .37332 .41393 .37194 .41252 Mtetra
.664 .741 .907 r
.37194 .41252 .37332 .41393 .3756 .41317 .37421 .41175 Mtetra
.37421 .41175 .3756 .41317 .37787 .4124 .37649 .41098 Mtetra
.37649 .41098 .37787 .4124 .38015 .41163 .37877 .41021 Mtetra
.37877 .41021 .38015 .41163 .38242 .41086 .38104 .40944 Mtetra
.38104 .40944 .38242 .41086 .38432 .41902 .38333 .40867 Mtetra
.014 0 .49 r
.38333 .40867 .38432 .41902 .38602 .43194 .38522 .41684 Mtetra
0 0 .428 r
.38522 .41684 .38602 .43194 .38788 .44165 .38693 .42976 Mtetra
0 0 .466 r
.38693 .42976 .38788 .44165 .38985 .44918 .3888 .43948 Mtetra
.031 .017 .505 r
.3888 .43948 .38985 .44918 .39189 .45515 .39077 .44701 Mtetra
.074 .067 .543 r
.39077 .44701 .39189 .45515 .39399 .45997 .39282 .45298 Mtetra
.117 .116 .58 r
.39282 .45298 .39399 .45997 .39613 .46392 .39492 .4578 Mtetra
.158 .163 .614 r
.39492 .4578 .39613 .46392 .39831 .46718 .39707 .46174 Mtetra
.197 .208 .645 r
.39707 .46174 .39831 .46718 .40052 .46991 .39925 .46501 Mtetra
.233 .25 .673 r
.39925 .46501 .40052 .46991 .40275 .47221 .40147 .46774 Mtetra
.267 .289 .699 r
.40147 .46774 .40275 .47221 .405 .47416 .4037 .47004 Mtetra
.298 .325 .721 r
.4037 .47004 .405 .47416 .40726 .47581 .40595 .47199 Mtetra
.326 .358 .741 r
.40595 .47199 .40726 .47581 .40954 .47722 .40822 .47364 Mtetra
.351 .388 .759 r
.40822 .47364 .40954 .47722 .41184 .47841 .4105 .47504 Mtetra
.374 .414 .774 r
.4105 .47504 .41184 .47841 .41414 .47944 .4128 .47624 Mtetra
.395 .439 .788 r
.4128 .47624 .41414 .47944 .41645 .48031 .41511 .47726 Mtetra
.414 .46 .8 r
.41511 .47726 .41645 .48031 .41877 .48105 .41742 .47813 Mtetra
.43 .48 .81 r
.41742 .47813 .41877 .48105 .4211 .48167 .41975 .47887 Mtetra
.445 .498 .819 r
.41975 .47887 .4211 .48167 .42343 .48219 .42208 .47949 Mtetra
.459 .514 .827 r
.42208 .47949 .42343 .48219 .42578 .48263 .42442 .48001 Mtetra
.471 .528 .834 r
.42442 .48001 .42578 .48263 .42812 .48298 .42676 .48045 Mtetra
.482 .541 .841 r
.42676 .48045 .42812 .48298 .43048 .48327 .42912 .4808 Mtetra
.492 .553 .846 r
.42912 .4808 .43048 .48327 .43284 .48349 .43147 .48109 Mtetra
.501 .564 .851 r
.43147 .48109 .43284 .48349 .4352 .48366 .43384 .48131 Mtetra
.509 .573 .855 r
.43384 .48131 .4352 .48366 .43757 .48378 .4362 .48148 Mtetra
.517 .582 .859 r
.4362 .48148 .43757 .48378 .43994 .48385 .43858 .48159 Mtetra
.524 .59 .863 r
.43858 .48159 .43994 .48385 .44232 .48388 .44095 .48166 Mtetra
.53 .597 .866 r
.44095 .48166 .44232 .48388 .4447 .48388 .44333 .48169 Mtetra
.535 .604 .869 r
.44333 .48169 .4447 .48388 .44709 .48384 .44572 .48169 Mtetra
.54 .61 .872 r
.44572 .48169 .44709 .48384 .44948 .48377 .44811 .48165 Mtetra
.545 .616 .874 r
.44811 .48165 .44948 .48377 .45187 .48367 .4505 .48157 Mtetra
.549 .621 .876 r
.4505 .48157 .45187 .48367 .45427 .48354 .4529 .48147 Mtetra
.553 .626 .878 r
.4529 .48147 .45427 .48354 .45667 .4834 .4553 .48135 Mtetra
.557 .63 .88 r
.4553 .48135 .45667 .4834 .45907 .48323 .45771 .4812 Mtetra
.56 .634 .881 r
.45771 .4812 .45907 .48323 .46148 .48304 .46011 .48103 Mtetra
.563 .637 .883 r
.46011 .48103 .46148 .48304 .46389 .48283 .46252 .48084 Mtetra
.566 .641 .884 r
.46252 .48084 .46389 .48283 .46631 .48261 .46494 .48063 Mtetra
.569 .644 .885 r
.46494 .48063 .46631 .48261 .46872 .48237 .46736 .4804 Mtetra
.571 .647 .886 r
.46736 .4804 .46872 .48237 .47114 .48211 .46978 .48016 Mtetra
.573 .649 .887 r
.46978 .48016 .47114 .48211 .47357 .48185 .4722 .4799 Mtetra
.575 .652 .888 r
.4722 .4799 .47357 .48185 .47599 .48157 .47463 .47964 Mtetra
.577 .654 .889 r
.47463 .47964 .47599 .48157 .47842 .48128 .47706 .47936 Mtetra
.578 .656 .89 r
.47706 .47936 .47842 .48128 .48086 .48098 .47949 .47906 Mtetra
.58 .658 .89 r
.47949 .47906 .48086 .48098 .48329 .48067 .48193 .47876 Mtetra
.581 .659 .891 r
.48193 .47876 .48329 .48067 .48573 .48035 .48437 .47845 Mtetra
.583 .661 .892 r
.48437 .47845 .48573 .48035 .48817 .48003 .48681 .47813 Mtetra
.584 .662 .892 r
.48681 .47813 .48817 .48003 .49062 .47969 .48926 .47781 Mtetra
.585 .664 .892 r
.48926 .47781 .49062 .47969 .49307 .47936 .49171 .47747 Mtetra
.586 .665 .893 r
.49171 .47747 .49307 .47936 .49552 .47901 .49416 .47713 Mtetra
.586 .666 .893 r
.49416 .47713 .49552 .47901 .49797 .47867 .49661 .47679 Mtetra
.587 .666 .894 r
.49661 .47679 .49797 .47867 .50043 .47831 .49907 .47644 Mtetra
.588 .667 .894 r
.49907 .47644 .50043 .47831 .50289 .47796 .50153 .47609 Mtetra
.588 .668 .894 r
.50153 .47609 .50289 .47796 .50535 .4776 .50399 .47573 Mtetra
.589 .668 .894 r
.50399 .47573 .50535 .4776 .50781 .47724 .50646 .47537 Mtetra
.589 .669 .894 r
.50646 .47537 .50781 .47724 .51028 .47687 .50893 .475 Mtetra
.589 .669 .895 r
.50893 .475 .51028 .47687 .51275 .47651 .5114 .47464 Mtetra
.5114 .47464 .51275 .47651 .51522 .47614 .51387 .47427 Mtetra
.51387 .47427 .51522 .47614 .5177 .47577 .51635 .4739 Mtetra
.51635 .4739 .5177 .47577 .52018 .47541 .51883 .47353 Mtetra
.51883 .47353 .52018 .47541 .52266 .47504 .52131 .47316 Mtetra
.52131 .47316 .52266 .47504 .52515 .47468 .5238 .4728 Mtetra
.589 .669 .894 r
.5238 .4728 .52515 .47468 .52763 .47431 .52629 .47243 Mtetra
.589 .668 .894 r
.52629 .47243 .52763 .47431 .53012 .47395 .52878 .47206 Mtetra
.588 .668 .894 r
.52878 .47206 .53012 .47395 .53262 .47359 .53127 .4717 Mtetra
.588 .667 .894 r
.53127 .4717 .53262 .47359 .53511 .47324 .53377 .47134 Mtetra
.587 .666 .894 r
.53377 .47134 .53511 .47324 .53761 .47289 .53627 .47099 Mtetra
.586 .666 .893 r
.53627 .47099 .53761 .47289 .54012 .47254 .53877 .47063 Mtetra
.586 .665 .893 r
.53877 .47063 .54012 .47254 .54262 .4722 .54128 .47029 Mtetra
.585 .663 .892 r
.54128 .47029 .54262 .4722 .54513 .47187 .54379 .46994 Mtetra
.584 .662 .892 r
.54379 .46994 .54513 .47187 .54764 .47154 .5463 .46961 Mtetra
.583 .661 .891 r
.5463 .46961 .54764 .47154 .55016 .47122 .54882 .46928 Mtetra
.581 .659 .891 r
.54882 .46928 .55016 .47122 .55267 .47091 .55134 .46896 Mtetra
.58 .658 .89 r
.55134 .46896 .55267 .47091 .55519 .47061 .55386 .46865 Mtetra
.579 .656 .89 r
.55386 .46865 .55519 .47061 .55772 .47032 .55638 .46834 Mtetra
.577 .654 .889 r
.55638 .46834 .55772 .47032 .56025 .47004 .55891 .46805 Mtetra
.575 .652 .888 r
.55891 .46805 .56025 .47004 .56278 .46977 .56144 .46777 Mtetra
.573 .649 .887 r
.56144 .46777 .56278 .46977 .56531 .46952 .56398 .4675 Mtetra
.571 .647 .886 r
.56398 .4675 .56531 .46952 .56785 .46928 .56651 .46725 Mtetra
.569 .644 .885 r
.56651 .46725 .56785 .46928 .57039 .46906 .56905 .46701 Mtetra
.567 .641 .884 r
.56905 .46701 .57039 .46906 .57293 .46886 .5716 .46678 Mtetra
.564 .637 .882 r
.5716 .46678 .57293 .46886 .57548 .46867 .57415 .46658 Mtetra
.561 .634 .881 r
.57415 .46658 .57548 .46867 .57803 .46851 .5767 .46639 Mtetra
.558 .63 .879 r
.5767 .46639 .57803 .46851 .58058 .46837 .57925 .46623 Mtetra
.554 .625 .877 r
.57925 .46623 .58058 .46837 .58314 .46826 .58181 .46609 Mtetra
.551 .621 .875 r
.58181 .46609 .58314 .46826 .5857 .46818 .58438 .46597 Mtetra
.547 .616 .873 r
.58438 .46597 .5857 .46818 .58827 .46812 .58694 .46589 Mtetra
.542 .61 .871 r
.58694 .46589 .58827 .46812 .59084 .46811 .58951 .46584 Mtetra
.537 .604 .868 r
.58951 .46584 .59084 .46811 .59342 .46813 .59209 .46582 Mtetra
.532 .598 .865 r
.59209 .46582 .59342 .46813 .596 .46819 .59467 .46584 Mtetra
.526 .59 .862 r
.59467 .46584 .596 .46819 .59858 .4683 .59725 .4659 Mtetra
.52 .583 .858 r
.59725 .4659 .59858 .4683 .60117 .46847 .59984 .46601 Mtetra
.513 .574 .854 r
.59984 .46601 .60117 .46847 .60377 .46869 .60243 .46617 Mtetra
.506 .565 .849 r
.60243 .46617 .60377 .46869 .60637 .46898 .60503 .46639 Mtetra
.498 .554 .844 r
.60503 .46639 .60637 .46898 .60897 .46934 .60764 .46668 Mtetra
.489 .543 .839 r
.60764 .46668 .60897 .46934 .61159 .46979 .61025 .46704 Mtetra
.479 .53 .832 r
.61025 .46704 .61159 .46979 .61421 .47032 .61287 .46748 Mtetra
.468 .517 .825 r
.61287 .46748 .61421 .47032 .61683 .47097 .61549 .46802 Mtetra
.456 .502 .817 r
.61549 .46802 .61683 .47097 .61947 .47174 .61812 .46867 Mtetra
.443 .485 .808 r
.61812 .46867 .61947 .47174 .62212 .47265 .62077 .46944 Mtetra
.429 .467 .798 r
.62077 .46944 .62212 .47265 .62477 .47373 .62341 .47035 Mtetra
.413 .448 .787 r
.62341 .47035 .62477 .47373 .62744 .475 .62607 .47142 Mtetra
.396 .426 .774 r
.62607 .47142 .62744 .475 .63012 .47649 .62875 .47269 Mtetra
.377 .402 .76 r
.62875 .47269 .63012 .47649 .63281 .47825 .63143 .47418 Mtetra
.356 .377 .744 r
.63143 .47418 .63281 .47825 .63552 .48034 .63413 .47594 Mtetra
.334 .349 .727 r
.63413 .47594 .63552 .48034 .63826 .48282 .63685 .47803 Mtetra
.31 .319 .707 r
.63685 .47803 .63826 .48282 .64101 .48578 .63959 .48051 Mtetra
.284 .287 .686 r
.63959 .48051 .64101 .48578 .6438 .48934 .64235 .48347 Mtetra
.257 .253 .663 r
.64235 .48347 .6438 .48934 .64662 .49367 .64514 .48703 Mtetra
.229 .218 .638 r
.64514 .48703 .64662 .49367 .6495 .49899 .64797 .49136 Mtetra
.199 .181 .612 r
.64797 .49136 .6495 .49899 .65243 .50564 .65085 .49668 Mtetra
.17 .144 .584 r
.65085 .49668 .65243 .50564 .65546 .51412 .6538 .50334 Mtetra
.14 .108 .557 r
.6538 .50334 .65546 .51412 .6586 .52519 .65683 .51182 Mtetra
.112 .072 .529 r
.65683 .51182 .6586 .52519 .66192 .54015 .65998 .52289 Mtetra
.085 .039 .502 r
.65998 .52289 .66192 .54015 .66505 .54979 .66332 .53786 Mtetra
.128 .092 .545 r
.66332 .53786 .66505 .54979 .66776 .54899 .66646 .54751 Mtetra
.645 .763 .934 r
.66646 .54751 .66776 .54899 .67047 .54819 .66917 .5467 Mtetra
.66917 .5467 .67047 .54819 .67319 .54738 .67188 .5459 Mtetra
.67188 .5459 .67319 .54738 .6759 .54658 .6746 .5451 Mtetra
.6746 .5451 .6759 .54658 .67862 .54578 .67732 .54429 Mtetra
.67732 .54429 .67862 .54578 .6706 .31367 .68005 .54348 Mtetra
0 0 .4 r
.68005 .54348 .6706 .31367 .67313 .31282 .67191 .31124 Mtetra
.664 .741 .907 r
.67191 .31124 .67313 .31282 .67566 .31196 .67445 .31038 Mtetra
.67445 .31038 .67566 .31196 .6782 .31111 .67699 .30953 Mtetra
.67699 .30953 .6782 .31111 .68074 .31025 .67953 .30867 Mtetra
.67953 .30867 .68074 .31025 .6833 .30978 .68207 .30781 Mtetra
.605 .666 .882 r
.68207 .30781 .6833 .30978 .68667 .32517 .68463 .30734 Mtetra
.103 .049 .505 r
.68463 .30734 .68667 .32517 .68987 .33652 .68802 .32274 Mtetra
.131 .083 .531 r
.68802 .32274 .68987 .33652 .69295 .34518 .69123 .33409 Mtetra
.16 .118 .558 r
.69123 .33409 .69295 .34518 .69594 .35196 .69432 .34275 Mtetra
.19 .154 .585 r
.69432 .34275 .69594 .35196 .69888 .35737 .69732 .34953 Mtetra
.22 .191 .611 r
.69732 .34953 .69888 .35737 .70177 .36176 .70026 .35494 Mtetra
.249 .226 .637 r
.70026 .35494 .70177 .36176 .70462 .36537 .70315 .35933 Mtetra
.277 .261 .66 r
.70315 .35933 .70462 .36537 .70745 .36836 .70602 .36294 Mtetra
.303 .294 .683 r
.70602 .36294 .70745 .36836 .71026 .37085 .70885 .36593 Mtetra
.328 .325 .703 r
.70885 .36593 .71026 .37085 .71306 .37295 .71167 .36842 Mtetra
.351 .354 .722 r
.71167 .36842 .71306 .37295 .71584 .37471 .71447 .37052 Mtetra
.373 .38 .739 r
.71447 .37052 .71584 .37471 .71862 .3762 .71726 .37228 Mtetra
.393 .405 .754 r
.71726 .37228 .71862 .3762 .72138 .37747 .72004 .37378 Mtetra
.411 .428 .768 r
.72004 .37378 .72138 .37747 .72414 .37853 .72281 .37503 Mtetra
.427 .449 .78 r
.72281 .37503 .72414 .37853 .7269 .37943 .72558 .3761 Mtetra
.442 .468 .791 r
.72558 .3761 .7269 .37943 .72965 .38018 .72834 .37699 Mtetra
.456 .486 .801 r
.72834 .37699 .72965 .38018 .7324 .3808 .7311 .37774 Mtetra
.469 .501 .809 r
.7311 .37774 .7324 .3808 .73515 .38132 .73385 .37837 Mtetra
.48 .516 .817 r
.73385 .37837 .73515 .38132 .73789 .38174 .7366 .37888 Mtetra
.49 .529 .824 r
.7366 .37888 .73789 .38174 .74063 .38207 .73935 .3793 Mtetra
.5 .541 .831 r
.73935 .3793 .74063 .38207 .74338 .38233 .7421 .37963 Mtetra
.508 .552 .836 r
.7421 .37963 .74338 .38233 .74612 .38251 .74485 .37988 Mtetra
.516 .562 .841 r
.74485 .37988 .74612 .38251 .74886 .38264 .74759 .38007 Mtetra
.523 .572 .846 r
.74759 .38007 .74886 .38264 .75161 .38272 .75034 .3802 Mtetra
.529 .58 .85 r
.75034 .3802 .75161 .38272 .75435 .38274 .75309 .38027 Mtetra
.535 .588 .854 r
.75309 .38027 .75435 .38274 .7571 .38272 .75584 .38029 Mtetra
.541 .595 .857 r
.75584 .38029 .7571 .38272 .75984 .38266 .75859 .38027 Mtetra
.546 .601 .86 r
.75859 .38027 .75984 .38266 .76259 .38257 .76134 .38021 Mtetra
.55 .607 .863 r
.76134 .38021 .76259 .38257 .76534 .38244 .76409 .38011 Mtetra
.554 .613 .866 r
.76409 .38011 .76534 .38244 .76809 .38228 .76684 .37998 Mtetra
.558 .618 .868 r
.76684 .37998 .76809 .38228 .77084 .38209 .7696 .37982 Mtetra
.562 .623 .87 r
.7696 .37982 .77084 .38209 .77359 .38188 .77236 .37963 Mtetra
.565 .627 .872 r
.77236 .37963 .77359 .38188 .77635 .38164 .77511 .37942 Mtetra
.568 .631 .874 r
.77511 .37942 .77635 .38164 .77911 .38138 .77787 .37918 Mtetra
.571 .635 .875 r
.77787 .37918 .77911 .38138 .78186 .38111 .78064 .37892 Mtetra
.573 .638 .877 r
.78064 .37892 .78186 .38111 .78463 .38081 .7834 .37864 Mtetra
.576 .641 .878 r
.7834 .37864 .78463 .38081 .78739 .3805 .78617 .37834 Mtetra
.578 .644 .88 r
.78617 .37834 .78739 .3805 .79016 .38017 .78894 .37803 Mtetra
.58 .646 .881 r
.78894 .37803 .79016 .38017 .79293 .37983 .79171 .3777 Mtetra
.582 .649 .882 r
.79171 .3777 .79293 .37983 .7957 .37948 .79448 .37736 Mtetra
.583 .651 .883 r
.79448 .37736 .7957 .37948 .79847 .37911 .79726 .377 Mtetra
.585 .653 .884 r
.79726 .377 .79847 .37911 .80125 .37874 .80003 .37663 Mtetra
.586 .655 .884 r
.80003 .37663 .80125 .37874 .80403 .37835 .80282 .37626 Mtetra
.587 .657 .885 r
.80282 .37626 .80403 .37835 .80681 .37796 .8056 .37587 Mtetra
.589 .658 .886 r
.8056 .37587 .80681 .37796 .80959 .37755 .80839 .37547 Mtetra
.59 .66 .886 r
.80839 .37547 .80959 .37755 .81238 .37714 .81118 .37506 Mtetra
.591 .661 .887 r
.81118 .37506 .81238 .37714 .81517 .37672 .81397 .37465 Mtetra
.591 .662 .887 r
.81397 .37465 .81517 .37672 .81796 .3763 .81676 .37423 Mtetra
.592 .663 .888 r
.81676 .37423 .81796 .3763 .82076 .37587 .81956 .3738 Mtetra
.593 .664 .888 r
.81956 .3738 .82076 .37587 .82356 .37543 .82236 .37337 Mtetra
.593 .665 .888 r
.82236 .37337 .82356 .37543 .82636 .375 .82517 .37294 Mtetra
.594 .666 .889 r
.82517 .37294 .82636 .375 .82917 .37455 .82797 .37249 Mtetra
.82797 .37249 .82917 .37455 .83198 .37411 .83078 .37205 Mtetra
.595 .667 .889 r
.83078 .37205 .83198 .37411 .83479 .37366 .8336 .3716 Mtetra
.8336 .3716 .83479 .37366 .8376 .37321 .83641 .37115 Mtetra
.83641 .37115 .8376 .37321 .84042 .37276 .83923 .3707 Mtetra
.595 .667 .89 r
.83923 .3707 .84042 .37276 .84324 .37231 .84206 .37025 Mtetra
.84206 .37025 .84324 .37231 .84607 .37186 .84488 .36979 Mtetra
.84488 .36979 .84607 .37186 .8489 .3714 .84771 .36934 Mtetra
.595 .667 .889 r
.84771 .36934 .8489 .3714 .85173 .37095 .85055 .36888 Mtetra
.85055 .36888 .85173 .37095 .85457 .3705 .85339 .36843 Mtetra
.85339 .36843 .85457 .3705 .85741 .37005 .85623 .36798 Mtetra
.594 .666 .889 r
.85623 .36798 .85741 .37005 .86025 .36961 .85907 .36753 Mtetra
.85907 .36753 .86025 .36961 .8631 .36917 .86192 .36708 Mtetra
.593 .665 .888 r
.86192 .36708 .8631 .36917 .86595 .36873 .86477 .36664 Mtetra
.581 .669 .899 r
.23905 .56278 .24052 .56452 .24272 .56423 .24125 .56249 Mtetra
.58 .668 .899 r
.24125 .56249 .24272 .56423 .24493 .56395 .24346 .56221 Mtetra
.579 .667 .899 r
.24346 .56221 .24493 .56395 .24714 .56368 .24567 .56193 Mtetra
.578 .666 .898 r
.24567 .56193 .24714 .56368 .24935 .56341 .24788 .56165 Mtetra
.577 .665 .898 r
.24788 .56165 .24935 .56341 .25156 .56315 .2501 .56138 Mtetra
.576 .663 .897 r
.2501 .56138 .25156 .56315 .25377 .56289 .25231 .56112 Mtetra
.575 .662 .897 r
.25231 .56112 .25377 .56289 .25599 .56265 .25453 .56086 Mtetra
.573 .66 .896 r
.25453 .56086 .25599 .56265 .25821 .56241 .25675 .56062 Mtetra
.572 .659 .896 r
.25675 .56062 .25821 .56241 .26043 .56218 .25897 .56038 Mtetra
.57 .657 .895 r
.25897 .56038 .26043 .56218 .26265 .56197 .26119 .56015 Mtetra
.568 .654 .894 r
.26119 .56015 .26265 .56197 .26487 .56176 .26342 .55993 Mtetra
.566 .652 .894 r
.26342 .55993 .26487 .56176 .2671 .56157 .26564 .55972 Mtetra
.564 .65 .893 r
.26564 .55972 .2671 .56157 .26932 .56139 .26787 .55953 Mtetra
.561 .647 .892 r
.26787 .55953 .26932 .56139 .27155 .56123 .2701 .55935 Mtetra
.558 .644 .891 r
.2701 .55935 .27155 .56123 .27378 .56108 .27233 .55918 Mtetra
.556 .64 .889 r
.27233 .55918 .27378 .56108 .27601 .56095 .27456 .55903 Mtetra
.552 .637 .888 r
.27456 .55903 .27601 .56095 .27824 .56084 .2768 .55891 Mtetra
.549 .633 .887 r
.2768 .55891 .27824 .56084 .28048 .56076 .27903 .5588 Mtetra
.545 .628 .885 r
.27903 .5588 .28048 .56076 .28271 .5607 .28127 .55871 Mtetra
.541 .624 .883 r
.28127 .55871 .28271 .5607 .28494 .56066 .28351 .55865 Mtetra
.536 .618 .881 r
.28351 .55865 .28494 .56066 .28718 .56066 .28574 .55861 Mtetra
.531 .613 .879 r
.28574 .55861 .28718 .56066 .28942 .56069 .28798 .55861 Mtetra
.526 .607 .877 r
.28798 .55861 .28942 .56069 .29165 .56075 .29022 .55863 Mtetra
.52 .6 .874 r
.29022 .55863 .29165 .56075 .29389 .56085 .29246 .5587 Mtetra
.513 .592 .871 r
.29246 .5587 .29389 .56085 .29613 .561 .2947 .5588 Mtetra
.506 .584 .867 r
.2947 .5588 .29613 .561 .29836 .5612 .29694 .55894 Mtetra
.498 .575 .864 r
.29694 .55894 .29836 .5612 .3006 .56144 .29918 .55914 Mtetra
.49 .565 .859 r
.29918 .55914 .3006 .56144 .30284 .56175 .30142 .55938 Mtetra
.48 .554 .854 r
.30142 .55938 .30284 .56175 .30507 .56213 .30366 .55969 Mtetra
.469 .542 .849 r
.30366 .55969 .30507 .56213 .3073 .56259 .3059 .56007 Mtetra
.458 .529 .843 r
.3059 .56007 .3073 .56259 .30953 .56313 .30814 .56052 Mtetra
.445 .514 .835 r
.30814 .56052 .30953 .56313 .31176 .56376 .31037 .56106 Mtetra
.43 .498 .827 r
.31037 .56106 .31176 .56376 .31399 .56451 .3126 .5617 Mtetra
.414 .479 .818 r
.3126 .5617 .31399 .56451 .31621 .56539 .31483 .56245 Mtetra
.397 .459 .807 r
.31483 .56245 .31621 .56539 .31843 .56642 .31706 .56332 Mtetra
.377 .436 .795 r
.31706 .56332 .31843 .56642 .32064 .56762 .31928 .56435 Mtetra
.355 .411 .781 r
.31928 .56435 .32064 .56762 .32284 .56902 .32149 .56555 Mtetra
.331 .383 .765 r
.32149 .56555 .32284 .56902 .32504 .57066 .3237 .56695 Mtetra
.304 .352 .747 r
.3237 .56695 .32504 .57066 .32722 .57259 .3259 .56859 Mtetra
.275 .318 .726 r
.3259 .56859 .32722 .57259 .32939 .57486 .32808 .57052 Mtetra
.242 .281 .702 r
.32808 .57052 .32939 .57486 .33154 .57756 .33026 .57279 Mtetra
.207 .24 .675 r
.33026 .57279 .33154 .57756 .33367 .58078 .33241 .57549 Mtetra
.17 .196 .646 r
.33241 .57549 .33367 .58078 .33576 .58465 .33454 .57871 Mtetra
.13 .15 .613 r
.33454 .57871 .33576 .58465 .33782 .58938 .33665 .58259 Mtetra
.088 .101 .577 r
.33665 .58259 .33782 .58938 .33983 .59521 .33871 .58731 Mtetra
.045 .051 .539 r
.33871 .58731 .33983 .59521 .34177 .60255 .34072 .59315 Mtetra
.002 0 .5 r
.34072 .59315 .34177 .60255 .34362 .612 .34267 .6005 Mtetra
0 0 .46 r
.34267 .6005 .34362 .612 .34532 .6245 .34452 .60994 Mtetra
0 0 .42 r
.34452 .60994 .34532 .6245 .34679 .64172 .34622 .62245 Mtetra
0 0 .383 r
.34622 .62245 .34679 .64172 .34918 .64144 .34771 .63969 Mtetra
.573 .677 .91 r
.34771 .63969 .34918 .64144 .3516 .64072 .3501 .6394 Mtetra
.645 .763 .934 r
.3501 .6394 .3516 .64072 .35402 .64001 .35252 .63869 Mtetra
.35252 .63869 .35402 .64001 .35644 .63929 .35494 .63797 Mtetra
.35494 .63797 .35644 .63929 .35886 .63857 .35737 .63725 Mtetra
.35737 .63725 .35886 .63857 .37194 .41252 .35979 .63653 Mtetra
0 0 .256 r
.35979 .63653 .37194 .41252 .37421 .41175 .37283 .41033 Mtetra
.664 .741 .907 r
.37283 .41033 .37421 .41175 .37649 .41098 .3751 .40956 Mtetra
.3751 .40956 .37649 .41098 .37877 .41021 .37738 .40879 Mtetra
.37738 .40879 .37877 .41021 .38104 .40944 .37966 .40802 Mtetra
.37966 .40802 .38104 .40944 .38333 .40867 .38194 .40725 Mtetra
.38194 .40725 .38333 .40867 .38522 .41684 .38423 .40648 Mtetra
.014 0 .49 r
.38423 .40648 .38522 .41684 .38693 .42976 .38613 .41464 Mtetra
0 0 .428 r
.38613 .41464 .38693 .42976 .3888 .43948 .38785 .42757 Mtetra
0 0 .466 r
.38785 .42757 .3888 .43948 .39077 .44701 .38972 .43729 Mtetra
.031 .017 .505 r
.38972 .43729 .39077 .44701 .39282 .45298 .3917 .44483 Mtetra
.074 .067 .543 r
.3917 .44483 .39282 .45298 .39492 .4578 .39375 .4508 Mtetra
.117 .116 .58 r
.39375 .4508 .39492 .4578 .39707 .46174 .39586 .45562 Mtetra
.158 .163 .614 r
.39586 .45562 .39707 .46174 .39925 .46501 .39801 .45957 Mtetra
.197 .208 .645 r
.39801 .45957 .39925 .46501 .40147 .46774 .4002 .46284 Mtetra
.233 .25 .673 r
.4002 .46284 .40147 .46774 .4037 .47004 .40241 .46557 Mtetra
.267 .289 .699 r
.40241 .46557 .4037 .47004 .40595 .47199 .40465 .46787 Mtetra
.298 .325 .721 r
.40465 .46787 .40595 .47199 .40822 .47364 .40691 .46981 Mtetra
.326 .358 .741 r
.40691 .46981 .40822 .47364 .4105 .47504 .40918 .47146 Mtetra
.351 .388 .759 r
.40918 .47146 .4105 .47504 .4128 .47624 .41147 .47287 Mtetra
.374 .414 .774 r
.41147 .47287 .4128 .47624 .41511 .47726 .41377 .47406 Mtetra
.395 .439 .788 r
.41377 .47406 .41511 .47726 .41742 .47813 .41608 .47508 Mtetra
.414 .46 .8 r
.41608 .47508 .41742 .47813 .41975 .47887 .4184 .47595 Mtetra
.43 .48 .81 r
.4184 .47595 .41975 .47887 .42208 .47949 .42073 .47669 Mtetra
.445 .498 .819 r
.42073 .47669 .42208 .47949 .42442 .48001 .42306 .47731 Mtetra
.459 .514 .827 r
.42306 .47731 .42442 .48001 .42676 .48045 .4254 .47783 Mtetra
.471 .528 .834 r
.4254 .47783 .42676 .48045 .42912 .4808 .42775 .47826 Mtetra
.482 .541 .841 r
.42775 .47826 .42912 .4808 .43147 .48109 .43011 .47862 Mtetra
.492 .553 .846 r
.43011 .47862 .43147 .48109 .43384 .48131 .43247 .4789 Mtetra
.501 .564 .851 r
.43247 .4789 .43384 .48131 .4362 .48148 .43484 .47912 Mtetra
.509 .573 .855 r
.43484 .47912 .4362 .48148 .43858 .48159 .43721 .47929 Mtetra
.517 .582 .859 r
.43721 .47929 .43858 .48159 .44095 .48166 .43958 .4794 Mtetra
.524 .59 .863 r
.43958 .4794 .44095 .48166 .44333 .48169 .44197 .47947 Mtetra
.53 .597 .866 r
.44197 .47947 .44333 .48169 .44572 .48169 .44435 .4795 Mtetra
.535 .604 .869 r
.44435 .4795 .44572 .48169 .44811 .48165 .44674 .47949 Mtetra
.54 .61 .872 r
.44674 .47949 .44811 .48165 .4505 .48157 .44913 .47945 Mtetra
.545 .616 .874 r
.44913 .47945 .4505 .48157 .4529 .48147 .45153 .47938 Mtetra
.549 .621 .876 r
.45153 .47938 .4529 .48147 .4553 .48135 .45393 .47927 Mtetra
.553 .626 .878 r
.45393 .47927 .4553 .48135 .45771 .4812 .45634 .47915 Mtetra
.557 .63 .88 r
.45634 .47915 .45771 .4812 .46011 .48103 .45874 .479 Mtetra
.56 .634 .881 r
.45874 .479 .46011 .48103 .46252 .48084 .46116 .47882 Mtetra
.563 .637 .883 r
.46116 .47882 .46252 .48084 .46494 .48063 .46357 .47863 Mtetra
.566 .641 .884 r
.46357 .47863 .46494 .48063 .46736 .4804 .46599 .47842 Mtetra
.569 .644 .885 r
.46599 .47842 .46736 .4804 .46978 .48016 .46841 .47819 Mtetra
.571 .647 .886 r
.46841 .47819 .46978 .48016 .4722 .4799 .47084 .47795 Mtetra
.573 .649 .887 r
.47084 .47795 .4722 .4799 .47463 .47964 .47326 .47769 Mtetra
.575 .652 .888 r
.47326 .47769 .47463 .47964 .47706 .47936 .47569 .47742 Mtetra
.577 .654 .889 r
.47569 .47742 .47706 .47936 .47949 .47906 .47813 .47714 Mtetra
.578 .656 .89 r
.47813 .47714 .47949 .47906 .48193 .47876 .48057 .47685 Mtetra
.58 .658 .89 r
.48057 .47685 .48193 .47876 .48437 .47845 .48301 .47654 Mtetra
.581 .659 .891 r
.48301 .47654 .48437 .47845 .48681 .47813 .48545 .47623 Mtetra
.583 .661 .892 r
.48545 .47623 .48681 .47813 .48926 .47781 .4879 .47591 Mtetra
.584 .662 .892 r
.4879 .47591 .48926 .47781 .49171 .47747 .49034 .47558 Mtetra
.585 .664 .892 r
.49034 .47558 .49171 .47747 .49416 .47713 .4928 .47525 Mtetra
.586 .665 .893 r
.4928 .47525 .49416 .47713 .49661 .47679 .49525 .47491 Mtetra
.586 .666 .893 r
.49525 .47491 .49661 .47679 .49907 .47644 .49771 .47456 Mtetra
.587 .666 .894 r
.49771 .47456 .49907 .47644 .50153 .47609 .50017 .47421 Mtetra
.588 .667 .894 r
.50017 .47421 .50153 .47609 .50399 .47573 .50263 .47385 Mtetra
.588 .668 .894 r
.50263 .47385 .50399 .47573 .50646 .47537 .5051 .47349 Mtetra
.589 .668 .894 r
.5051 .47349 .50646 .47537 .50893 .475 .50757 .47313 Mtetra
.589 .669 .894 r
.50757 .47313 .50893 .475 .5114 .47464 .51004 .47276 Mtetra
.589 .669 .895 r
.51004 .47276 .5114 .47464 .51387 .47427 .51252 .4724 Mtetra
.51252 .4724 .51387 .47427 .51635 .4739 .515 .47203 Mtetra
.515 .47203 .51635 .4739 .51883 .47353 .51748 .47166 Mtetra
.51748 .47166 .51883 .47353 .52131 .47316 .51996 .47129 Mtetra
.51996 .47129 .52131 .47316 .5238 .4728 .52245 .47092 Mtetra
.52245 .47092 .5238 .4728 .52629 .47243 .52494 .47055 Mtetra
.589 .669 .894 r
.52494 .47055 .52629 .47243 .52878 .47206 .52743 .47018 Mtetra
.589 .668 .894 r
.52743 .47018 .52878 .47206 .53127 .4717 .52993 .46981 Mtetra
.588 .668 .894 r
.52993 .46981 .53127 .4717 .53377 .47134 .53243 .46945 Mtetra
.588 .667 .894 r
.53243 .46945 .53377 .47134 .53627 .47099 .53493 .46909 Mtetra
.587 .666 .894 r
.53493 .46909 .53627 .47099 .53877 .47063 .53743 .46873 Mtetra
.586 .666 .893 r
.53743 .46873 .53877 .47063 .54128 .47029 .53994 .46837 Mtetra
.586 .665 .893 r
.53994 .46837 .54128 .47029 .54379 .46994 .54245 .46802 Mtetra
.585 .663 .892 r
.54245 .46802 .54379 .46994 .5463 .46961 .54496 .46768 Mtetra
.584 .662 .892 r
.54496 .46768 .5463 .46961 .54882 .46928 .54748 .46734 Mtetra
.583 .661 .891 r
.54748 .46734 .54882 .46928 .55134 .46896 .55 .46701 Mtetra
.581 .659 .891 r
.55 .46701 .55134 .46896 .55386 .46865 .55252 .46669 Mtetra
.58 .658 .89 r
.55252 .46669 .55386 .46865 .55638 .46834 .55505 .46638 Mtetra
.579 .656 .89 r
.55505 .46638 .55638 .46834 .55891 .46805 .55757 .46607 Mtetra
.577 .654 .889 r
.55757 .46607 .55891 .46805 .56144 .46777 .56011 .46578 Mtetra
.575 .652 .888 r
.56011 .46578 .56144 .46777 .56398 .4675 .56264 .46549 Mtetra
.573 .649 .887 r
.56264 .46549 .56398 .4675 .56651 .46725 .56518 .46522 Mtetra
.571 .647 .886 r
.56518 .46522 .56651 .46725 .56905 .46701 .56772 .46497 Mtetra
.569 .644 .885 r
.56772 .46497 .56905 .46701 .5716 .46678 .57027 .46472 Mtetra
.567 .641 .884 r
.57027 .46472 .5716 .46678 .57415 .46658 .57281 .4645 Mtetra
.564 .637 .882 r
.57281 .4645 .57415 .46658 .5767 .46639 .57537 .46429 Mtetra
.561 .634 .881 r
.57537 .46429 .5767 .46639 .57925 .46623 .57792 .46411 Mtetra
.558 .63 .879 r
.57792 .46411 .57925 .46623 .58181 .46609 .58048 .46394 Mtetra
.554 .625 .877 r
.58048 .46394 .58181 .46609 .58438 .46597 .58304 .4638 Mtetra
.551 .621 .875 r
.58304 .4638 .58438 .46597 .58694 .46589 .58561 .46368 Mtetra
.547 .616 .873 r
.58561 .46368 .58694 .46589 .58951 .46584 .58818 .4636 Mtetra
.542 .61 .871 r
.58818 .4636 .58951 .46584 .59209 .46582 .59076 .46354 Mtetra
.537 .604 .868 r
.59076 .46354 .59209 .46582 .59467 .46584 .59334 .46352 Mtetra
.532 .598 .865 r
.59334 .46352 .59467 .46584 .59725 .4659 .59592 .46354 Mtetra
.526 .59 .862 r
.59592 .46354 .59725 .4659 .59984 .46601 .59851 .4636 Mtetra
.52 .583 .858 r
.59851 .4636 .59984 .46601 .60243 .46617 .6011 .46371 Mtetra
.513 .574 .854 r
.6011 .46371 .60243 .46617 .60503 .46639 .6037 .46387 Mtetra
.506 .565 .849 r
.6037 .46387 .60503 .46639 .60764 .46668 .6063 .46409 Mtetra
.498 .554 .844 r
.6063 .46409 .60764 .46668 .61025 .46704 .60891 .46437 Mtetra
.489 .543 .839 r
.60891 .46437 .61025 .46704 .61287 .46748 .61153 .46473 Mtetra
.479 .53 .832 r
.61153 .46473 .61287 .46748 .61549 .46802 .61415 .46517 Mtetra
.468 .517 .825 r
.61415 .46517 .61549 .46802 .61812 .46867 .61678 .46571 Mtetra
.456 .502 .817 r
.61678 .46571 .61812 .46867 .62077 .46944 .61942 .46636 Mtetra
.443 .485 .808 r
.61942 .46636 .62077 .46944 .62341 .47035 .62206 .46712 Mtetra
.429 .467 .798 r
.62206 .46712 .62341 .47035 .62607 .47142 .62472 .46803 Mtetra
.413 .448 .787 r
.62472 .46803 .62607 .47142 .62875 .47269 .62738 .46911 Mtetra
.396 .426 .774 r
.62738 .46911 .62875 .47269 .63143 .47418 .63006 .47037 Mtetra
.377 .402 .76 r
.63006 .47037 .63143 .47418 .63413 .47594 .63275 .47187 Mtetra
.356 .377 .744 r
.63275 .47187 .63413 .47594 .63685 .47803 .63545 .47363 Mtetra
.334 .349 .727 r
.63545 .47363 .63685 .47803 .63959 .48051 .63818 .47571 Mtetra
.31 .319 .707 r
.63818 .47571 .63959 .48051 .64235 .48347 .64092 .47819 Mtetra
.284 .287 .686 r
.64092 .47819 .64235 .48347 .64514 .48703 .64369 .48115 Mtetra
.257 .253 .663 r
.64369 .48115 .64514 .48703 .64797 .49136 .64649 .48471 Mtetra
.229 .218 .638 r
.64649 .48471 .64797 .49136 .65085 .49668 .64933 .48904 Mtetra
.199 .181 .612 r
.64933 .48904 .65085 .49668 .6538 .50334 .65221 .49437 Mtetra
.17 .144 .584 r
.65221 .49437 .6538 .50334 .65683 .51182 .65516 .50103 Mtetra
.14 .108 .557 r
.65516 .50103 .65683 .51182 .65998 .52289 .6582 .50951 Mtetra
.112 .072 .529 r
.6582 .50951 .65998 .52289 .66332 .53786 .66137 .52059 Mtetra
.085 .039 .502 r
.66137 .52059 .66332 .53786 .66646 .54751 .66471 .53557 Mtetra
.128 .092 .545 r
.66471 .53557 .66646 .54751 .66917 .5467 .66786 .54522 Mtetra
.645 .763 .934 r
.66786 .54522 .66917 .5467 .67188 .5459 .67058 .54441 Mtetra
.67058 .54441 .67188 .5459 .6746 .5451 .6733 .54361 Mtetra
.6733 .54361 .6746 .5451 .67732 .54429 .67602 .5428 Mtetra
.67602 .5428 .67732 .54429 .68005 .54348 .67875 .54199 Mtetra
.67875 .54199 .68005 .54348 .67191 .31124 .68147 .54119 Mtetra
0 0 .4 r
.68147 .54119 .67191 .31124 .67445 .31038 .67323 .3088 Mtetra
.664 .741 .907 r
.67323 .3088 .67445 .31038 .67699 .30953 .67577 .30794 Mtetra
.67577 .30794 .67699 .30953 .67953 .30867 .67831 .30708 Mtetra
.67831 .30708 .67953 .30867 .68207 .30781 .68086 .30622 Mtetra
.68086 .30622 .68207 .30781 .68463 .30734 .6834 .30536 Mtetra
.605 .666 .882 r
.6834 .30536 .68463 .30734 .68802 .32274 .68597 .30489 Mtetra
.103 .049 .505 r
.68597 .30489 .68802 .32274 .69123 .33409 .68938 .32029 Mtetra
.131 .083 .531 r
.68938 .32029 .69123 .33409 .69432 .34275 .69259 .33165 Mtetra
.16 .118 .558 r
.69259 .33165 .69432 .34275 .69732 .34953 .69569 .34031 Mtetra
.19 .154 .585 r
.69569 .34031 .69732 .34953 .70026 .35494 .6987 .34709 Mtetra
.22 .191 .611 r
.6987 .34709 .70026 .35494 .70315 .35933 .70164 .35251 Mtetra
.249 .226 .637 r
.70164 .35251 .70315 .35933 .70602 .36294 .70455 .3569 Mtetra
.277 .261 .66 r
.70455 .3569 .70602 .36294 .70885 .36593 .70742 .36051 Mtetra
.303 .294 .683 r
.70742 .36051 .70885 .36593 .71167 .36842 .71026 .3635 Mtetra
.328 .325 .703 r
.71026 .3635 .71167 .36842 .71447 .37052 .71308 .36599 Mtetra
.351 .354 .722 r
.71308 .36599 .71447 .37052 .71726 .37228 .71589 .36809 Mtetra
.373 .38 .739 r
.71589 .36809 .71726 .37228 .72004 .37378 .71869 .36985 Mtetra
.393 .405 .754 r
.71869 .36985 .72004 .37378 .72281 .37503 .72147 .37134 Mtetra
.411 .428 .768 r
.72147 .37134 .72281 .37503 .72558 .3761 .72425 .3726 Mtetra
.427 .449 .78 r
.72425 .3726 .72558 .3761 .72834 .37699 .72702 .37366 Mtetra
.442 .468 .791 r
.72702 .37366 .72834 .37699 .7311 .37774 .72978 .37455 Mtetra
.456 .486 .801 r
.72978 .37455 .7311 .37774 .73385 .37837 .73254 .3753 Mtetra
.469 .501 .809 r
.73254 .3753 .73385 .37837 .7366 .37888 .7353 .37593 Mtetra
.48 .516 .817 r
.7353 .37593 .7366 .37888 .73935 .3793 .73806 .37644 Mtetra
.49 .529 .824 r
.73806 .37644 .73935 .3793 .7421 .37963 .74081 .37685 Mtetra
.5 .541 .831 r
.74081 .37685 .7421 .37963 .74485 .37988 .74357 .37718 Mtetra
.508 .552 .836 r
.74357 .37718 .74485 .37988 .74759 .38007 .74632 .37744 Mtetra
.516 .562 .841 r
.74632 .37744 .74759 .38007 .75034 .3802 .74907 .37762 Mtetra
.523 .572 .846 r
.74907 .37762 .75034 .3802 .75309 .38027 .75182 .37775 Mtetra
.529 .58 .85 r
.75182 .37775 .75309 .38027 .75584 .38029 .75458 .37782 Mtetra
.535 .588 .854 r
.75458 .37782 .75584 .38029 .75859 .38027 .75733 .37784 Mtetra
.541 .595 .857 r
.75733 .37784 .75859 .38027 .76134 .38021 .76009 .37781 Mtetra
.546 .601 .86 r
.76009 .37781 .76134 .38021 .76409 .38011 .76284 .37775 Mtetra
.55 .607 .863 r
.76284 .37775 .76409 .38011 .76684 .37998 .7656 .37765 Mtetra
.554 .613 .866 r
.7656 .37765 .76684 .37998 .7696 .37982 .76835 .37752 Mtetra
.558 .618 .868 r
.76835 .37752 .7696 .37982 .77236 .37963 .77111 .37735 Mtetra
.562 .623 .87 r
.77111 .37735 .77236 .37963 .77511 .37942 .77388 .37716 Mtetra
.565 .627 .872 r
.77388 .37716 .77511 .37942 .77787 .37918 .77664 .37695 Mtetra
.568 .631 .874 r
.77664 .37695 .77787 .37918 .78064 .37892 .7794 .37671 Mtetra
.571 .635 .875 r
.7794 .37671 .78064 .37892 .7834 .37864 .78217 .37645 Mtetra
.573 .638 .877 r
.78217 .37645 .7834 .37864 .78617 .37834 .78494 .37616 Mtetra
.576 .641 .878 r
.78494 .37616 .78617 .37834 .78894 .37803 .78771 .37587 Mtetra
.578 .644 .88 r
.78771 .37587 .78894 .37803 .79171 .3777 .79048 .37555 Mtetra
.58 .646 .881 r
.79048 .37555 .79171 .3777 .79448 .37736 .79326 .37522 Mtetra
.582 .649 .882 r
.79326 .37522 .79448 .37736 .79726 .377 .79604 .37487 Mtetra
.583 .651 .883 r
.79604 .37487 .79726 .377 .80003 .37663 .79882 .37452 Mtetra
.585 .653 .884 r
.79882 .37452 .80003 .37663 .80282 .37626 .8016 .37415 Mtetra
.586 .655 .884 r
.8016 .37415 .80282 .37626 .8056 .37587 .80439 .37377 Mtetra
.587 .657 .885 r
.80439 .37377 .8056 .37587 .80839 .37547 .80718 .37338 Mtetra
.589 .658 .886 r
.80718 .37338 .80839 .37547 .81118 .37506 .80997 .37298 Mtetra
.59 .66 .886 r
.80997 .37298 .81118 .37506 .81397 .37465 .81276 .37257 Mtetra
.591 .661 .887 r
.81276 .37257 .81397 .37465 .81676 .37423 .81556 .37215 Mtetra
.591 .662 .887 r
.81556 .37215 .81676 .37423 .81956 .3738 .81836 .37173 Mtetra
.592 .663 .888 r
.81836 .37173 .81956 .3738 .82236 .37337 .82116 .3713 Mtetra
.593 .664 .888 r
.82116 .3713 .82236 .37337 .82517 .37294 .82397 .37087 Mtetra
.593 .665 .888 r
.82397 .37087 .82517 .37294 .82797 .37249 .82678 .37043 Mtetra
.594 .666 .889 r
.82678 .37043 .82797 .37249 .83078 .37205 .82959 .36999 Mtetra
.82959 .36999 .83078 .37205 .8336 .3716 .8324 .36954 Mtetra
.595 .667 .889 r
.8324 .36954 .8336 .3716 .83641 .37115 .83522 .36909 Mtetra
.83522 .36909 .83641 .37115 .83923 .3707 .83804 .36864 Mtetra
.83804 .36864 .83923 .3707 .84206 .37025 .84087 .36818 Mtetra
.595 .667 .89 r
.84087 .36818 .84206 .37025 .84488 .36979 .8437 .36773 Mtetra
.8437 .36773 .84488 .36979 .84771 .36934 .84653 .36727 Mtetra
.84653 .36727 .84771 .36934 .85055 .36888 .84936 .36682 Mtetra
.595 .667 .889 r
.84936 .36682 .85055 .36888 .85339 .36843 .8522 .36636 Mtetra
.8522 .36636 .85339 .36843 .85623 .36798 .85504 .3659 Mtetra
.85504 .3659 .85623 .36798 .85907 .36753 .85789 .36545 Mtetra
.594 .666 .889 r
.85789 .36545 .85907 .36753 .86192 .36708 .86074 .365 Mtetra
.86074 .365 .86192 .36708 .86477 .36664 .86359 .36455 Mtetra
.582 .669 .899 r
.23758 .56105 .23905 .56278 .24125 .56249 .23978 .56076 Mtetra
.581 .669 .899 r
.23978 .56076 .24125 .56249 .24346 .56221 .24199 .56047 Mtetra
.58 .668 .899 r
.24199 .56047 .24346 .56221 .24567 .56193 .2442 .56018 Mtetra
.579 .667 .899 r
.2442 .56018 .24567 .56193 .24788 .56165 .24641 .5599 Mtetra
.578 .666 .898 r
.24641 .5599 .24788 .56165 .2501 .56138 .24863 .55962 Mtetra
.577 .665 .898 r
.24863 .55962 .2501 .56138 .25231 .56112 .25085 .55935 Mtetra
.576 .663 .897 r
.25085 .55935 .25231 .56112 .25453 .56086 .25306 .55908 Mtetra
.575 .662 .897 r
.25306 .55908 .25453 .56086 .25675 .56062 .25529 .55883 Mtetra
.573 .66 .896 r
.25529 .55883 .25675 .56062 .25897 .56038 .25751 .55858 Mtetra
.572 .659 .896 r
.25751 .55858 .25897 .56038 .26119 .56015 .25973 .55834 Mtetra
.57 .657 .895 r
.25973 .55834 .26119 .56015 .26342 .55993 .26196 .55811 Mtetra
.568 .654 .894 r
.26196 .55811 .26342 .55993 .26564 .55972 .26419 .55789 Mtetra
.566 .652 .894 r
.26419 .55789 .26564 .55972 .26787 .55953 .26642 .55768 Mtetra
.564 .65 .893 r
.26642 .55768 .26787 .55953 .2701 .55935 .26865 .55748 Mtetra
.561 .647 .892 r
.26865 .55748 .2701 .55935 .27233 .55918 .27088 .5573 Mtetra
.558 .644 .891 r
.27088 .5573 .27233 .55918 .27456 .55903 .27311 .55713 Mtetra
.556 .64 .889 r
.27311 .55713 .27456 .55903 .2768 .55891 .27535 .55699 Mtetra
.552 .637 .888 r
.27535 .55699 .2768 .55891 .27903 .5588 .27759 .55686 Mtetra
.549 .633 .887 r
.27759 .55686 .27903 .5588 .28127 .55871 .27982 .55674 Mtetra
.545 .628 .885 r
.27982 .55674 .28127 .55871 .28351 .55865 .28206 .55666 Mtetra
.541 .624 .883 r
.28206 .55666 .28351 .55865 .28574 .55861 .2843 .55659 Mtetra
.536 .618 .881 r
.2843 .55659 .28574 .55861 .28798 .55861 .28654 .55656 Mtetra
.531 .613 .879 r
.28654 .55656 .28798 .55861 .29022 .55863 .28879 .55655 Mtetra
.526 .607 .877 r
.28879 .55655 .29022 .55863 .29246 .5587 .29103 .55657 Mtetra
.52 .6 .874 r
.29103 .55657 .29246 .5587 .2947 .5588 .29327 .55664 Mtetra
.513 .592 .871 r
.29327 .55664 .2947 .5588 .29694 .55894 .29552 .55674 Mtetra
.506 .584 .867 r
.29552 .55674 .29694 .55894 .29918 .55914 .29776 .55688 Mtetra
.498 .575 .864 r
.29776 .55688 .29918 .55914 .30142 .55938 .3 .55707 Mtetra
.49 .565 .859 r
.3 .55707 .30142 .55938 .30366 .55969 .30225 .55732 Mtetra
.48 .554 .854 r
.30225 .55732 .30366 .55969 .3059 .56007 .30449 .55763 Mtetra
.469 .542 .849 r
.30449 .55763 .3059 .56007 .30814 .56052 .30673 .558 Mtetra
.458 .529 .843 r
.30673 .558 .30814 .56052 .31037 .56106 .30897 .55845 Mtetra
.445 .514 .835 r
.30897 .55845 .31037 .56106 .3126 .5617 .31121 .55899 Mtetra
.43 .498 .827 r
.31121 .55899 .3126 .5617 .31483 .56245 .31345 .55963 Mtetra
.414 .479 .818 r
.31345 .55963 .31483 .56245 .31706 .56332 .31568 .56038 Mtetra
.397 .459 .807 r
.31568 .56038 .31706 .56332 .31928 .56435 .31791 .56125 Mtetra
.377 .436 .795 r
.31791 .56125 .31928 .56435 .32149 .56555 .32013 .56228 Mtetra
.355 .411 .781 r
.32013 .56228 .32149 .56555 .3237 .56695 .32235 .56348 Mtetra
.331 .383 .765 r
.32235 .56348 .3237 .56695 .3259 .56859 .32456 .56488 Mtetra
.304 .352 .747 r
.32456 .56488 .3259 .56859 .32808 .57052 .32676 .56652 Mtetra
.275 .318 .726 r
.32676 .56652 .32808 .57052 .33026 .57279 .32895 .56845 Mtetra
.242 .281 .702 r
.32895 .56845 .33026 .57279 .33241 .57549 .33113 .57072 Mtetra
.207 .24 .675 r
.33113 .57072 .33241 .57549 .33454 .57871 .33329 .57342 Mtetra
.17 .196 .646 r
.33329 .57342 .33454 .57871 .33665 .58259 .33542 .57664 Mtetra
.13 .15 .613 r
.33542 .57664 .33665 .58259 .33871 .58731 .33753 .58052 Mtetra
.088 .101 .577 r
.33753 .58052 .33871 .58731 .34072 .59315 .3396 .58524 Mtetra
.045 .051 .539 r
.3396 .58524 .34072 .59315 .34267 .6005 .34162 .59108 Mtetra
.002 0 .5 r
.34162 .59108 .34267 .6005 .34452 .60994 .34357 .59843 Mtetra
0 0 .46 r
.34357 .59843 .34452 .60994 .34622 .62245 .34542 .60788 Mtetra
0 0 .42 r
.34542 .60788 .34622 .62245 .34771 .63969 .34713 .6204 Mtetra
0 0 .383 r
.34713 .6204 .34771 .63969 .3501 .6394 .34862 .63764 Mtetra
.573 .677 .91 r
.34862 .63764 .3501 .6394 .35252 .63869 .35102 .63736 Mtetra
.645 .763 .934 r
.35102 .63736 .35252 .63869 .35494 .63797 .35345 .63664 Mtetra
.35345 .63664 .35494 .63797 .35737 .63725 .35587 .63592 Mtetra
.35587 .63592 .35737 .63725 .35979 .63653 .3583 .6352 Mtetra
.3583 .6352 .35979 .63653 .37283 .41033 .36073 .63448 Mtetra
0 0 .256 r
.36073 .63448 .37283 .41033 .3751 .40956 .37372 .40814 Mtetra
.664 .741 .907 r
.37372 .40814 .3751 .40956 .37738 .40879 .376 .40737 Mtetra
.376 .40737 .37738 .40879 .37966 .40802 .37828 .4066 Mtetra
.37828 .4066 .37966 .40802 .38194 .40725 .38056 .40582 Mtetra
.38056 .40582 .38194 .40725 .38423 .40648 .38285 .40505 Mtetra
.38285 .40505 .38423 .40648 .38613 .41464 .38513 .40428 Mtetra
.014 0 .49 r
.38513 .40428 .38613 .41464 .38785 .42757 .38704 .41245 Mtetra
0 0 .428 r
.38704 .41245 .38785 .42757 .38972 .43729 .38876 .42538 Mtetra
0 0 .466 r
.38876 .42538 .38972 .43729 .3917 .44483 .39064 .4351 Mtetra
.031 .017 .505 r
.39064 .4351 .3917 .44483 .39375 .4508 .39262 .44264 Mtetra
.074 .067 .543 r
.39262 .44264 .39375 .4508 .39586 .45562 .39468 .44861 Mtetra
.117 .116 .58 r
.39468 .44861 .39586 .45562 .39801 .45957 .39679 .45344 Mtetra
.158 .163 .614 r
.39679 .45344 .39801 .45957 .4002 .46284 .39895 .45739 Mtetra
.197 .208 .645 r
.39895 .45739 .4002 .46284 .40241 .46557 .40114 .46066 Mtetra
.233 .25 .673 r
.40114 .46066 .40241 .46557 .40465 .46787 .40336 .46339 Mtetra
.267 .289 .699 r
.40336 .46339 .40465 .46787 .40691 .46981 .40561 .46569 Mtetra
.298 .325 .721 r
.40561 .46569 .40691 .46981 .40918 .47146 .40787 .46763 Mtetra
.326 .358 .741 r
.40787 .46763 .40918 .47146 .41147 .47287 .41014 .46928 Mtetra
.351 .388 .759 r
.41014 .46928 .41147 .47287 .41377 .47406 .41243 .47068 Mtetra
.374 .414 .774 r
.41243 .47068 .41377 .47406 .41608 .47508 .41474 .47188 Mtetra
.395 .439 .788 r
.41474 .47188 .41608 .47508 .4184 .47595 .41705 .4729 Mtetra
.414 .46 .8 r
.41705 .4729 .4184 .47595 .42073 .47669 .41937 .47377 Mtetra
.43 .48 .81 r
.41937 .47377 .42073 .47669 .42306 .47731 .42171 .4745 Mtetra
.445 .498 .819 r
.42171 .4745 .42306 .47731 .4254 .47783 .42405 .47512 Mtetra
.459 .514 .827 r
.42405 .47512 .4254 .47783 .42775 .47826 .42639 .47564 Mtetra
.471 .528 .834 r
.42639 .47564 .42775 .47826 .43011 .47862 .42875 .47607 Mtetra
.482 .541 .841 r
.42875 .47607 .43011 .47862 .43247 .4789 .43111 .47643 Mtetra
.492 .553 .846 r
.43111 .47643 .43247 .4789 .43484 .47912 .43347 .47671 Mtetra
.501 .564 .851 r
.43347 .47671 .43484 .47912 .43721 .47929 .43584 .47693 Mtetra
.509 .573 .855 r
.43584 .47693 .43721 .47929 .43958 .4794 .43822 .47709 Mtetra
.517 .582 .859 r
.43822 .47709 .43958 .4794 .44197 .47947 .4406 .47721 Mtetra
.524 .59 .863 r
.4406 .47721 .44197 .47947 .44435 .4795 .44298 .47727 Mtetra
.53 .597 .866 r
.44298 .47727 .44435 .4795 .44674 .47949 .44537 .4773 Mtetra
.535 .604 .869 r
.44537 .4773 .44674 .47949 .44913 .47945 .44776 .47729 Mtetra
.54 .61 .872 r
.44776 .47729 .44913 .47945 .45153 .47938 .45016 .47725 Mtetra
.545 .616 .874 r
.45016 .47725 .45153 .47938 .45393 .47927 .45256 .47717 Mtetra
.549 .621 .876 r
.45256 .47717 .45393 .47927 .45634 .47915 .45496 .47707 Mtetra
.553 .626 .878 r
.45496 .47707 .45634 .47915 .45874 .479 .45737 .47694 Mtetra
.557 .63 .88 r
.45737 .47694 .45874 .479 .46116 .47882 .45978 .47679 Mtetra
.56 .634 .881 r
.45978 .47679 .46116 .47882 .46357 .47863 .4622 .47661 Mtetra
.563 .637 .883 r
.4622 .47661 .46357 .47863 .46599 .47842 .46462 .47642 Mtetra
.566 .641 .884 r
.46462 .47642 .46599 .47842 .46841 .47819 .46704 .47621 Mtetra
.569 .644 .885 r
.46704 .47621 .46841 .47819 .47084 .47795 .46947 .47598 Mtetra
.571 .647 .886 r
.46947 .47598 .47084 .47795 .47326 .47769 .47189 .47573 Mtetra
.573 .649 .887 r
.47189 .47573 .47326 .47769 .47569 .47742 .47433 .47547 Mtetra
.575 .652 .888 r
.47433 .47547 .47569 .47742 .47813 .47714 .47676 .4752 Mtetra
.577 .654 .889 r
.47676 .4752 .47813 .47714 .48057 .47685 .4792 .47492 Mtetra
.578 .656 .89 r
.4792 .47492 .48057 .47685 .48301 .47654 .48164 .47462 Mtetra
.58 .658 .89 r
.48164 .47462 .48301 .47654 .48545 .47623 .48408 .47432 Mtetra
.581 .659 .891 r
.48408 .47432 .48545 .47623 .4879 .47591 .48653 .474 Mtetra
.583 .661 .892 r
.48653 .474 .4879 .47591 .49034 .47558 .48898 .47368 Mtetra
.584 .662 .892 r
.48898 .47368 .49034 .47558 .4928 .47525 .49143 .47335 Mtetra
.585 .664 .892 r
.49143 .47335 .4928 .47525 .49525 .47491 .49389 .47301 Mtetra
.586 .665 .893 r
.49389 .47301 .49525 .47491 .49771 .47456 .49635 .47267 Mtetra
.586 .666 .893 r
.49635 .47267 .49771 .47456 .50017 .47421 .49881 .47232 Mtetra
.587 .666 .894 r
.49881 .47232 .50017 .47421 .50263 .47385 .50128 .47197 Mtetra
.588 .667 .894 r
.50128 .47197 .50263 .47385 .5051 .47349 .50374 .47161 Mtetra
.588 .668 .894 r
.50374 .47161 .5051 .47349 .50757 .47313 .50621 .47125 Mtetra
.589 .668 .894 r
.50621 .47125 .50757 .47313 .51004 .47276 .50869 .47089 Mtetra
.589 .669 .894 r
.50869 .47089 .51004 .47276 .51252 .4724 .51116 .47052 Mtetra
.589 .669 .895 r
.51116 .47052 .51252 .4724 .515 .47203 .51364 .47015 Mtetra
.51364 .47015 .515 .47203 .51748 .47166 .51613 .46978 Mtetra
.51613 .46978 .51748 .47166 .51996 .47129 .51861 .46941 Mtetra
.51861 .46941 .51996 .47129 .52245 .47092 .5211 .46904 Mtetra
.5211 .46904 .52245 .47092 .52494 .47055 .52359 .46866 Mtetra
.52359 .46866 .52494 .47055 .52743 .47018 .52608 .46829 Mtetra
.589 .669 .894 r
.52608 .46829 .52743 .47018 .52993 .46981 .52858 .46792 Mtetra
.589 .668 .894 r
.52858 .46792 .52993 .46981 .53243 .46945 .53108 .46755 Mtetra
.588 .668 .894 r
.53108 .46755 .53243 .46945 .53493 .46909 .53358 .46719 Mtetra
.588 .667 .894 r
.53358 .46719 .53493 .46909 .53743 .46873 .53609 .46682 Mtetra
.587 .666 .894 r
.53609 .46682 .53743 .46873 .53994 .46837 .53859 .46646 Mtetra
.586 .666 .893 r
.53859 .46646 .53994 .46837 .54245 .46802 .54111 .46611 Mtetra
.586 .665 .893 r
.54111 .46611 .54245 .46802 .54496 .46768 .54362 .46576 Mtetra
.585 .663 .892 r
.54362 .46576 .54496 .46768 .54748 .46734 .54614 .46541 Mtetra
.584 .662 .892 r
.54614 .46541 .54748 .46734 .55 .46701 .54866 .46507 Mtetra
.583 .661 .891 r
.54866 .46507 .55 .46701 .55252 .46669 .55118 .46474 Mtetra
.581 .659 .891 r
.55118 .46474 .55252 .46669 .55505 .46638 .55371 .46442 Mtetra
.58 .658 .89 r
.55371 .46442 .55505 .46638 .55757 .46607 .55624 .4641 Mtetra
.579 .656 .89 r
.55624 .4641 .55757 .46607 .56011 .46578 .55877 .46379 Mtetra
.577 .654 .889 r
.55877 .46379 .56011 .46578 .56264 .46549 .5613 .4635 Mtetra
.575 .652 .888 r
.5613 .4635 .56264 .46549 .56518 .46522 .56384 .46321 Mtetra
.573 .649 .887 r
.56384 .46321 .56518 .46522 .56772 .46497 .56639 .46294 Mtetra
.571 .647 .886 r
.56639 .46294 .56772 .46497 .57027 .46472 .56893 .46268 Mtetra
.569 .644 .885 r
.56893 .46268 .57027 .46472 .57281 .4645 .57148 .46244 Mtetra
.567 .641 .884 r
.57148 .46244 .57281 .4645 .57537 .46429 .57403 .46221 Mtetra
.564 .637 .882 r
.57403 .46221 .57537 .46429 .57792 .46411 .57659 .462 Mtetra
.561 .634 .881 r
.57659 .462 .57792 .46411 .58048 .46394 .57915 .46181 Mtetra
.558 .63 .879 r
.57915 .46181 .58048 .46394 .58304 .4638 .58171 .46165 Mtetra
.554 .625 .877 r
.58171 .46165 .58304 .4638 .58561 .46368 .58428 .4615 Mtetra
.551 .621 .875 r
.58428 .4615 .58561 .46368 .58818 .4636 .58685 .46139 Mtetra
.547 .616 .873 r
.58685 .46139 .58818 .4636 .59076 .46354 .58943 .4613 Mtetra
.542 .61 .871 r
.58943 .4613 .59076 .46354 .59334 .46352 .59201 .46124 Mtetra
.537 .604 .868 r
.59201 .46124 .59334 .46352 .59592 .46354 .59459 .46122 Mtetra
.532 .598 .865 r
.59459 .46122 .59592 .46354 .59851 .4636 .59718 .46123 Mtetra
.526 .59 .862 r
.59718 .46123 .59851 .4636 .6011 .46371 .59977 .46129 Mtetra
.52 .583 .858 r
.59977 .46129 .6011 .46371 .6037 .46387 .60237 .4614 Mtetra
.513 .574 .854 r
.60237 .4614 .6037 .46387 .6063 .46409 .60497 .46156 Mtetra
.506 .565 .849 r
.60497 .46156 .6063 .46409 .60891 .46437 .60758 .46178 Mtetra
.498 .554 .844 r
.60758 .46178 .60891 .46437 .61153 .46473 .61019 .46206 Mtetra
.489 .543 .839 r
.61019 .46206 .61153 .46473 .61415 .46517 .61281 .46242 Mtetra
.479 .53 .832 r
.61281 .46242 .61415 .46517 .61678 .46571 .61544 .46286 Mtetra
.468 .517 .825 r
.61544 .46286 .61678 .46571 .61942 .46636 .61807 .46339 Mtetra
.456 .502 .817 r
.61807 .46339 .61942 .46636 .62206 .46712 .62072 .46404 Mtetra
.443 .485 .808 r
.62072 .46404 .62206 .46712 .62472 .46803 .62337 .4648 Mtetra
.429 .467 .798 r
.62337 .4648 .62472 .46803 .62738 .46911 .62602 .46571 Mtetra
.413 .448 .787 r
.62602 .46571 .62738 .46911 .63006 .47037 .62869 .46679 Mtetra
.396 .426 .774 r
.62869 .46679 .63006 .47037 .63275 .47187 .63138 .46805 Mtetra
.377 .402 .76 r
.63138 .46805 .63275 .47187 .63545 .47363 .63407 .46954 Mtetra
.356 .377 .744 r
.63407 .46954 .63545 .47363 .63818 .47571 .63678 .4713 Mtetra
.334 .349 .727 r
.63678 .4713 .63818 .47571 .64092 .47819 .63951 .47339 Mtetra
.31 .319 .707 r
.63951 .47339 .64092 .47819 .64369 .48115 .64226 .47587 Mtetra
.284 .287 .686 r
.64226 .47587 .64369 .48115 .64649 .48471 .64503 .47883 Mtetra
.257 .253 .663 r
.64503 .47883 .64649 .48471 .64933 .48904 .64784 .48239 Mtetra
.229 .218 .638 r
.64784 .48239 .64933 .48904 .65221 .49437 .65068 .48672 Mtetra
.199 .181 .612 r
.65068 .48672 .65221 .49437 .65516 .50103 .65358 .49205 Mtetra
.17 .144 .584 r
.65358 .49205 .65516 .50103 .6582 .50951 .65654 .49871 Mtetra
.14 .108 .557 r
.65654 .49871 .6582 .50951 .66137 .52059 .65958 .5072 Mtetra
.112 .072 .529 r
.65958 .5072 .66137 .52059 .66471 .53557 .66276 .51828 Mtetra
.085 .039 .502 r
.66276 .51828 .66471 .53557 .66786 .54522 .66612 .53327 Mtetra
.128 .092 .545 r
.66612 .53327 .66786 .54522 .67058 .54441 .66927 .54293 Mtetra
.645 .763 .934 r
.66927 .54293 .67058 .54441 .6733 .54361 .672 .54212 Mtetra
.672 .54212 .6733 .54361 .67602 .5428 .67472 .54131 Mtetra
.67472 .54131 .67602 .5428 .67875 .54199 .67745 .5405 Mtetra
.67745 .5405 .67875 .54199 .68147 .54119 .68018 .53969 Mtetra
.68018 .53969 .68147 .54119 .67323 .3088 .68291 .53888 Mtetra
0 0 .4 r
.68291 .53888 .67323 .3088 .67577 .30794 .67456 .30636 Mtetra
.664 .741 .907 r
.67456 .30636 .67577 .30794 .67831 .30708 .6771 .3055 Mtetra
.6771 .3055 .67831 .30708 .68086 .30622 .67965 .30464 Mtetra
.67965 .30464 .68086 .30622 .6834 .30536 .68219 .30377 Mtetra
.68219 .30377 .6834 .30536 .68597 .30489 .68474 .30291 Mtetra
.605 .666 .882 r
.68474 .30291 .68597 .30489 .68938 .32029 .68732 .30244 Mtetra
.103 .049 .505 r
.68732 .30244 .68938 .32029 .69259 .33165 .69073 .31784 Mtetra
.131 .083 .531 r
.69073 .31784 .69259 .33165 .69569 .34031 .69396 .3292 Mtetra
.16 .118 .558 r
.69396 .3292 .69569 .34031 .6987 .34709 .69706 .33787 Mtetra
.19 .154 .585 r
.69706 .33787 .6987 .34709 .70164 .35251 .70008 .34465 Mtetra
.22 .191 .611 r
.70008 .34465 .70164 .35251 .70455 .3569 .70303 .35007 Mtetra
.249 .226 .637 r
.70303 .35007 .70455 .3569 .70742 .36051 .70594 .35446 Mtetra
.277 .261 .66 r
.70594 .35446 .70742 .36051 .71026 .3635 .70882 .35807 Mtetra
.303 .294 .683 r
.70882 .35807 .71026 .3635 .71308 .36599 .71167 .36106 Mtetra
.328 .325 .703 r
.71167 .36106 .71308 .36599 .71589 .36809 .7145 .36355 Mtetra
.351 .354 .722 r
.7145 .36355 .71589 .36809 .71869 .36985 .71731 .36565 Mtetra
.373 .38 .739 r
.71731 .36565 .71869 .36985 .72147 .37134 .72011 .36741 Mtetra
.393 .405 .754 r
.72011 .36741 .72147 .37134 .72425 .3726 .7229 .3689 Mtetra
.411 .428 .768 r
.7229 .3689 .72425 .3726 .72702 .37366 .72568 .37016 Mtetra
.427 .449 .78 r
.72568 .37016 .72702 .37366 .72978 .37455 .72846 .37122 Mtetra
.442 .468 .791 r
.72846 .37122 .72978 .37455 .73254 .3753 .73123 .37211 Mtetra
.456 .486 .801 r
.73123 .37211 .73254 .3753 .7353 .37593 .734 .37286 Mtetra
.469 .501 .809 r
.734 .37286 .7353 .37593 .73806 .37644 .73676 .37348 Mtetra
.48 .516 .817 r
.73676 .37348 .73806 .37644 .74081 .37685 .73952 .37399 Mtetra
.49 .529 .824 r
.73952 .37399 .74081 .37685 .74357 .37718 .74228 .3744 Mtetra
.5 .541 .831 r
.74228 .3744 .74357 .37718 .74632 .37744 .74504 .37473 Mtetra
.508 .552 .836 r
.74504 .37473 .74632 .37744 .74907 .37762 .7478 .37498 Mtetra
.516 .562 .841 r
.7478 .37498 .74907 .37762 .75182 .37775 .75055 .37516 Mtetra
.523 .572 .846 r
.75055 .37516 .75182 .37775 .75458 .37782 .75331 .37529 Mtetra
.529 .58 .85 r
.75331 .37529 .75458 .37782 .75733 .37784 .75607 .37536 Mtetra
.535 .588 .854 r
.75607 .37536 .75733 .37784 .76009 .37781 .75883 .37538 Mtetra
.541 .595 .857 r
.75883 .37538 .76009 .37781 .76284 .37775 .76159 .37535 Mtetra
.546 .601 .86 r
.76159 .37535 .76284 .37775 .7656 .37765 .76435 .37529 Mtetra
.55 .607 .863 r
.76435 .37529 .7656 .37765 .76835 .37752 .76711 .37518 Mtetra
.554 .613 .866 r
.76711 .37518 .76835 .37752 .77111 .37735 .76987 .37505 Mtetra
.558 .618 .868 r
.76987 .37505 .77111 .37735 .77388 .37716 .77263 .37488 Mtetra
.562 .623 .87 r
.77263 .37488 .77388 .37716 .77664 .37695 .7754 .37469 Mtetra
.565 .627 .872 r
.7754 .37469 .77664 .37695 .7794 .37671 .77817 .37447 Mtetra
.568 .631 .874 r
.77817 .37447 .7794 .37671 .78217 .37645 .78094 .37423 Mtetra
.571 .635 .875 r
.78094 .37423 .78217 .37645 .78494 .37616 .78371 .37397 Mtetra
.573 .638 .877 r
.78371 .37397 .78494 .37616 .78771 .37587 .78648 .37368 Mtetra
.576 .641 .878 r
.78648 .37368 .78771 .37587 .79048 .37555 .78926 .37338 Mtetra
.578 .644 .88 r
.78926 .37338 .79048 .37555 .79326 .37522 .79204 .37306 Mtetra
.58 .646 .881 r
.79204 .37306 .79326 .37522 .79604 .37487 .79482 .37273 Mtetra
.582 .649 .882 r
.79482 .37273 .79604 .37487 .79882 .37452 .7976 .37239 Mtetra
.583 .651 .883 r
.7976 .37239 .79882 .37452 .8016 .37415 .80039 .37203 Mtetra
.585 .653 .884 r
.80039 .37203 .8016 .37415 .80439 .37377 .80317 .37165 Mtetra
.586 .655 .884 r
.80317 .37165 .80439 .37377 .80718 .37338 .80597 .37127 Mtetra
.587 .657 .885 r
.80597 .37127 .80718 .37338 .80997 .37298 .80876 .37088 Mtetra
.589 .658 .886 r
.80876 .37088 .80997 .37298 .81276 .37257 .81155 .37048 Mtetra
.59 .66 .886 r
.81155 .37048 .81276 .37257 .81556 .37215 .81435 .37007 Mtetra
.591 .661 .887 r
.81435 .37007 .81556 .37215 .81836 .37173 .81716 .36965 Mtetra
.591 .662 .887 r
.81716 .36965 .81836 .37173 .82116 .3713 .81996 .36922 Mtetra
.592 .663 .888 r
.81996 .36922 .82116 .3713 .82397 .37087 .82277 .36879 Mtetra
.593 .664 .888 r
.82277 .36879 .82397 .37087 .82678 .37043 .82558 .36836 Mtetra
.593 .665 .888 r
.82558 .36836 .82678 .37043 .82959 .36999 .82839 .36792 Mtetra
.594 .666 .889 r
.82839 .36792 .82959 .36999 .8324 .36954 .83121 .36747 Mtetra
.83121 .36747 .8324 .36954 .83522 .36909 .83403 .36702 Mtetra
.595 .667 .889 r
.83403 .36702 .83522 .36909 .83804 .36864 .83685 .36657 Mtetra
.83685 .36657 .83804 .36864 .84087 .36818 .83968 .36612 Mtetra
.83968 .36612 .84087 .36818 .8437 .36773 .84251 .36566 Mtetra
.595 .667 .89 r
.84251 .36566 .8437 .36773 .84653 .36727 .84534 .3652 Mtetra
.84534 .3652 .84653 .36727 .84936 .36682 .84818 .36475 Mtetra
.84818 .36475 .84936 .36682 .8522 .36636 .85102 .36429 Mtetra
.595 .667 .889 r
.85102 .36429 .8522 .36636 .85504 .3659 .85386 .36383 Mtetra
.85386 .36383 .85504 .3659 .85789 .36545 .85671 .36337 Mtetra
.85671 .36337 .85789 .36545 .86074 .365 .85956 .36291 Mtetra
.594 .666 .889 r
.85956 .36291 .86074 .365 .86359 .36455 .86241 .36246 Mtetra
.582 .67 .9 r
.2361 .55932 .23758 .56105 .23978 .56076 .23831 .55902 Mtetra
.582 .669 .899 r
.23831 .55902 .23978 .56076 .24199 .56047 .24052 .55873 Mtetra
.581 .669 .899 r
.24052 .55873 .24199 .56047 .2442 .56018 .24273 .55843 Mtetra
.58 .668 .899 r
.24273 .55843 .2442 .56018 .24641 .5599 .24494 .55815 Mtetra
.579 .667 .899 r
.24494 .55815 .24641 .5599 .24863 .55962 .24716 .55786 Mtetra
.578 .666 .898 r
.24716 .55786 .24863 .55962 .25085 .55935 .24938 .55758 Mtetra
.577 .665 .898 r
.24938 .55758 .25085 .55935 .25306 .55908 .2516 .55731 Mtetra
.576 .663 .897 r
.2516 .55731 .25306 .55908 .25529 .55883 .25382 .55705 Mtetra
.575 .662 .897 r
.25382 .55705 .25529 .55883 .25751 .55858 .25604 .55679 Mtetra
.573 .66 .896 r
.25604 .55679 .25751 .55858 .25973 .55834 .25827 .55654 Mtetra
.572 .659 .896 r
.25827 .55654 .25973 .55834 .26196 .55811 .2605 .55629 Mtetra
.57 .657 .895 r
.2605 .55629 .26196 .55811 .26419 .55789 .26273 .55606 Mtetra
.568 .654 .894 r
.26273 .55606 .26419 .55789 .26642 .55768 .26496 .55584 Mtetra
.566 .652 .894 r
.26496 .55584 .26642 .55768 .26865 .55748 .26719 .55563 Mtetra
.564 .65 .893 r
.26719 .55563 .26865 .55748 .27088 .5573 .26942 .55543 Mtetra
.561 .647 .892 r
.26942 .55543 .27088 .5573 .27311 .55713 .27166 .55525 Mtetra
.558 .644 .891 r
.27166 .55525 .27311 .55713 .27535 .55699 .2739 .55508 Mtetra
.556 .64 .889 r
.2739 .55508 .27535 .55699 .27759 .55686 .27614 .55493 Mtetra
.552 .637 .888 r
.27614 .55493 .27759 .55686 .27982 .55674 .27838 .5548 Mtetra
.549 .633 .887 r
.27838 .5548 .27982 .55674 .28206 .55666 .28062 .55469 Mtetra
.545 .628 .885 r
.28062 .55469 .28206 .55666 .2843 .55659 .28286 .5546 Mtetra
.541 .624 .883 r
.28286 .5546 .2843 .55659 .28654 .55656 .2851 .55453 Mtetra
.536 .618 .881 r
.2851 .55453 .28654 .55656 .28879 .55655 .28735 .5545 Mtetra
.531 .613 .879 r
.28735 .5545 .28879 .55655 .29103 .55657 .28959 .55449 Mtetra
.526 .607 .877 r
.28959 .55449 .29103 .55657 .29327 .55664 .29184 .55451 Mtetra
.52 .6 .874 r
.29184 .55451 .29327 .55664 .29552 .55674 .29409 .55457 Mtetra
.513 .592 .871 r
.29409 .55457 .29552 .55674 .29776 .55688 .29633 .55467 Mtetra
.506 .584 .867 r
.29633 .55467 .29776 .55688 .3 .55707 .29858 .55481 Mtetra
.498 .575 .864 r
.29858 .55481 .3 .55707 .30225 .55732 .30083 .555 Mtetra
.49 .565 .859 r
.30083 .555 .30225 .55732 .30449 .55763 .30307 .55525 Mtetra
.48 .554 .854 r
.30307 .55525 .30449 .55763 .30673 .558 .30532 .55556 Mtetra
.469 .542 .849 r
.30532 .55556 .30673 .558 .30897 .55845 .30756 .55593 Mtetra
.458 .529 .843 r
.30756 .55593 .30897 .55845 .31121 .55899 .30981 .55638 Mtetra
.445 .514 .835 r
.30981 .55638 .31121 .55899 .31345 .55963 .31205 .55692 Mtetra
.43 .498 .827 r
.31205 .55692 .31345 .55963 .31568 .56038 .31429 .55755 Mtetra
.414 .479 .818 r
.31429 .55755 .31568 .56038 .31791 .56125 .31653 .5583 Mtetra
.397 .459 .807 r
.31653 .5583 .31791 .56125 .32013 .56228 .31876 .55918 Mtetra
.377 .436 .795 r
.31876 .55918 .32013 .56228 .32235 .56348 .32099 .5602 Mtetra
.355 .411 .781 r
.32099 .5602 .32235 .56348 .32456 .56488 .32321 .5614 Mtetra
.331 .383 .765 r
.32321 .5614 .32456 .56488 .32676 .56652 .32542 .5628 Mtetra
.304 .352 .747 r
.32542 .5628 .32676 .56652 .32895 .56845 .32763 .56444 Mtetra
.275 .318 .726 r
.32763 .56444 .32895 .56845 .33113 .57072 .32982 .56637 Mtetra
.242 .281 .702 r
.32982 .56637 .33113 .57072 .33329 .57342 .332 .56864 Mtetra
.207 .24 .675 r
.332 .56864 .33329 .57342 .33542 .57664 .33416 .57134 Mtetra
.17 .196 .646 r
.33416 .57134 .33542 .57664 .33753 .58052 .3363 .57456 Mtetra
.13 .15 .613 r
.3363 .57456 .33753 .58052 .3396 .58524 .33842 .57844 Mtetra
.088 .101 .577 r
.33842 .57844 .3396 .58524 .34162 .59108 .34049 .58317 Mtetra
.045 .051 .539 r
.34049 .58317 .34162 .59108 .34357 .59843 .34251 .58901 Mtetra
.002 0 .5 r
.34251 .58901 .34357 .59843 .34542 .60788 .34447 .59636 Mtetra
0 0 .46 r
.34447 .59636 .34542 .60788 .34713 .6204 .34633 .60582 Mtetra
0 0 .42 r
.34633 .60582 .34713 .6204 .34862 .63764 .34804 .61834 Mtetra
0 0 .383 r
.34804 .61834 .34862 .63764 .35102 .63736 .34954 .6356 Mtetra
.573 .677 .91 r
.34954 .6356 .35102 .63736 .35345 .63664 .35194 .63531 Mtetra
.645 .763 .934 r
.35194 .63531 .35345 .63664 .35587 .63592 .35437 .63459 Mtetra
.35437 .63459 .35587 .63592 .3583 .6352 .3568 .63387 Mtetra
.3568 .63387 .3583 .6352 .36073 .63448 .35923 .63315 Mtetra
.35923 .63315 .36073 .63448 .37372 .40814 .36166 .63242 Mtetra
0 0 .256 r
.36166 .63242 .37372 .40814 .376 .40737 .37461 .40594 Mtetra
.664 .741 .907 r
.37461 .40594 .376 .40737 .37828 .4066 .37689 .40517 Mtetra
.37689 .40517 .37828 .4066 .38056 .40582 .37918 .4044 Mtetra
.37918 .4044 .38056 .40582 .38285 .40505 .38146 .40362 Mtetra
.38146 .40362 .38285 .40505 .38513 .40428 .38375 .40285 Mtetra
.38375 .40285 .38513 .40428 .38704 .41245 .38604 .40207 Mtetra
.014 0 .49 r
.38604 .40207 .38704 .41245 .38876 .42538 .38795 .41024 Mtetra
0 0 .428 r
.38795 .41024 .38876 .42538 .39064 .4351 .38968 .42318 Mtetra
0 0 .466 r
.38968 .42318 .39064 .4351 .39262 .44264 .39157 .43291 Mtetra
.031 .017 .505 r
.39157 .43291 .39262 .44264 .39468 .44861 .39355 .44045 Mtetra
.074 .067 .543 r
.39355 .44045 .39468 .44861 .39679 .45344 .39562 .44643 Mtetra
.117 .116 .58 r
.39562 .44643 .39679 .45344 .39895 .45739 .39773 .45125 Mtetra
.158 .163 .614 r
.39773 .45125 .39895 .45739 .40114 .46066 .3999 .4552 Mtetra
.197 .208 .645 r
.3999 .4552 .40114 .46066 .40336 .46339 .40209 .45847 Mtetra
.233 .25 .673 r
.40209 .45847 .40336 .46339 .40561 .46569 .40432 .4612 Mtetra
.267 .289 .699 r
.40432 .4612 .40561 .46569 .40787 .46763 .40656 .4635 Mtetra
.298 .325 .721 r
.40656 .4635 .40787 .46763 .41014 .46928 .40883 .46544 Mtetra
.326 .358 .741 r
.40883 .46544 .41014 .46928 .41243 .47068 .41111 .46709 Mtetra
.351 .388 .759 r
.41111 .46709 .41243 .47068 .41474 .47188 .4134 .4685 Mtetra
.374 .414 .774 r
.4134 .4685 .41474 .47188 .41705 .4729 .41571 .46969 Mtetra
.395 .439 .788 r
.41571 .46969 .41705 .4729 .41937 .47377 .41803 .47071 Mtetra
.414 .46 .8 r
.41803 .47071 .41937 .47377 .42171 .4745 .42035 .47158 Mtetra
.43 .48 .81 r
.42035 .47158 .42171 .4745 .42405 .47512 .42269 .47231 Mtetra
.445 .498 .819 r
.42269 .47231 .42405 .47512 .42639 .47564 .42503 .47293 Mtetra
.459 .514 .827 r
.42503 .47293 .42639 .47564 .42875 .47607 .42738 .47345 Mtetra
.471 .528 .834 r
.42738 .47345 .42875 .47607 .43111 .47643 .42974 .47388 Mtetra
.482 .541 .841 r
.42974 .47388 .43111 .47643 .43347 .47671 .4321 .47423 Mtetra
.492 .553 .846 r
.4321 .47423 .43347 .47671 .43584 .47693 .43447 .47451 Mtetra
.501 .564 .851 r
.43447 .47451 .43584 .47693 .43822 .47709 .43685 .47473 Mtetra
.509 .573 .855 r
.43685 .47473 .43822 .47709 .4406 .47721 .43923 .47489 Mtetra
.517 .582 .859 r
.43923 .47489 .4406 .47721 .44298 .47727 .44161 .475 Mtetra
.524 .59 .863 r
.44161 .475 .44298 .47727 .44537 .4773 .444 .47507 Mtetra
.53 .597 .866 r
.444 .47507 .44537 .4773 .44776 .47729 .44639 .4751 Mtetra
.535 .604 .869 r
.44639 .4751 .44776 .47729 .45016 .47725 .44879 .47508 Mtetra
.54 .61 .872 r
.44879 .47508 .45016 .47725 .45256 .47717 .45119 .47504 Mtetra
.545 .616 .874 r
.45119 .47504 .45256 .47717 .45496 .47707 .45359 .47496 Mtetra
.549 .621 .876 r
.45359 .47496 .45496 .47707 .45737 .47694 .456 .47486 Mtetra
.553 .626 .878 r
.456 .47486 .45737 .47694 .45978 .47679 .45841 .47473 Mtetra
.557 .63 .88 r
.45841 .47473 .45978 .47679 .4622 .47661 .46083 .47457 Mtetra
.56 .634 .881 r
.46083 .47457 .4622 .47661 .46462 .47642 .46325 .4744 Mtetra
.563 .637 .883 r
.46325 .4744 .46462 .47642 .46704 .47621 .46567 .4742 Mtetra
.566 .641 .884 r
.46567 .4742 .46704 .47621 .46947 .47598 .4681 .47399 Mtetra
.569 .644 .885 r
.4681 .47399 .46947 .47598 .47189 .47573 .47052 .47376 Mtetra
.571 .647 .886 r
.47052 .47376 .47189 .47573 .47433 .47547 .47296 .47351 Mtetra
.573 .649 .887 r
.47296 .47351 .47433 .47547 .47676 .4752 .47539 .47325 Mtetra
.575 .652 .888 r
.47539 .47325 .47676 .4752 .4792 .47492 .47783 .47298 Mtetra
.577 .654 .889 r
.47783 .47298 .4792 .47492 .48164 .47462 .48027 .47269 Mtetra
.578 .656 .89 r
.48027 .47269 .48164 .47462 .48408 .47432 .48272 .47239 Mtetra
.58 .658 .89 r
.48272 .47239 .48408 .47432 .48653 .474 .48517 .47209 Mtetra
.581 .659 .891 r
.48517 .47209 .48653 .474 .48898 .47368 .48762 .47177 Mtetra
.583 .661 .892 r
.48762 .47177 .48898 .47368 .49143 .47335 .49007 .47145 Mtetra
.584 .662 .892 r
.49007 .47145 .49143 .47335 .49389 .47301 .49253 .47112 Mtetra
.585 .664 .892 r
.49253 .47112 .49389 .47301 .49635 .47267 .49499 .47078 Mtetra
.586 .665 .893 r
.49499 .47078 .49635 .47267 .49881 .47232 .49745 .47043 Mtetra
.586 .666 .893 r
.49745 .47043 .49881 .47232 .50128 .47197 .49992 .47008 Mtetra
.587 .666 .894 r
.49992 .47008 .50128 .47197 .50374 .47161 .50238 .46973 Mtetra
.588 .667 .894 r
.50238 .46973 .50374 .47161 .50621 .47125 .50486 .46937 Mtetra
.588 .668 .894 r
.50486 .46937 .50621 .47125 .50869 .47089 .50733 .469 Mtetra
.589 .668 .894 r
.50733 .469 .50869 .47089 .51116 .47052 .50981 .46864 Mtetra
.589 .669 .894 r
.50981 .46864 .51116 .47052 .51364 .47015 .51229 .46827 Mtetra
.589 .669 .895 r
.51229 .46827 .51364 .47015 .51613 .46978 .51477 .4679 Mtetra
.51477 .4679 .51613 .46978 .51861 .46941 .51726 .46752 Mtetra
.51726 .46752 .51861 .46941 .5211 .46904 .51974 .46715 Mtetra
.51974 .46715 .5211 .46904 .52359 .46866 .52224 .46678 Mtetra
.52224 .46678 .52359 .46866 .52608 .46829 .52473 .4664 Mtetra
.52473 .4664 .52608 .46829 .52858 .46792 .52723 .46603 Mtetra
.589 .669 .894 r
.52723 .46603 .52858 .46792 .53108 .46755 .52973 .46566 Mtetra
.589 .668 .894 r
.52973 .46566 .53108 .46755 .53358 .46719 .53223 .46529 Mtetra
.588 .668 .894 r
.53223 .46529 .53358 .46719 .53609 .46682 .53474 .46492 Mtetra
.588 .667 .894 r
.53474 .46492 .53609 .46682 .53859 .46646 .53725 .46456 Mtetra
.587 .666 .894 r
.53725 .46456 .53859 .46646 .54111 .46611 .53976 .46419 Mtetra
.586 .666 .893 r
.53976 .46419 .54111 .46611 .54362 .46576 .54227 .46384 Mtetra
.586 .665 .893 r
.54227 .46384 .54362 .46576 .54614 .46541 .54479 .46348 Mtetra
.585 .663 .892 r
.54479 .46348 .54614 .46541 .54866 .46507 .54731 .46314 Mtetra
.584 .662 .892 r
.54731 .46314 .54866 .46507 .55118 .46474 .54984 .46279 Mtetra
.583 .661 .891 r
.54984 .46279 .55118 .46474 .55371 .46442 .55237 .46246 Mtetra
.581 .659 .891 r
.55237 .46246 .55371 .46442 .55624 .4641 .5549 .46213 Mtetra
.58 .658 .89 r
.5549 .46213 .55624 .4641 .55877 .46379 .55743 .46182 Mtetra
.579 .656 .89 r
.55743 .46182 .55877 .46379 .5613 .4635 .55997 .46151 Mtetra
.577 .654 .889 r
.55997 .46151 .5613 .4635 .56384 .46321 .56251 .46121 Mtetra
.575 .652 .888 r
.56251 .46121 .56384 .46321 .56639 .46294 .56505 .46092 Mtetra
.573 .649 .887 r
.56505 .46092 .56639 .46294 .56893 .46268 .5676 .46065 Mtetra
.571 .647 .886 r
.5676 .46065 .56893 .46268 .57148 .46244 .57015 .46039 Mtetra
.569 .644 .885 r
.57015 .46039 .57148 .46244 .57403 .46221 .5727 .46014 Mtetra
.567 .641 .884 r
.5727 .46014 .57403 .46221 .57659 .462 .57526 .45992 Mtetra
.564 .637 .882 r
.57526 .45992 .57659 .462 .57915 .46181 .57782 .4597 Mtetra
.561 .634 .881 r
.57782 .4597 .57915 .46181 .58171 .46165 .58038 .45951 Mtetra
.558 .63 .879 r
.58038 .45951 .58171 .46165 .58428 .4615 .58295 .45935 Mtetra
.554 .625 .877 r
.58295 .45935 .58428 .4615 .58685 .46139 .58552 .4592 Mtetra
.551 .621 .875 r
.58552 .4592 .58685 .46139 .58943 .4613 .58809 .45908 Mtetra
.547 .616 .873 r
.58809 .45908 .58943 .4613 .59201 .46124 .59067 .45899 Mtetra
.542 .61 .871 r
.59067 .45899 .59201 .46124 .59459 .46122 .59326 .45893 Mtetra
.537 .604 .868 r
.59326 .45893 .59459 .46122 .59718 .46123 .59585 .45891 Mtetra
.532 .598 .865 r
.59585 .45891 .59718 .46123 .59977 .46129 .59844 .45892 Mtetra
.526 .59 .862 r
.59844 .45892 .59977 .46129 .60237 .4614 .60103 .45898 Mtetra
.52 .583 .858 r
.60103 .45898 .60237 .4614 .60497 .46156 .60364 .45909 Mtetra
.513 .574 .854 r
.60364 .45909 .60497 .46156 .60758 .46178 .60624 .45924 Mtetra
.506 .565 .849 r
.60624 .45924 .60758 .46178 .61019 .46206 .60886 .45946 Mtetra
.498 .554 .844 r
.60886 .45946 .61019 .46206 .61281 .46242 .61148 .45974 Mtetra
.489 .543 .839 r
.61148 .45974 .61281 .46242 .61544 .46286 .6141 .4601 Mtetra
.479 .53 .832 r
.6141 .4601 .61544 .46286 .61807 .46339 .61673 .46054 Mtetra
.468 .517 .825 r
.61673 .46054 .61807 .46339 .62072 .46404 .61937 .46107 Mtetra
.456 .502 .817 r
.61937 .46107 .62072 .46404 .62337 .4648 .62202 .46171 Mtetra
.443 .485 .808 r
.62202 .46171 .62337 .4648 .62602 .46571 .62467 .46248 Mtetra
.429 .467 .798 r
.62467 .46248 .62602 .46571 .62869 .46679 .62733 .46339 Mtetra
.413 .448 .787 r
.62733 .46339 .62869 .46679 .63138 .46805 .63001 .46446 Mtetra
.396 .426 .774 r
.63001 .46446 .63138 .46805 .63407 .46954 .6327 .46572 Mtetra
.377 .402 .76 r
.6327 .46572 .63407 .46954 .63678 .4713 .6354 .46721 Mtetra
.356 .377 .744 r
.6354 .46721 .63678 .4713 .63951 .47339 .63811 .46898 Mtetra
.334 .349 .727 r
.63811 .46898 .63951 .47339 .64226 .47587 .64084 .47106 Mtetra
.31 .319 .707 r
.64084 .47106 .64226 .47587 .64503 .47883 .6436 .47354 Mtetra
.284 .287 .686 r
.6436 .47354 .64503 .47883 .64784 .48239 .64638 .4765 Mtetra
.257 .253 .663 r
.64638 .4765 .64784 .48239 .65068 .48672 .64919 .48006 Mtetra
.229 .218 .638 r
.64919 .48006 .65068 .48672 .65358 .49205 .65204 .48439 Mtetra
.199 .181 .612 r
.65204 .48439 .65358 .49205 .65654 .49871 .65494 .48973 Mtetra
.17 .144 .584 r
.65494 .48973 .65654 .49871 .65958 .5072 .65791 .49639 Mtetra
.14 .108 .557 r
.65791 .49639 .65958 .5072 .66276 .51828 .66097 .50488 Mtetra
.112 .072 .529 r
.66097 .50488 .66276 .51828 .66612 .53327 .66415 .51597 Mtetra
.085 .039 .502 r
.66415 .51597 .66612 .53327 .66927 .54293 .66752 .53096 Mtetra
.128 .092 .545 r
.66752 .53096 .66927 .54293 .672 .54212 .67069 .54063 Mtetra
.645 .763 .934 r
.67069 .54063 .672 .54212 .67472 .54131 .67342 .53982 Mtetra
.67342 .53982 .67472 .54131 .67745 .5405 .67614 .539 Mtetra
.67614 .539 .67745 .5405 .68018 .53969 .67887 .53819 Mtetra
.67887 .53819 .68018 .53969 .68291 .53888 .68161 .53738 Mtetra
.68161 .53738 .68291 .53888 .67456 .30636 .68434 .53657 Mtetra
0 0 .4 r
.68434 .53657 .67456 .30636 .6771 .3055 .67589 .30391 Mtetra
.664 .741 .907 r
.67589 .30391 .6771 .3055 .67965 .30464 .67843 .30304 Mtetra
.67843 .30304 .67965 .30464 .68219 .30377 .68098 .30218 Mtetra
.68098 .30218 .68219 .30377 .68474 .30291 .68353 .30132 Mtetra
.68353 .30132 .68474 .30291 .68732 .30244 .68609 .30045 Mtetra
.605 .666 .882 r
.68609 .30045 .68732 .30244 .69073 .31784 .68866 .29997 Mtetra
.103 .049 .505 r
.68866 .29997 .69073 .31784 .69396 .3292 .69209 .31539 Mtetra
.131 .083 .531 r
.69209 .31539 .69396 .3292 .69706 .33787 .69533 .32675 Mtetra
.16 .118 .558 r
.69533 .32675 .69706 .33787 .70008 .34465 .69844 .33542 Mtetra
.19 .154 .585 r
.69844 .33542 .70008 .34465 .70303 .35007 .70146 .34221 Mtetra
.22 .191 .611 r
.70146 .34221 .70303 .35007 .70594 .35446 .70443 .34762 Mtetra
.249 .226 .637 r
.70443 .34762 .70594 .35446 .70882 .35807 .70734 .35202 Mtetra
.277 .261 .66 r
.70734 .35202 .70882 .35807 .71167 .36106 .71023 .35562 Mtetra
.303 .294 .683 r
.71023 .35562 .71167 .36106 .7145 .36355 .71308 .35861 Mtetra
.328 .325 .703 r
.71308 .35861 .7145 .36355 .71731 .36565 .71592 .36111 Mtetra
.351 .354 .722 r
.71592 .36111 .71731 .36565 .72011 .36741 .71873 .3632 Mtetra
.373 .38 .739 r
.71873 .3632 .72011 .36741 .7229 .3689 .72154 .36496 Mtetra
.393 .405 .754 r
.72154 .36496 .7229 .3689 .72568 .37016 .72434 .36645 Mtetra
.411 .428 .768 r
.72434 .36645 .72568 .37016 .72846 .37122 .72712 .36771 Mtetra
.427 .449 .78 r
.72712 .36771 .72846 .37122 .73123 .37211 .7299 .36877 Mtetra
.442 .468 .791 r
.7299 .36877 .73123 .37211 .734 .37286 .73268 .36966 Mtetra
.456 .486 .801 r
.73268 .36966 .734 .37286 .73676 .37348 .73545 .3704 Mtetra
.469 .501 .809 r
.73545 .3704 .73676 .37348 .73952 .37399 .73822 .37102 Mtetra
.48 .516 .817 r
.73822 .37102 .73952 .37399 .74228 .3744 .74099 .37153 Mtetra
.49 .529 .824 r
.74099 .37153 .74228 .3744 .74504 .37473 .74375 .37194 Mtetra
.5 .541 .831 r
.74375 .37194 .74504 .37473 .7478 .37498 .74651 .37227 Mtetra
.508 .552 .836 r
.74651 .37227 .7478 .37498 .75055 .37516 .74928 .37252 Mtetra
.516 .562 .841 r
.74928 .37252 .75055 .37516 .75331 .37529 .75204 .3727 Mtetra
.523 .572 .846 r
.75204 .3727 .75331 .37529 .75607 .37536 .7548 .37282 Mtetra
.529 .58 .85 r
.7548 .37282 .75607 .37536 .75883 .37538 .75756 .37289 Mtetra
.535 .588 .854 r
.75756 .37289 .75883 .37538 .76159 .37535 .76033 .37291 Mtetra
.541 .595 .857 r
.76033 .37291 .76159 .37535 .76435 .37529 .76309 .37288 Mtetra
.546 .601 .86 r
.76309 .37288 .76435 .37529 .76711 .37518 .76586 .37281 Mtetra
.55 .607 .863 r
.76586 .37281 .76711 .37518 .76987 .37505 .76862 .37271 Mtetra
.554 .613 .866 r
.76862 .37271 .76987 .37505 .77263 .37488 .77139 .37257 Mtetra
.558 .618 .868 r
.77139 .37257 .77263 .37488 .7754 .37469 .77416 .37241 Mtetra
.562 .623 .87 r
.77416 .37241 .7754 .37469 .77817 .37447 .77693 .37221 Mtetra
.565 .627 .872 r
.77693 .37221 .77817 .37447 .78094 .37423 .7797 .37199 Mtetra
.568 .631 .874 r
.7797 .37199 .78094 .37423 .78371 .37397 .78248 .37175 Mtetra
.571 .635 .875 r
.78248 .37175 .78371 .37397 .78648 .37368 .78525 .37148 Mtetra
.573 .638 .877 r
.78525 .37148 .78648 .37368 .78926 .37338 .78803 .3712 Mtetra
.576 .641 .878 r
.78803 .3712 .78926 .37338 .79204 .37306 .79081 .37089 Mtetra
.578 .644 .88 r
.79081 .37089 .79204 .37306 .79482 .37273 .79359 .37057 Mtetra
.58 .646 .881 r
.79359 .37057 .79482 .37273 .7976 .37239 .79638 .37024 Mtetra
.582 .649 .882 r
.79638 .37024 .7976 .37239 .80039 .37203 .79917 .36989 Mtetra
.583 .651 .883 r
.79917 .36989 .80039 .37203 .80317 .37165 .80196 .36953 Mtetra
.585 .653 .884 r
.80196 .36953 .80317 .37165 .80597 .37127 .80475 .36915 Mtetra
.586 .655 .884 r
.80475 .36915 .80597 .37127 .80876 .37088 .80755 .36877 Mtetra
.587 .657 .885 r
.80755 .36877 .80876 .37088 .81155 .37048 .81034 .36837 Mtetra
.589 .658 .886 r
.81034 .36837 .81155 .37048 .81435 .37007 .81315 .36797 Mtetra
.59 .66 .886 r
.81315 .36797 .81435 .37007 .81716 .36965 .81595 .36756 Mtetra
.591 .661 .887 r
.81595 .36756 .81716 .36965 .81996 .36922 .81876 .36714 Mtetra
.591 .662 .887 r
.81876 .36714 .81996 .36922 .82277 .36879 .82156 .36671 Mtetra
.592 .663 .888 r
.82156 .36671 .82277 .36879 .82558 .36836 .82438 .36628 Mtetra
.593 .664 .888 r
.82438 .36628 .82558 .36836 .82839 .36792 .82719 .36584 Mtetra
.593 .665 .888 r
.82719 .36584 .82839 .36792 .83121 .36747 .83001 .3654 Mtetra
.594 .666 .889 r
.83001 .3654 .83121 .36747 .83403 .36702 .83283 .36495 Mtetra
.83283 .36495 .83403 .36702 .83685 .36657 .83566 .3645 Mtetra
.595 .667 .889 r
.83566 .3645 .83685 .36657 .83968 .36612 .83849 .36405 Mtetra
.83849 .36405 .83968 .36612 .84251 .36566 .84132 .36359 Mtetra
.84132 .36359 .84251 .36566 .84534 .3652 .84415 .36313 Mtetra
.595 .667 .89 r
.84415 .36313 .84534 .3652 .84818 .36475 .84699 .36267 Mtetra
.84699 .36267 .84818 .36475 .85102 .36429 .84983 .36221 Mtetra
.84983 .36221 .85102 .36429 .85386 .36383 .85268 .36175 Mtetra
.595 .667 .889 r
.85268 .36175 .85386 .36383 .85671 .36337 .85552 .36129 Mtetra
.85552 .36129 .85671 .36337 .85956 .36291 .85838 .36083 Mtetra
.85838 .36083 .85956 .36291 .86241 .36246 .86123 .36037 Mtetra
.582 .671 .9 r
.23462 .55759 .2361 .55932 .23831 .55902 .23683 .55728 Mtetra
.582 .67 .9 r
.23683 .55728 .23831 .55902 .24052 .55873 .23904 .55699 Mtetra
.582 .669 .899 r
.23904 .55699 .24052 .55873 .24273 .55843 .24126 .55669 Mtetra
.581 .669 .899 r
.24126 .55669 .24273 .55843 .24494 .55815 .24347 .5564 Mtetra
.58 .668 .899 r
.24347 .5564 .24494 .55815 .24716 .55786 .24569 .55611 Mtetra
.579 .667 .899 r
.24569 .55611 .24716 .55786 .24938 .55758 .24791 .55582 Mtetra
.578 .666 .898 r
.24791 .55582 .24938 .55758 .2516 .55731 .25013 .55554 Mtetra
.577 .665 .898 r
.25013 .55554 .2516 .55731 .25382 .55705 .25235 .55527 Mtetra
.576 .663 .897 r
.25235 .55527 .25382 .55705 .25604 .55679 .25458 .555 Mtetra
.575 .662 .897 r
.25458 .555 .25604 .55679 .25827 .55654 .2568 .55474 Mtetra
.573 .66 .896 r
.2568 .55474 .25827 .55654 .2605 .55629 .25903 .55449 Mtetra
.572 .659 .896 r
.25903 .55449 .2605 .55629 .26273 .55606 .26126 .55424 Mtetra
.57 .657 .895 r
.26126 .55424 .26273 .55606 .26496 .55584 .2635 .55401 Mtetra
.568 .654 .894 r
.2635 .55401 .26496 .55584 .26719 .55563 .26573 .55379 Mtetra
.566 .652 .894 r
.26573 .55379 .26719 .55563 .26942 .55543 .26797 .55358 Mtetra
.564 .65 .893 r
.26797 .55358 .26942 .55543 .27166 .55525 .2702 .55338 Mtetra
.561 .647 .892 r
.2702 .55338 .27166 .55525 .2739 .55508 .27244 .55319 Mtetra
.558 .644 .891 r
.27244 .55319 .2739 .55508 .27614 .55493 .27468 .55302 Mtetra
.556 .64 .889 r
.27468 .55302 .27614 .55493 .27838 .5548 .27692 .55287 Mtetra
.552 .637 .888 r
.27692 .55287 .27838 .5548 .28062 .55469 .27917 .55274 Mtetra
.549 .633 .887 r
.27917 .55274 .28062 .55469 .28286 .5546 .28141 .55263 Mtetra
.545 .628 .885 r
.28141 .55263 .28286 .5546 .2851 .55453 .28366 .55253 Mtetra
.541 .624 .883 r
.28366 .55253 .2851 .55453 .28735 .5545 .28591 .55247 Mtetra
.536 .618 .881 r
.28591 .55247 .28735 .5545 .28959 .55449 .28815 .55243 Mtetra
.531 .613 .879 r
.28815 .55243 .28959 .55449 .29184 .55451 .2904 .55242 Mtetra
.526 .607 .877 r
.2904 .55242 .29184 .55451 .29409 .55457 .29265 .55244 Mtetra
.52 .6 .874 r
.29265 .55244 .29409 .55457 .29633 .55467 .2949 .5525 Mtetra
.513 .592 .871 r
.2949 .5525 .29633 .55467 .29858 .55481 .29715 .5526 Mtetra
.506 .584 .867 r
.29715 .5526 .29858 .55481 .30083 .555 .2994 .55274 Mtetra
.498 .575 .864 r
.2994 .55274 .30083 .555 .30307 .55525 .30165 .55293 Mtetra
.49 .565 .859 r
.30165 .55293 .30307 .55525 .30532 .55556 .3039 .55317 Mtetra
.48 .554 .854 r
.3039 .55317 .30532 .55556 .30756 .55593 .30615 .55348 Mtetra
.469 .542 .849 r
.30615 .55348 .30756 .55593 .30981 .55638 .3084 .55385 Mtetra
.458 .529 .843 r
.3084 .55385 .30981 .55638 .31205 .55692 .31065 .5543 Mtetra
.445 .514 .835 r
.31065 .5543 .31205 .55692 .31429 .55755 .31289 .55484 Mtetra
.43 .498 .827 r
.31289 .55484 .31429 .55755 .31653 .5583 .31514 .55547 Mtetra
.414 .479 .818 r
.31514 .55547 .31653 .5583 .31876 .55918 .31737 .55622 Mtetra
.397 .459 .807 r
.31737 .55622 .31876 .55918 .32099 .5602 .31961 .55709 Mtetra
.377 .436 .795 r
.31961 .55709 .32099 .5602 .32321 .5614 .32184 .55812 Mtetra
.355 .411 .781 r
.32184 .55812 .32321 .5614 .32542 .5628 .32407 .55931 Mtetra
.331 .383 .765 r
.32407 .55931 .32542 .5628 .32763 .56444 .32629 .56071 Mtetra
.304 .352 .747 r
.32629 .56071 .32763 .56444 .32982 .56637 .32849 .56236 Mtetra
.275 .318 .726 r
.32849 .56236 .32982 .56637 .332 .56864 .33069 .56428 Mtetra
.242 .281 .702 r
.33069 .56428 .332 .56864 .33416 .57134 .33288 .56656 Mtetra
.207 .24 .675 r
.33288 .56656 .33416 .57134 .3363 .57456 .33504 .56925 Mtetra
.17 .196 .646 r
.33504 .56925 .3363 .57456 .33842 .57844 .33719 .57247 Mtetra
.13 .15 .613 r
.33719 .57247 .33842 .57844 .34049 .58317 .3393 .57636 Mtetra
.088 .101 .577 r
.3393 .57636 .34049 .58317 .34251 .58901 .34138 .58109 Mtetra
.045 .051 .539 r
.34138 .58109 .34251 .58901 .34447 .59636 .34341 .58693 Mtetra
.002 0 .5 r
.34341 .58693 .34447 .59636 .34633 .60582 .34537 .59429 Mtetra
0 0 .46 r
.34537 .59429 .34633 .60582 .34804 .61834 .34724 .60375 Mtetra
0 0 .42 r
.34724 .60375 .34804 .61834 .34954 .6356 .34896 .61628 Mtetra
0 0 .383 r
.34896 .61628 .34954 .6356 .35194 .63531 .35046 .63355 Mtetra
.573 .677 .91 r
.35046 .63355 .35194 .63531 .35437 .63459 .35287 .63326 Mtetra
.645 .763 .934 r
.35287 .63326 .35437 .63459 .3568 .63387 .3553 .63254 Mtetra
.3553 .63254 .3568 .63387 .35923 .63315 .35773 .63181 Mtetra
.35773 .63181 .35923 .63315 .36166 .63242 .36017 .63109 Mtetra
.36017 .63109 .36166 .63242 .37461 .40594 .3626 .63036 Mtetra
0 0 .256 r
.3626 .63036 .37461 .40594 .37689 .40517 .3755 .40374 Mtetra
.664 .741 .907 r
.3755 .40374 .37689 .40517 .37918 .4044 .37779 .40297 Mtetra
.37779 .40297 .37918 .4044 .38146 .40362 .38008 .40219 Mtetra
.38008 .40219 .38146 .40362 .38375 .40285 .38237 .40141 Mtetra
.38237 .40141 .38375 .40285 .38604 .40207 .38466 .40064 Mtetra
.38466 .40064 .38604 .40207 .38795 .41024 .38695 .39986 Mtetra
.014 0 .49 r
.38695 .39986 .38795 .41024 .38968 .42318 .38887 .40803 Mtetra
0 0 .428 r
.38887 .40803 .38968 .42318 .39157 .43291 .39061 .42098 Mtetra
0 0 .466 r
.39061 .42098 .39157 .43291 .39355 .44045 .39249 .43071 Mtetra
.031 .017 .505 r
.39249 .43071 .39355 .44045 .39562 .44643 .39449 .43825 Mtetra
.074 .067 .543 r
.39449 .43825 .39562 .44643 .39773 .45125 .39655 .44423 Mtetra
.117 .116 .58 r
.39655 .44423 .39773 .45125 .3999 .4552 .39868 .44906 Mtetra
.158 .163 .614 r
.39868 .44906 .3999 .4552 .40209 .45847 .40084 .45301 Mtetra
.197 .208 .645 r
.40084 .45301 .40209 .45847 .40432 .4612 .40304 .45628 Mtetra
.233 .25 .673 r
.40304 .45628 .40432 .4612 .40656 .4635 .40527 .45901 Mtetra
.267 .289 .699 r
.40527 .45901 .40656 .4635 .40883 .46544 .40752 .46131 Mtetra
.298 .325 .721 r
.40752 .46131 .40883 .46544 .41111 .46709 .40979 .46325 Mtetra
.326 .358 .741 r
.40979 .46325 .41111 .46709 .4134 .4685 .41207 .4649 Mtetra
.351 .388 .759 r
.41207 .4649 .4134 .4685 .41571 .46969 .41437 .4663 Mtetra
.374 .414 .774 r
.41437 .4663 .41571 .46969 .41803 .47071 .41668 .4675 Mtetra
.395 .439 .788 r
.41668 .4675 .41803 .47071 .42035 .47158 .41901 .46852 Mtetra
.414 .46 .8 r
.41901 .46852 .42035 .47158 .42269 .47231 .42134 .46938 Mtetra
.43 .48 .81 r
.42134 .46938 .42269 .47231 .42503 .47293 .42368 .47011 Mtetra
.445 .498 .819 r
.42368 .47011 .42503 .47293 .42738 .47345 .42602 .47073 Mtetra
.459 .514 .827 r
.42602 .47073 .42738 .47345 .42974 .47388 .42838 .47125 Mtetra
.471 .528 .834 r
.42838 .47125 .42974 .47388 .4321 .47423 .43074 .47168 Mtetra
.482 .541 .841 r
.43074 .47168 .4321 .47423 .43447 .47451 .43311 .47203 Mtetra
.492 .553 .846 r
.43311 .47203 .43447 .47451 .43685 .47473 .43548 .47231 Mtetra
.501 .564 .851 r
.43548 .47231 .43685 .47473 .43923 .47489 .43786 .47252 Mtetra
.509 .573 .855 r
.43786 .47252 .43923 .47489 .44161 .475 .44024 .47269 Mtetra
.517 .582 .859 r
.44024 .47269 .44161 .475 .444 .47507 .44263 .4728 Mtetra
.524 .59 .863 r
.44263 .4728 .444 .47507 .44639 .4751 .44502 .47286 Mtetra
.53 .597 .866 r
.44502 .47286 .44639 .4751 .44879 .47508 .44741 .47289 Mtetra
.535 .604 .869 r
.44741 .47289 .44879 .47508 .45119 .47504 .44981 .47287 Mtetra
.54 .61 .872 r
.44981 .47287 .45119 .47504 .45359 .47496 .45222 .47283 Mtetra
.545 .616 .874 r
.45222 .47283 .45359 .47496 .456 .47486 .45463 .47275 Mtetra
.549 .621 .876 r
.45463 .47275 .456 .47486 .45841 .47473 .45704 .47264 Mtetra
.553 .626 .878 r
.45704 .47264 .45841 .47473 .46083 .47457 .45946 .47251 Mtetra
.557 .63 .88 r
.45946 .47251 .46083 .47457 .46325 .4744 .46187 .47235 Mtetra
.56 .634 .881 r
.46187 .47235 .46325 .4744 .46567 .4742 .4643 .47217 Mtetra
.563 .637 .883 r
.4643 .47217 .46567 .4742 .4681 .47399 .46672 .47198 Mtetra
.566 .641 .884 r
.46672 .47198 .4681 .47399 .47052 .47376 .46915 .47176 Mtetra
.569 .644 .885 r
.46915 .47176 .47052 .47376 .47296 .47351 .47159 .47153 Mtetra
.571 .647 .886 r
.47159 .47153 .47296 .47351 .47539 .47325 .47402 .47128 Mtetra
.573 .649 .887 r
.47402 .47128 .47539 .47325 .47783 .47298 .47646 .47102 Mtetra
.575 .652 .888 r
.47646 .47102 .47783 .47298 .48027 .47269 .4789 .47074 Mtetra
.577 .654 .889 r
.4789 .47074 .48027 .47269 .48272 .47239 .48135 .47046 Mtetra
.578 .656 .89 r
.48135 .47046 .48272 .47239 .48517 .47209 .4838 .47016 Mtetra
.58 .658 .89 r
.4838 .47016 .48517 .47209 .48762 .47177 .48625 .46985 Mtetra
.581 .659 .891 r
.48625 .46985 .48762 .47177 .49007 .47145 .4887 .46953 Mtetra
.583 .661 .892 r
.4887 .46953 .49007 .47145 .49253 .47112 .49116 .46921 Mtetra
.584 .662 .892 r
.49116 .46921 .49253 .47112 .49499 .47078 .49362 .46887 Mtetra
.585 .664 .892 r
.49362 .46887 .49499 .47078 .49745 .47043 .49609 .46853 Mtetra
.586 .665 .893 r
.49609 .46853 .49745 .47043 .49992 .47008 .49855 .46819 Mtetra
.586 .666 .893 r
.49855 .46819 .49992 .47008 .50238 .46973 .50102 .46783 Mtetra
.587 .666 .894 r
.50102 .46783 .50238 .46973 .50486 .46937 .50349 .46748 Mtetra
.588 .667 .894 r
.50349 .46748 .50486 .46937 .50733 .469 .50597 .46712 Mtetra
.588 .668 .894 r
.50597 .46712 .50733 .469 .50981 .46864 .50845 .46675 Mtetra
.589 .668 .894 r
.50845 .46675 .50981 .46864 .51229 .46827 .51093 .46638 Mtetra
.589 .669 .894 r
.51093 .46638 .51229 .46827 .51477 .4679 .51341 .46601 Mtetra
.589 .669 .895 r
.51341 .46601 .51477 .4679 .51726 .46752 .5159 .46564 Mtetra
.5159 .46564 .51726 .46752 .51974 .46715 .51839 .46527 Mtetra
.51839 .46527 .51974 .46715 .52224 .46678 .52088 .46489 Mtetra
.52088 .46489 .52224 .46678 .52473 .4664 .52338 .46451 Mtetra
.52338 .46451 .52473 .4664 .52723 .46603 .52588 .46414 Mtetra
.52588 .46414 .52723 .46603 .52973 .46566 .52838 .46376 Mtetra
.589 .669 .894 r
.52838 .46376 .52973 .46566 .53223 .46529 .53088 .46339 Mtetra
.589 .668 .894 r
.53088 .46339 .53223 .46529 .53474 .46492 .53339 .46302 Mtetra
.588 .668 .894 r
.53339 .46302 .53474 .46492 .53725 .46456 .5359 .46265 Mtetra
.588 .667 .894 r
.5359 .46265 .53725 .46456 .53976 .46419 .53841 .46228 Mtetra
.587 .666 .894 r
.53841 .46228 .53976 .46419 .54227 .46384 .54093 .46192 Mtetra
.586 .666 .893 r
.54093 .46192 .54227 .46384 .54479 .46348 .54345 .46156 Mtetra
.586 .665 .893 r
.54345 .46156 .54479 .46348 .54731 .46314 .54597 .4612 Mtetra
.585 .663 .892 r
.54597 .4612 .54731 .46314 .54984 .46279 .54849 .46085 Mtetra
.584 .662 .892 r
.54849 .46085 .54984 .46279 .55237 .46246 .55102 .46051 Mtetra
.583 .661 .891 r
.55102 .46051 .55237 .46246 .5549 .46213 .55355 .46018 Mtetra
.581 .659 .891 r
.55355 .46018 .5549 .46213 .55743 .46182 .55609 .45985 Mtetra
.58 .658 .89 r
.55609 .45985 .55743 .46182 .55997 .46151 .55863 .45953 Mtetra
.579 .656 .89 r
.55863 .45953 .55997 .46151 .56251 .46121 .56117 .45922 Mtetra
.577 .654 .889 r
.56117 .45922 .56251 .46121 .56505 .46092 .56371 .45892 Mtetra
.575 .652 .888 r
.56371 .45892 .56505 .46092 .5676 .46065 .56626 .45863 Mtetra
.573 .649 .887 r
.56626 .45863 .5676 .46065 .57015 .46039 .56881 .45835 Mtetra
.571 .647 .886 r
.56881 .45835 .57015 .46039 .5727 .46014 .57136 .45809 Mtetra
.569 .644 .885 r
.57136 .45809 .5727 .46014 .57526 .45992 .57392 .45784 Mtetra
.567 .641 .884 r
.57392 .45784 .57526 .45992 .57782 .4597 .57648 .45761 Mtetra
.564 .637 .882 r
.57648 .45761 .57782 .4597 .58038 .45951 .57905 .4574 Mtetra
.561 .634 .881 r
.57905 .4574 .58038 .45951 .58295 .45935 .58161 .45721 Mtetra
.558 .63 .879 r
.58161 .45721 .58295 .45935 .58552 .4592 .58419 .45704 Mtetra
.554 .625 .877 r
.58419 .45704 .58552 .4592 .58809 .45908 .58676 .45689 Mtetra
.551 .621 .875 r
.58676 .45689 .58809 .45908 .59067 .45899 .58934 .45677 Mtetra
.547 .616 .873 r
.58934 .45677 .59067 .45899 .59326 .45893 .59192 .45668 Mtetra
.542 .61 .871 r
.59192 .45668 .59326 .45893 .59585 .45891 .59451 .45662 Mtetra
.537 .604 .868 r
.59451 .45662 .59585 .45891 .59844 .45892 .5971 .45659 Mtetra
.532 .598 .865 r
.5971 .45659 .59844 .45892 .60103 .45898 .5997 .45661 Mtetra
.526 .59 .862 r
.5997 .45661 .60103 .45898 .60364 .45909 .6023 .45666 Mtetra
.52 .583 .858 r
.6023 .45666 .60364 .45909 .60624 .45924 .60491 .45677 Mtetra
.513 .574 .854 r
.60491 .45677 .60624 .45924 .60886 .45946 .60752 .45692 Mtetra
.506 .565 .849 r
.60752 .45692 .60886 .45946 .61148 .45974 .61014 .45714 Mtetra
.498 .554 .844 r
.61014 .45714 .61148 .45974 .6141 .4601 .61276 .45742 Mtetra
.489 .543 .839 r
.61276 .45742 .6141 .4601 .61673 .46054 .61539 .45777 Mtetra
.479 .53 .832 r
.61539 .45777 .61673 .46054 .61937 .46107 .61803 .45821 Mtetra
.468 .517 .825 r
.61803 .45821 .61937 .46107 .62202 .46171 .62067 .45874 Mtetra
.456 .502 .817 r
.62067 .45874 .62202 .46171 .62467 .46248 .62332 .45938 Mtetra
.443 .485 .808 r
.62332 .45938 .62467 .46248 .62733 .46339 .62598 .46015 Mtetra
.429 .467 .798 r
.62598 .46015 .62733 .46339 .63001 .46446 .62865 .46106 Mtetra
.413 .448 .787 r
.62865 .46106 .63001 .46446 .6327 .46572 .63133 .46213 Mtetra
.396 .426 .774 r
.63133 .46213 .6327 .46572 .6354 .46721 .63402 .46339 Mtetra
.377 .402 .76 r
.63402 .46339 .6354 .46721 .63811 .46898 .63672 .46488 Mtetra
.356 .377 .744 r
.63672 .46488 .63811 .46898 .64084 .47106 .63944 .46664 Mtetra
.334 .349 .727 r
.63944 .46664 .64084 .47106 .6436 .47354 .64218 .46872 Mtetra
.31 .319 .707 r
.64218 .46872 .6436 .47354 .64638 .4765 .64494 .4712 Mtetra
.284 .287 .686 r
.64494 .4712 .64638 .4765 .64919 .48006 .64773 .47416 Mtetra
.257 .253 .663 r
.64773 .47416 .64919 .48006 .65204 .48439 .65055 .47773 Mtetra
.229 .218 .638 r
.65055 .47773 .65204 .48439 .65494 .48973 .65341 .48206 Mtetra
.199 .181 .612 r
.65341 .48206 .65494 .48973 .65791 .49639 .65631 .48739 Mtetra
.17 .144 .584 r
.65631 .48739 .65791 .49639 .66097 .50488 .65929 .49406 Mtetra
.14 .108 .557 r
.65929 .49406 .66097 .50488 .66415 .51597 .66235 .50255 Mtetra
.112 .072 .529 r
.66235 .50255 .66415 .51597 .66752 .53096 .66555 .51365 Mtetra
.085 .039 .502 r
.66555 .51365 .66752 .53096 .67069 .54063 .66893 .52865 Mtetra
.128 .092 .545 r
.66893 .52865 .67069 .54063 .67342 .53982 .67211 .53832 Mtetra
.645 .763 .934 r
.67211 .53832 .67342 .53982 .67614 .539 .67484 .53751 Mtetra
.67484 .53751 .67614 .539 .67887 .53819 .67757 .53669 Mtetra
.67757 .53669 .67887 .53819 .68161 .53738 .68031 .53588 Mtetra
.68031 .53588 .68161 .53738 .68434 .53657 .68304 .53507 Mtetra
.68304 .53507 .68434 .53657 .67589 .30391 .68579 .53425 Mtetra
0 0 .4 r
.68579 .53425 .67589 .30391 .67843 .30304 .67722 .30145 Mtetra
.664 .741 .907 r
.67722 .30145 .67843 .30304 .68098 .30218 .67977 .30058 Mtetra
.67977 .30058 .68098 .30218 .68353 .30132 .68232 .29972 Mtetra
.68232 .29972 .68353 .30132 .68609 .30045 .68488 .29885 Mtetra
.68488 .29885 .68609 .30045 .68866 .29997 .68743 .29798 Mtetra
.605 .666 .882 r
.68743 .29798 .68866 .29997 .69209 .31539 .69002 .29751 Mtetra
.103 .049 .505 r
.69002 .29751 .69209 .31539 .69533 .32675 .69345 .31293 Mtetra
.131 .083 .531 r
.69345 .31293 .69533 .32675 .69844 .33542 .6967 .32429 Mtetra
.16 .118 .558 r
.6967 .32429 .69844 .33542 .70146 .34221 .69982 .33296 Mtetra
.19 .154 .585 r
.69982 .33296 .70146 .34221 .70443 .34762 .70285 .33975 Mtetra
.22 .191 .611 r
.70285 .33975 .70443 .34762 .70734 .35202 .70582 .34517 Mtetra
.249 .226 .637 r
.70582 .34517 .70734 .35202 .71023 .35562 .70875 .34957 Mtetra
.277 .261 .66 r
.70875 .34957 .71023 .35562 .71308 .35861 .71164 .35317 Mtetra
.303 .294 .683 r
.71164 .35317 .71308 .35861 .71592 .36111 .7145 .35616 Mtetra
.328 .325 .703 r
.7145 .35616 .71592 .36111 .71873 .3632 .71734 .35865 Mtetra
.351 .354 .722 r
.71734 .35865 .71873 .3632 .72154 .36496 .72016 .36075 Mtetra
.373 .38 .739 r
.72016 .36075 .72154 .36496 .72434 .36645 .72297 .36251 Mtetra
.393 .405 .754 r
.72297 .36251 .72434 .36645 .72712 .36771 .72578 .36399 Mtetra
.411 .428 .768 r
.72578 .36399 .72712 .36771 .7299 .36877 .72857 .36525 Mtetra
.427 .449 .78 r
.72857 .36525 .7299 .36877 .73268 .36966 .73135 .36631 Mtetra
.442 .468 .791 r
.73135 .36631 .73268 .36966 .73545 .3704 .73414 .3672 Mtetra
.456 .486 .801 r
.73414 .3672 .73545 .3704 .73822 .37102 .73691 .36794 Mtetra
.469 .501 .809 r
.73691 .36794 .73822 .37102 .74099 .37153 .73969 .36856 Mtetra
.48 .516 .817 r
.73969 .36856 .74099 .37153 .74375 .37194 .74246 .36907 Mtetra
.49 .529 .824 r
.74246 .36907 .74375 .37194 .74651 .37227 .74523 .36948 Mtetra
.5 .541 .831 r
.74523 .36948 .74651 .37227 .74928 .37252 .74799 .3698 Mtetra
.508 .552 .836 r
.74799 .3698 .74928 .37252 .75204 .3727 .75076 .37005 Mtetra
.516 .562 .841 r
.75076 .37005 .75204 .3727 .7548 .37282 .75353 .37023 Mtetra
.523 .572 .846 r
.75353 .37023 .7548 .37282 .75756 .37289 .7563 .37035 Mtetra
.529 .58 .85 r
.7563 .37035 .75756 .37289 .76033 .37291 .75906 .37042 Mtetra
.535 .588 .854 r
.75906 .37042 .76033 .37291 .76309 .37288 .76183 .37043 Mtetra
.541 .595 .857 r
.76183 .37043 .76309 .37288 .76586 .37281 .7646 .3704 Mtetra
.546 .601 .86 r
.7646 .3704 .76586 .37281 .76862 .37271 .76737 .37034 Mtetra
.55 .607 .863 r
.76737 .37034 .76862 .37271 .77139 .37257 .77014 .37023 Mtetra
.554 .613 .866 r
.77014 .37023 .77139 .37257 .77416 .37241 .77291 .37009 Mtetra
.558 .618 .868 r
.77291 .37009 .77416 .37241 .77693 .37221 .77569 .36992 Mtetra
.562 .623 .87 r
.77569 .36992 .77693 .37221 .7797 .37199 .77846 .36972 Mtetra
.565 .627 .872 r
.77846 .36972 .7797 .37199 .78248 .37175 .78124 .3695 Mtetra
.568 .631 .874 r
.78124 .3695 .78248 .37175 .78525 .37148 .78402 .36926 Mtetra
.571 .635 .875 r
.78402 .36926 .78525 .37148 .78803 .3712 .7868 .36899 Mtetra
.573 .638 .877 r
.7868 .36899 .78803 .3712 .79081 .37089 .78958 .3687 Mtetra
.576 .641 .878 r
.78958 .3687 .79081 .37089 .79359 .37057 .79237 .3684 Mtetra
.578 .644 .88 r
.79237 .3684 .79359 .37057 .79638 .37024 .79516 .36807 Mtetra
.58 .646 .881 r
.79516 .36807 .79638 .37024 .79917 .36989 .79795 .36774 Mtetra
.582 .649 .882 r
.79795 .36774 .79917 .36989 .80196 .36953 .80074 .36739 Mtetra
.583 .651 .883 r
.80074 .36739 .80196 .36953 .80475 .36915 .80353 .36702 Mtetra
.585 .653 .884 r
.80353 .36702 .80475 .36915 .80755 .36877 .80633 .36665 Mtetra
.586 .655 .884 r
.80633 .36665 .80755 .36877 .81034 .36837 .80913 .36626 Mtetra
.587 .657 .885 r
.80913 .36626 .81034 .36837 .81315 .36797 .81193 .36586 Mtetra
.589 .658 .886 r
.81193 .36586 .81315 .36797 .81595 .36756 .81474 .36546 Mtetra
.59 .66 .886 r
.81474 .36546 .81595 .36756 .81876 .36714 .81755 .36504 Mtetra
.591 .661 .887 r
.81755 .36504 .81876 .36714 .82156 .36671 .82036 .36462 Mtetra
.591 .662 .887 r
.82036 .36462 .82156 .36671 .82438 .36628 .82317 .36419 Mtetra
.592 .663 .888 r
.82317 .36419 .82438 .36628 .82719 .36584 .82599 .36376 Mtetra
.593 .664 .888 r
.82599 .36376 .82719 .36584 .83001 .3654 .82881 .36332 Mtetra
.593 .665 .888 r
.82881 .36332 .83001 .3654 .83283 .36495 .83164 .36287 Mtetra
.594 .666 .889 r
.83164 .36287 .83283 .36495 .83566 .3645 .83446 .36242 Mtetra
.83446 .36242 .83566 .3645 .83849 .36405 .83729 .36197 Mtetra
.595 .667 .889 r
.83729 .36197 .83849 .36405 .84132 .36359 .84012 .36151 Mtetra
.84012 .36151 .84132 .36359 .84415 .36313 .84296 .36105 Mtetra
.84296 .36105 .84415 .36313 .84699 .36267 .8458 .36059 Mtetra
.595 .667 .89 r
.8458 .36059 .84699 .36267 .84983 .36221 .84864 .36013 Mtetra
.84864 .36013 .84983 .36221 .85268 .36175 .85149 .35967 Mtetra
.85149 .35967 .85268 .36175 .85552 .36129 .85434 .35921 Mtetra
.595 .667 .889 r
.85434 .35921 .85552 .36129 .85838 .36083 .85719 .35874 Mtetra
.85719 .35874 .85838 .36083 .86123 .36037 .86005 .35828 Mtetra
.583 .671 .9 r
.23315 .55585 .23462 .55759 .23683 .55728 .23536 .55555 Mtetra
.582 .671 .9 r
.23536 .55555 .23683 .55728 .23904 .55699 .23757 .55525 Mtetra
.582 .67 .9 r
.23757 .55525 .23904 .55699 .24126 .55669 .23978 .55495 Mtetra
.582 .669 .899 r
.23978 .55495 .24126 .55669 .24347 .5564 .242 .55465 Mtetra
.581 .669 .899 r
.242 .55465 .24347 .5564 .24569 .55611 .24421 .55435 Mtetra
.58 .668 .899 r
.24421 .55435 .24569 .55611 .24791 .55582 .24643 .55406 Mtetra
.579 .667 .899 r
.24643 .55406 .24791 .55582 .25013 .55554 .24866 .55378 Mtetra
.578 .666 .898 r
.24866 .55378 .25013 .55554 .25235 .55527 .25088 .5535 Mtetra
.577 .665 .898 r
.25088 .5535 .25235 .55527 .25458 .555 .25311 .55322 Mtetra
.576 .663 .897 r
.25311 .55322 .25458 .555 .2568 .55474 .25533 .55295 Mtetra
.575 .662 .897 r
.25533 .55295 .2568 .55474 .25903 .55449 .25756 .55269 Mtetra
.573 .66 .896 r
.25756 .55269 .25903 .55449 .26126 .55424 .2598 .55243 Mtetra
.572 .659 .896 r
.2598 .55243 .26126 .55424 .2635 .55401 .26203 .55219 Mtetra
.57 .657 .895 r
.26203 .55219 .2635 .55401 .26573 .55379 .26427 .55195 Mtetra
.568 .654 .894 r
.26427 .55195 .26573 .55379 .26797 .55358 .2665 .55173 Mtetra
.566 .652 .894 r
.2665 .55173 .26797 .55358 .2702 .55338 .26874 .55152 Mtetra
.564 .65 .893 r
.26874 .55152 .2702 .55338 .27244 .55319 .27098 .55132 Mtetra
.561 .647 .892 r
.27098 .55132 .27244 .55319 .27468 .55302 .27323 .55113 Mtetra
.558 .644 .891 r
.27323 .55113 .27468 .55302 .27692 .55287 .27547 .55096 Mtetra
.556 .64 .889 r
.27547 .55096 .27692 .55287 .27917 .55274 .27772 .55081 Mtetra
.552 .637 .888 r
.27772 .55081 .27917 .55274 .28141 .55263 .27996 .55067 Mtetra
.549 .633 .887 r
.27996 .55067 .28141 .55263 .28366 .55253 .28221 .55056 Mtetra
.545 .628 .885 r
.28221 .55056 .28366 .55253 .28591 .55247 .28446 .55047 Mtetra
.541 .624 .883 r
.28446 .55047 .28591 .55247 .28815 .55243 .28671 .5504 Mtetra
.536 .618 .881 r
.28671 .5504 .28815 .55243 .2904 .55242 .28896 .55036 Mtetra
.531 .613 .879 r
.28896 .55036 .2904 .55242 .29265 .55244 .29121 .55035 Mtetra
.526 .607 .877 r
.29121 .55035 .29265 .55244 .2949 .5525 .29347 .55037 Mtetra
.52 .6 .874 r
.29347 .55037 .2949 .5525 .29715 .5526 .29572 .55042 Mtetra
.513 .592 .871 r
.29572 .55042 .29715 .5526 .2994 .55274 .29797 .55052 Mtetra
.506 .584 .867 r
.29797 .55052 .2994 .55274 .30165 .55293 .30023 .55066 Mtetra
.498 .575 .864 r
.30023 .55066 .30165 .55293 .3039 .55317 .30248 .55085 Mtetra
.49 .565 .859 r
.30248 .55085 .3039 .55317 .30615 .55348 .30473 .55109 Mtetra
.48 .554 .854 r
.30473 .55109 .30615 .55348 .3084 .55385 .30699 .5514 Mtetra
.469 .542 .849 r
.30699 .5514 .3084 .55385 .31065 .5543 .30924 .55177 Mtetra
.458 .529 .843 r
.30924 .55177 .31065 .5543 .31289 .55484 .31149 .55222 Mtetra
.445 .514 .835 r
.31149 .55222 .31289 .55484 .31514 .55547 .31374 .55275 Mtetra
.43 .498 .827 r
.31374 .55275 .31514 .55547 .31737 .55622 .31598 .55339 Mtetra
.414 .479 .818 r
.31598 .55339 .31737 .55622 .31961 .55709 .31823 .55413 Mtetra
.397 .459 .807 r
.31823 .55413 .31961 .55709 .32184 .55812 .32047 .55501 Mtetra
.377 .436 .795 r
.32047 .55501 .32184 .55812 .32407 .55931 .3227 .55603 Mtetra
.355 .411 .781 r
.3227 .55603 .32407 .55931 .32629 .56071 .32493 .55723 Mtetra
.331 .383 .765 r
.32493 .55723 .32629 .56071 .32849 .56236 .32715 .55863 Mtetra
.304 .352 .747 r
.32715 .55863 .32849 .56236 .33069 .56428 .32936 .56027 Mtetra
.275 .318 .726 r
.32936 .56027 .33069 .56428 .33288 .56656 .33157 .56219 Mtetra
.242 .281 .702 r
.33157 .56219 .33288 .56656 .33504 .56925 .33375 .56447 Mtetra
.207 .24 .675 r
.33375 .56447 .33504 .56925 .33719 .57247 .33593 .56716 Mtetra
.17 .196 .646 r
.33593 .56716 .33719 .57247 .3393 .57636 .33807 .57038 Mtetra
.13 .15 .613 r
.33807 .57038 .3393 .57636 .34138 .58109 .34019 .57427 Mtetra
.088 .101 .577 r
.34019 .57427 .34138 .58109 .34341 .58693 .34228 .579 Mtetra
.045 .051 .539 r
.34228 .579 .34341 .58693 .34537 .59429 .34431 .58485 Mtetra
.002 0 .5 r
.34431 .58485 .34537 .59429 .34724 .60375 .34628 .59221 Mtetra
0 0 .46 r
.34628 .59221 .34724 .60375 .34896 .61628 .34815 .60167 Mtetra
0 0 .42 r
.34815 .60167 .34896 .61628 .35046 .63355 .34987 .61421 Mtetra
0 0 .383 r
.34987 .61421 .35046 .63355 .35287 .63326 .35139 .63149 Mtetra
.573 .677 .91 r
.35139 .63149 .35287 .63326 .3553 .63254 .3538 .6312 Mtetra
.645 .763 .934 r
.3538 .6312 .3553 .63254 .35773 .63181 .35623 .63048 Mtetra
.35623 .63048 .35773 .63181 .36017 .63109 .35867 .62975 Mtetra
.35867 .62975 .36017 .63109 .3626 .63036 .3611 .62902 Mtetra
.3611 .62902 .3626 .63036 .3755 .40374 .36354 .6283 Mtetra
0 0 .256 r
.36354 .6283 .3755 .40374 .37779 .40297 .3764 .40153 Mtetra
.664 .741 .907 r
.3764 .40153 .37779 .40297 .38008 .40219 .37869 .40076 Mtetra
.37869 .40076 .38008 .40219 .38237 .40141 .38098 .39998 Mtetra
.38098 .39998 .38237 .40141 .38466 .40064 .38327 .3992 Mtetra
.38327 .3992 .38466 .40064 .38695 .39986 .38557 .39842 Mtetra
.38557 .39842 .38695 .39986 .38887 .40803 .38786 .39764 Mtetra
.014 0 .49 r
.38786 .39764 .38887 .40803 .39061 .42098 .38979 .40582 Mtetra
0 0 .428 r
.38979 .40582 .39061 .42098 .39249 .43071 .39153 .41877 Mtetra
0 0 .466 r
.39153 .41877 .39249 .43071 .39449 .43825 .39342 .42851 Mtetra
.031 .017 .505 r
.39342 .42851 .39449 .43825 .39655 .44423 .39542 .43605 Mtetra
.074 .067 .543 r
.39542 .43605 .39655 .44423 .39868 .44906 .39749 .44203 Mtetra
.117 .116 .58 r
.39749 .44203 .39868 .44906 .40084 .45301 .39962 .44686 Mtetra
.158 .163 .614 r
.39962 .44686 .40084 .45301 .40304 .45628 .40179 .45081 Mtetra
.197 .208 .645 r
.40179 .45081 .40304 .45628 .40527 .45901 .404 .45408 Mtetra
.233 .25 .673 r
.404 .45408 .40527 .45901 .40752 .46131 .40623 .45681 Mtetra
.267 .289 .699 r
.40623 .45681 .40752 .46131 .40979 .46325 .40848 .45911 Mtetra
.298 .325 .721 r
.40848 .45911 .40979 .46325 .41207 .4649 .41076 .46105 Mtetra
.326 .358 .741 r
.41076 .46105 .41207 .4649 .41437 .4663 .41304 .4627 Mtetra
.351 .388 .759 r
.41304 .4627 .41437 .4663 .41668 .4675 .41535 .4641 Mtetra
.374 .414 .774 r
.41535 .4641 .41668 .4675 .41901 .46852 .41766 .4653 Mtetra
.395 .439 .788 r
.41766 .4653 .41901 .46852 .42134 .46938 .41999 .46631 Mtetra
.414 .46 .8 r
.41999 .46631 .42134 .46938 .42368 .47011 .42232 .46718 Mtetra
.43 .48 .81 r
.42232 .46718 .42368 .47011 .42602 .47073 .42467 .46791 Mtetra
.445 .498 .819 r
.42467 .46791 .42602 .47073 .42838 .47125 .42702 .46853 Mtetra
.459 .514 .827 r
.42702 .46853 .42838 .47125 .43074 .47168 .42937 .46904 Mtetra
.471 .528 .834 r
.42937 .46904 .43074 .47168 .43311 .47203 .43174 .46947 Mtetra
.482 .541 .841 r
.43174 .46947 .43311 .47203 .43548 .47231 .43411 .46982 Mtetra
.492 .553 .846 r
.43411 .46982 .43548 .47231 .43786 .47252 .43649 .4701 Mtetra
.501 .564 .851 r
.43649 .4701 .43786 .47252 .44024 .47269 .43887 .47031 Mtetra
.509 .573 .855 r
.43887 .47031 .44024 .47269 .44263 .4728 .44125 .47047 Mtetra
.517 .582 .859 r
.44125 .47047 .44263 .4728 .44502 .47286 .44365 .47058 Mtetra
.524 .59 .863 r
.44365 .47058 .44502 .47286 .44741 .47289 .44604 .47065 Mtetra
.53 .597 .866 r
.44604 .47065 .44741 .47289 .44981 .47287 .44844 .47067 Mtetra
.535 .604 .869 r
.44844 .47067 .44981 .47287 .45222 .47283 .45085 .47065 Mtetra
.54 .61 .872 r
.45085 .47065 .45222 .47283 .45463 .47275 .45325 .47061 Mtetra
.545 .616 .874 r
.45325 .47061 .45463 .47275 .45704 .47264 .45567 .47053 Mtetra
.549 .621 .876 r
.45567 .47053 .45704 .47264 .45946 .47251 .45808 .47042 Mtetra
.553 .626 .878 r
.45808 .47042 .45946 .47251 .46187 .47235 .4605 .47028 Mtetra
.557 .63 .88 r
.4605 .47028 .46187 .47235 .4643 .47217 .46292 .47013 Mtetra
.56 .634 .881 r
.46292 .47013 .4643 .47217 .46672 .47198 .46535 .46995 Mtetra
.563 .637 .883 r
.46535 .46995 .46672 .47198 .46915 .47176 .46778 .46975 Mtetra
.566 .641 .884 r
.46778 .46975 .46915 .47176 .47159 .47153 .47021 .46953 Mtetra
.569 .644 .885 r
.47021 .46953 .47159 .47153 .47402 .47128 .47265 .4693 Mtetra
.571 .647 .886 r
.47265 .4693 .47402 .47128 .47646 .47102 .47509 .46905 Mtetra
.573 .649 .887 r
.47509 .46905 .47646 .47102 .4789 .47074 .47753 .46878 Mtetra
.575 .652 .888 r
.47753 .46878 .4789 .47074 .48135 .47046 .47998 .46851 Mtetra
.577 .654 .889 r
.47998 .46851 .48135 .47046 .4838 .47016 .48243 .46822 Mtetra
.578 .656 .89 r
.48243 .46822 .4838 .47016 .48625 .46985 .48488 .46792 Mtetra
.58 .658 .89 r
.48488 .46792 .48625 .46985 .4887 .46953 .48734 .46761 Mtetra
.581 .659 .891 r
.48734 .46761 .4887 .46953 .49116 .46921 .48979 .46729 Mtetra
.583 .661 .892 r
.48979 .46729 .49116 .46921 .49362 .46887 .49226 .46696 Mtetra
.584 .662 .892 r
.49226 .46696 .49362 .46887 .49609 .46853 .49472 .46663 Mtetra
.585 .664 .892 r
.49472 .46663 .49609 .46853 .49855 .46819 .49719 .46628 Mtetra
.586 .665 .893 r
.49719 .46628 .49855 .46819 .50102 .46783 .49966 .46594 Mtetra
.586 .666 .893 r
.49966 .46594 .50102 .46783 .50349 .46748 .50213 .46558 Mtetra
.587 .666 .894 r
.50213 .46558 .50349 .46748 .50597 .46712 .50461 .46522 Mtetra
.588 .667 .894 r
.50461 .46522 .50597 .46712 .50845 .46675 .50709 .46486 Mtetra
.588 .668 .894 r
.50709 .46486 .50845 .46675 .51093 .46638 .50957 .46449 Mtetra
.589 .668 .894 r
.50957 .46449 .51093 .46638 .51341 .46601 .51205 .46412 Mtetra
.589 .669 .894 r
.51205 .46412 .51341 .46601 .5159 .46564 .51454 .46375 Mtetra
.589 .669 .895 r
.51454 .46375 .5159 .46564 .51839 .46527 .51703 .46338 Mtetra
.51703 .46338 .51839 .46527 .52088 .46489 .51953 .463 Mtetra
.51953 .463 .52088 .46489 .52338 .46451 .52202 .46262 Mtetra
.52202 .46262 .52338 .46451 .52588 .46414 .52452 .46224 Mtetra
.52452 .46224 .52588 .46414 .52838 .46376 .52702 .46187 Mtetra
.52702 .46187 .52838 .46376 .53088 .46339 .52953 .46149 Mtetra
.589 .669 .894 r
.52953 .46149 .53088 .46339 .53339 .46302 .53204 .46111 Mtetra
.589 .668 .894 r
.53204 .46111 .53339 .46302 .5359 .46265 .53455 .46074 Mtetra
.588 .668 .894 r
.53455 .46074 .5359 .46265 .53841 .46228 .53706 .46037 Mtetra
.588 .667 .894 r
.53706 .46037 .53841 .46228 .54093 .46192 .53958 .46 Mtetra
.587 .666 .894 r
.53958 .46 .54093 .46192 .54345 .46156 .5421 .45964 Mtetra
.586 .666 .893 r
.5421 .45964 .54345 .46156 .54597 .4612 .54462 .45927 Mtetra
.586 .665 .893 r
.54462 .45927 .54597 .4612 .54849 .46085 .54715 .45892 Mtetra
.585 .663 .892 r
.54715 .45892 .54849 .46085 .55102 .46051 .54968 .45857 Mtetra
.584 .662 .892 r
.54968 .45857 .55102 .46051 .55355 .46018 .55221 .45822 Mtetra
.583 .661 .891 r
.55221 .45822 .55355 .46018 .55609 .45985 .55475 .45788 Mtetra
.581 .659 .891 r
.55475 .45788 .55609 .45985 .55863 .45953 .55728 .45755 Mtetra
.58 .658 .89 r
.55728 .45755 .55863 .45953 .56117 .45922 .55983 .45723 Mtetra
.579 .656 .89 r
.55983 .45723 .56117 .45922 .56371 .45892 .56237 .45692 Mtetra
.577 .654 .889 r
.56237 .45692 .56371 .45892 .56626 .45863 .56492 .45662 Mtetra
.575 .652 .888 r
.56492 .45662 .56626 .45863 .56881 .45835 .56747 .45633 Mtetra
.573 .649 .887 r
.56747 .45633 .56881 .45835 .57136 .45809 .57003 .45605 Mtetra
.571 .647 .886 r
.57003 .45605 .57136 .45809 .57392 .45784 .57258 .45579 Mtetra
.569 .644 .885 r
.57258 .45579 .57392 .45784 .57648 .45761 .57514 .45554 Mtetra
.567 .641 .884 r
.57514 .45554 .57648 .45761 .57905 .4574 .57771 .45531 Mtetra
.564 .637 .882 r
.57771 .45531 .57905 .4574 .58161 .45721 .58028 .45509 Mtetra
.561 .634 .881 r
.58028 .45509 .58161 .45721 .58419 .45704 .58285 .4549 Mtetra
.558 .63 .879 r
.58285 .4549 .58419 .45704 .58676 .45689 .58543 .45473 Mtetra
.554 .625 .877 r
.58543 .45473 .58676 .45689 .58934 .45677 .58801 .45458 Mtetra
.551 .621 .875 r
.58801 .45458 .58934 .45677 .59192 .45668 .59059 .45446 Mtetra
.547 .616 .873 r
.59059 .45446 .59192 .45668 .59451 .45662 .59318 .45436 Mtetra
.542 .61 .871 r
.59318 .45436 .59451 .45662 .5971 .45659 .59577 .4543 Mtetra
.537 .604 .868 r
.59577 .4543 .5971 .45659 .5997 .45661 .59837 .45427 Mtetra
.532 .598 .865 r
.59837 .45427 .5997 .45661 .6023 .45666 .60097 .45429 Mtetra
.526 .59 .862 r
.60097 .45429 .6023 .45666 .60491 .45677 .60357 .45434 Mtetra
.52 .583 .858 r
.60357 .45434 .60491 .45677 .60752 .45692 .60618 .45444 Mtetra
.513 .574 .854 r
.60618 .45444 .60752 .45692 .61014 .45714 .6088 .4546 Mtetra
.506 .565 .849 r
.6088 .4546 .61014 .45714 .61276 .45742 .61142 .45481 Mtetra
.498 .554 .844 r
.61142 .45481 .61276 .45742 .61539 .45777 .61405 .45509 Mtetra
.489 .543 .839 r
.61405 .45509 .61539 .45777 .61803 .45821 .61668 .45544 Mtetra
.479 .53 .832 r
.61668 .45544 .61803 .45821 .62067 .45874 .61932 .45588 Mtetra
.468 .517 .825 r
.61932 .45588 .62067 .45874 .62332 .45938 .62197 .45641 Mtetra
.456 .502 .817 r
.62197 .45641 .62332 .45938 .62598 .46015 .62463 .45705 Mtetra
.443 .485 .808 r
.62463 .45705 .62598 .46015 .62865 .46106 .62729 .45781 Mtetra
.429 .467 .798 r
.62729 .45781 .62865 .46106 .63133 .46213 .62996 .45872 Mtetra
.413 .448 .787 r
.62996 .45872 .63133 .46213 .63402 .46339 .63265 .45979 Mtetra
.396 .426 .774 r
.63265 .45979 .63402 .46339 .63672 .46488 .63535 .46105 Mtetra
.377 .402 .76 r
.63535 .46105 .63672 .46488 .63944 .46664 .63806 .46254 Mtetra
.356 .377 .744 r
.63806 .46254 .63944 .46664 .64218 .46872 .64078 .4643 Mtetra
.334 .349 .727 r
.64078 .4643 .64218 .46872 .64494 .4712 .64353 .46638 Mtetra
.31 .319 .707 r
.64353 .46638 .64494 .4712 .64773 .47416 .64629 .46886 Mtetra
.284 .287 .686 r
.64629 .46886 .64773 .47416 .65055 .47773 .64909 .47182 Mtetra
.257 .253 .663 r
.64909 .47182 .65055 .47773 .65341 .48206 .65191 .47538 Mtetra
.229 .218 .638 r
.65191 .47538 .65341 .48206 .65631 .48739 .65477 .47972 Mtetra
.199 .181 .612 r
.65477 .47972 .65631 .48739 .65929 .49406 .65769 .48505 Mtetra
.17 .144 .584 r
.65769 .48505 .65929 .49406 .66235 .50255 .66067 .49172 Mtetra
.14 .108 .557 r
.66067 .49172 .66235 .50255 .66555 .51365 .66375 .50022 Mtetra
.112 .072 .529 r
.66375 .50022 .66555 .51365 .66893 .52865 .66695 .51132 Mtetra
.085 .039 .502 r
.66695 .51132 .66893 .52865 .67211 .53832 .67034 .52633 Mtetra
.128 .092 .545 r
.67034 .52633 .67211 .53832 .67484 .53751 .67353 .53601 Mtetra
.645 .763 .934 r
.67353 .53601 .67484 .53751 .67757 .53669 .67627 .53519 Mtetra
.67627 .53519 .67757 .53669 .68031 .53588 .679 .53438 Mtetra
.679 .53438 .68031 .53588 .68304 .53507 .68174 .53356 Mtetra
.68174 .53356 .68304 .53507 .68579 .53425 .68448 .53274 Mtetra
.68448 .53274 .68579 .53425 .67722 .30145 .68723 .53193 Mtetra
0 0 .4 r
.68723 .53193 .67722 .30145 .67977 .30058 .67855 .29899 Mtetra
.664 .741 .907 r
.67855 .29899 .67977 .30058 .68232 .29972 .68111 .29812 Mtetra
.68111 .29812 .68232 .29972 .68488 .29885 .68366 .29725 Mtetra
.68366 .29725 .68488 .29885 .68743 .29798 .68622 .29638 Mtetra
.68622 .29638 .68743 .29798 .69002 .29751 .68878 .29551 Mtetra
.605 .666 .882 r
.68878 .29551 .69002 .29751 .69345 .31293 .69137 .29503 Mtetra
.103 .049 .505 r
.69137 .29503 .69345 .31293 .6967 .32429 .69482 .31046 Mtetra
.131 .083 .531 r
.69482 .31046 .6967 .32429 .69982 .33296 .69808 .32183 Mtetra
.16 .118 .558 r
.69808 .32183 .69982 .33296 .70285 .33975 .70121 .3305 Mtetra
.19 .154 .585 r
.70121 .3305 .70285 .33975 .70582 .34517 .70425 .33729 Mtetra
.22 .191 .611 r
.70425 .33729 .70582 .34517 .70875 .34957 .70722 .34271 Mtetra
.249 .226 .637 r
.70722 .34271 .70875 .34957 .71164 .35317 .71015 .34711 Mtetra
.277 .261 .66 r
.71015 .34711 .71164 .35317 .7145 .35616 .71305 .35071 Mtetra
.303 .294 .683 r
.71305 .35071 .7145 .35616 .71734 .35865 .71592 .3537 Mtetra
.328 .325 .703 r
.71592 .3537 .71734 .35865 .72016 .36075 .71876 .35619 Mtetra
.351 .354 .722 r
.71876 .35619 .72016 .36075 .72297 .36251 .72159 .35829 Mtetra
.373 .38 .739 r
.72159 .35829 .72297 .36251 .72578 .36399 .72441 .36005 Mtetra
.393 .405 .754 r
.72441 .36005 .72578 .36399 .72857 .36525 .72722 .36153 Mtetra
.411 .428 .768 r
.72722 .36153 .72857 .36525 .73135 .36631 .73002 .36279 Mtetra
.427 .449 .78 r
.73002 .36279 .73135 .36631 .73414 .3672 .73281 .36384 Mtetra
.442 .468 .791 r
.73281 .36384 .73414 .3672 .73691 .36794 .73559 .36473 Mtetra
.456 .486 .801 r
.73559 .36473 .73691 .36794 .73969 .36856 .73838 .36548 Mtetra
.469 .501 .809 r
.73838 .36548 .73969 .36856 .74246 .36907 .74115 .36609 Mtetra
.48 .516 .817 r
.74115 .36609 .74246 .36907 .74523 .36948 .74393 .3666 Mtetra
.49 .529 .824 r
.74393 .3666 .74523 .36948 .74799 .3698 .7467 .36701 Mtetra
.5 .541 .831 r
.7467 .36701 .74799 .3698 .75076 .37005 .74948 .36733 Mtetra
.508 .552 .836 r
.74948 .36733 .75076 .37005 .75353 .37023 .75225 .36758 Mtetra
.516 .562 .841 r
.75225 .36758 .75353 .37023 .7563 .37035 .75502 .36776 Mtetra
.523 .572 .846 r
.75502 .36776 .7563 .37035 .75906 .37042 .75779 .36787 Mtetra
.529 .58 .85 r
.75779 .36787 .75906 .37042 .76183 .37043 .76057 .36794 Mtetra
.535 .588 .854 r
.76057 .36794 .76183 .37043 .7646 .3704 .76334 .36795 Mtetra
.541 .595 .857 r
.76334 .36795 .7646 .3704 .76737 .37034 .76611 .36792 Mtetra
.546 .601 .86 r
.76611 .36792 .76737 .37034 .77014 .37023 .76889 .36785 Mtetra
.55 .607 .863 r
.76889 .36785 .77014 .37023 .77291 .37009 .77166 .36774 Mtetra
.554 .613 .866 r
.77166 .36774 .77291 .37009 .77569 .36992 .77444 .3676 Mtetra
.558 .618 .868 r
.77444 .3676 .77569 .36992 .77846 .36972 .77722 .36743 Mtetra
.562 .623 .87 r
.77722 .36743 .77846 .36972 .78124 .3695 .78 .36723 Mtetra
.565 .627 .872 r
.78 .36723 .78124 .3695 .78402 .36926 .78278 .36701 Mtetra
.568 .631 .874 r
.78278 .36701 .78402 .36926 .7868 .36899 .78557 .36676 Mtetra
.571 .635 .875 r
.78557 .36676 .7868 .36899 .78958 .3687 .78835 .36649 Mtetra
.573 .638 .877 r
.78835 .36649 .78958 .3687 .79237 .3684 .79114 .3662 Mtetra
.576 .641 .878 r
.79114 .3662 .79237 .3684 .79516 .36807 .79393 .36589 Mtetra
.578 .644 .88 r
.79393 .36589 .79516 .36807 .79795 .36774 .79672 .36557 Mtetra
.58 .646 .881 r
.79672 .36557 .79795 .36774 .80074 .36739 .79952 .36523 Mtetra
.582 .649 .882 r
.79952 .36523 .80074 .36739 .80353 .36702 .80231 .36488 Mtetra
.583 .651 .883 r
.80231 .36488 .80353 .36702 .80633 .36665 .80511 .36451 Mtetra
.585 .653 .884 r
.80511 .36451 .80633 .36665 .80913 .36626 .80792 .36413 Mtetra
.586 .655 .884 r
.80792 .36413 .80913 .36626 .81193 .36586 .81072 .36374 Mtetra
.587 .657 .885 r
.81072 .36374 .81193 .36586 .81474 .36546 .81353 .36334 Mtetra
.589 .658 .886 r
.81353 .36334 .81474 .36546 .81755 .36504 .81634 .36294 Mtetra
.59 .66 .886 r
.81634 .36294 .81755 .36504 .82036 .36462 .81915 .36252 Mtetra
.591 .661 .887 r
.81915 .36252 .82036 .36462 .82317 .36419 .82197 .3621 Mtetra
.591 .662 .887 r
.82197 .3621 .82317 .36419 .82599 .36376 .82479 .36167 Mtetra
.592 .663 .888 r
.82479 .36167 .82599 .36376 .82881 .36332 .82761 .36123 Mtetra
.593 .664 .888 r
.82761 .36123 .82881 .36332 .83164 .36287 .83044 .36079 Mtetra
.593 .665 .888 r
.83044 .36079 .83164 .36287 .83446 .36242 .83326 .36034 Mtetra
.594 .666 .889 r
.83326 .36034 .83446 .36242 .83729 .36197 .83609 .35989 Mtetra
.83609 .35989 .83729 .36197 .84012 .36151 .83893 .35943 Mtetra
.595 .667 .889 r
.83893 .35943 .84012 .36151 .84296 .36105 .84177 .35897 Mtetra
.84177 .35897 .84296 .36105 .8458 .36059 .84461 .35851 Mtetra
.84461 .35851 .8458 .36059 .84864 .36013 .84745 .35805 Mtetra
.595 .667 .89 r
.84745 .35805 .84864 .36013 .85149 .35967 .8503 .35759 Mtetra
.8503 .35759 .85149 .35967 .85434 .35921 .85315 .35712 Mtetra
.85315 .35712 .85434 .35921 .85719 .35874 .85601 .35666 Mtetra
.595 .667 .889 r
.85601 .35666 .85719 .35874 .86005 .35828 .85887 .35619 Mtetra
.583 .671 .9 r
.23167 .55412 .23315 .55585 .23536 .55555 .23388 .55381 Mtetra
.23388 .55381 .23536 .55555 .23757 .55525 .23609 .55351 Mtetra
.582 .671 .9 r
.23609 .55351 .23757 .55525 .23978 .55495 .2383 .5532 Mtetra
.582 .67 .9 r
.2383 .5532 .23978 .55495 .242 .55465 .24052 .5529 Mtetra
.582 .669 .899 r
.24052 .5529 .242 .55465 .24421 .55435 .24274 .5526 Mtetra
.581 .669 .899 r
.24274 .5526 .24421 .55435 .24643 .55406 .24496 .55231 Mtetra
.58 .668 .899 r
.24496 .55231 .24643 .55406 .24866 .55378 .24718 .55201 Mtetra
.579 .667 .899 r
.24718 .55201 .24866 .55378 .25088 .5535 .24941 .55173 Mtetra
.578 .666 .898 r
.24941 .55173 .25088 .5535 .25311 .55322 .25163 .55144 Mtetra
.577 .665 .898 r
.25163 .55144 .25311 .55322 .25533 .55295 .25386 .55117 Mtetra
.576 .663 .897 r
.25386 .55117 .25533 .55295 .25756 .55269 .2561 .5509 Mtetra
.575 .662 .897 r
.2561 .5509 .25756 .55269 .2598 .55243 .25833 .55063 Mtetra
.573 .66 .896 r
.25833 .55063 .2598 .55243 .26203 .55219 .26056 .55038 Mtetra
.572 .659 .896 r
.26056 .55038 .26203 .55219 .26427 .55195 .2628 .55013 Mtetra
.57 .657 .895 r
.2628 .55013 .26427 .55195 .2665 .55173 .26504 .54989 Mtetra
.568 .654 .894 r
.26504 .54989 .2665 .55173 .26874 .55152 .26728 .54967 Mtetra
.566 .652 .894 r
.26728 .54967 .26874 .55152 .27098 .55132 .26952 .54945 Mtetra
.564 .65 .893 r
.26952 .54945 .27098 .55132 .27323 .55113 .27177 .54925 Mtetra
.561 .647 .892 r
.27177 .54925 .27323 .55113 .27547 .55096 .27401 .54906 Mtetra
.558 .644 .891 r
.27401 .54906 .27547 .55096 .27772 .55081 .27626 .54889 Mtetra
.556 .64 .889 r
.27626 .54889 .27772 .55081 .27996 .55067 .27851 .54874 Mtetra
.552 .637 .888 r
.27851 .54874 .27996 .55067 .28221 .55056 .28076 .5486 Mtetra
.549 .633 .887 r
.28076 .5486 .28221 .55056 .28446 .55047 .28301 .54849 Mtetra
.545 .628 .885 r
.28301 .54849 .28446 .55047 .28671 .5504 .28526 .54839 Mtetra
.541 .624 .883 r
.28526 .54839 .28671 .5504 .28896 .55036 .28752 .54832 Mtetra
.536 .618 .881 r
.28752 .54832 .28896 .55036 .29121 .55035 .28977 .54828 Mtetra
.531 .613 .879 r
.28977 .54828 .29121 .55035 .29347 .55037 .29203 .54827 Mtetra
.526 .607 .877 r
.29203 .54827 .29347 .55037 .29572 .55042 .29428 .54829 Mtetra
.52 .6 .874 r
.29428 .54829 .29572 .55042 .29797 .55052 .29654 .54834 Mtetra
.513 .592 .871 r
.29654 .54834 .29797 .55052 .30023 .55066 .29879 .54844 Mtetra
.506 .584 .867 r
.29879 .54844 .30023 .55066 .30248 .55085 .30105 .54858 Mtetra
.498 .575 .864 r
.30105 .54858 .30248 .55085 .30473 .55109 .30331 .54876 Mtetra
.49 .565 .859 r
.30331 .54876 .30473 .55109 .30699 .5514 .30557 .54901 Mtetra
.48 .554 .854 r
.30557 .54901 .30699 .5514 .30924 .55177 .30782 .54931 Mtetra
.469 .542 .849 r
.30782 .54931 .30924 .55177 .31149 .55222 .31008 .54968 Mtetra
.458 .529 .843 r
.31008 .54968 .31149 .55222 .31374 .55275 .31233 .55013 Mtetra
.445 .514 .835 r
.31233 .55013 .31374 .55275 .31598 .55339 .31458 .55066 Mtetra
.43 .498 .827 r
.31458 .55066 .31598 .55339 .31823 .55413 .31683 .55129 Mtetra
.414 .479 .818 r
.31683 .55129 .31823 .55413 .32047 .55501 .31908 .55204 Mtetra
.397 .459 .807 r
.31908 .55204 .32047 .55501 .3227 .55603 .32132 .55291 Mtetra
.377 .436 .795 r
.32132 .55291 .3227 .55603 .32493 .55723 .32356 .55393 Mtetra
.355 .411 .781 r
.32356 .55393 .32493 .55723 .32715 .55863 .3258 .55513 Mtetra
.331 .383 .765 r
.3258 .55513 .32715 .55863 .32936 .56027 .32802 .55653 Mtetra
.304 .352 .747 r
.32802 .55653 .32936 .56027 .33157 .56219 .33024 .55817 Mtetra
.275 .318 .726 r
.33024 .55817 .33157 .56219 .33375 .56447 .33244 .5601 Mtetra
.242 .281 .702 r
.33244 .5601 .33375 .56447 .33593 .56716 .33463 .56237 Mtetra
.207 .24 .675 r
.33463 .56237 .33593 .56716 .33807 .57038 .33681 .56507 Mtetra
.17 .196 .646 r
.33681 .56507 .33807 .57038 .34019 .57427 .33896 .56829 Mtetra
.13 .15 .613 r
.33896 .56829 .34019 .57427 .34228 .579 .34109 .57217 Mtetra
.088 .101 .577 r
.34109 .57217 .34228 .579 .34431 .58485 .34317 .57691 Mtetra
.045 .051 .539 r
.34317 .57691 .34431 .58485 .34628 .59221 .34521 .58276 Mtetra
.002 0 .5 r
.34521 .58276 .34628 .59221 .34815 .60167 .34718 .59012 Mtetra
0 0 .46 r
.34718 .59012 .34815 .60167 .34987 .61421 .34906 .59959 Mtetra
0 0 .42 r
.34906 .59959 .34987 .61421 .35139 .63149 .35079 .61214 Mtetra
0 0 .383 r
.35079 .61214 .35139 .63149 .3538 .6312 .35231 .62943 Mtetra
.573 .677 .91 r
.35231 .62943 .3538 .6312 .35623 .63048 .35473 .62914 Mtetra
.645 .763 .934 r
.35473 .62914 .35623 .63048 .35867 .62975 .35716 .62841 Mtetra
.35716 .62841 .35867 .62975 .3611 .62902 .3596 .62768 Mtetra
.3596 .62768 .3611 .62902 .36354 .6283 .36205 .62695 Mtetra
.36205 .62695 .36354 .6283 .3764 .40153 .36449 .62623 Mtetra
0 0 .256 r
.36449 .62623 .3764 .40153 .37869 .40076 .3773 .39932 Mtetra
.664 .741 .907 r
.3773 .39932 .37869 .40076 .38098 .39998 .37959 .39854 Mtetra
.37959 .39854 .38098 .39998 .38327 .3992 .38188 .39776 Mtetra
.38188 .39776 .38327 .3992 .38557 .39842 .38418 .39698 Mtetra
.38418 .39698 .38557 .39842 .38786 .39764 .38648 .3962 Mtetra
.38648 .3962 .38786 .39764 .38979 .40582 .38878 .39542 Mtetra
.014 0 .49 r
.38878 .39542 .38979 .40582 .39153 .41877 .39071 .4036 Mtetra
0 0 .428 r
.39071 .4036 .39153 .41877 .39342 .42851 .39245 .41656 Mtetra
0 0 .466 r
.39245 .41656 .39342 .42851 .39542 .43605 .39435 .4263 Mtetra
.031 .017 .505 r
.39435 .4263 .39542 .43605 .39749 .44203 .39636 .43384 Mtetra
.074 .067 .543 r
.39636 .43384 .39749 .44203 .39962 .44686 .39843 .43983 Mtetra
.117 .116 .58 r
.39843 .43983 .39962 .44686 .40179 .45081 .40057 .44465 Mtetra
.158 .163 .614 r
.40057 .44465 .40179 .45081 .404 .45408 .40274 .44861 Mtetra
.197 .208 .645 r
.40274 .44861 .404 .45408 .40623 .45681 .40495 .45188 Mtetra
.233 .25 .673 r
.40495 .45188 .40623 .45681 .40848 .45911 .40719 .45461 Mtetra
.267 .289 .699 r
.40719 .45461 .40848 .45911 .41076 .46105 .40945 .45691 Mtetra
.298 .325 .721 r
.40945 .45691 .41076 .46105 .41304 .4627 .41172 .45885 Mtetra
.326 .358 .741 r
.41172 .45885 .41304 .4627 .41535 .4641 .41402 .4605 Mtetra
.351 .388 .759 r
.41402 .4605 .41535 .4641 .41766 .4653 .41632 .4619 Mtetra
.374 .414 .774 r
.41632 .4619 .41766 .4653 .41999 .46631 .41864 .46309 Mtetra
.395 .439 .788 r
.41864 .46309 .41999 .46631 .42232 .46718 .42097 .46411 Mtetra
.414 .46 .8 r
.42097 .46411 .42232 .46718 .42467 .46791 .42331 .46497 Mtetra
.43 .48 .81 r
.42331 .46497 .42467 .46791 .42702 .46853 .42566 .4657 Mtetra
.445 .498 .819 r
.42566 .4657 .42702 .46853 .42937 .46904 .42801 .46632 Mtetra
.459 .514 .827 r
.42801 .46632 .42937 .46904 .43174 .46947 .43037 .46683 Mtetra
.471 .528 .834 r
.43037 .46683 .43174 .46947 .43411 .46982 .43274 .46726 Mtetra
.482 .541 .841 r
.43274 .46726 .43411 .46982 .43649 .4701 .43512 .46761 Mtetra
.492 .553 .846 r
.43512 .46761 .43649 .4701 .43887 .47031 .4375 .46788 Mtetra
.501 .564 .851 r
.4375 .46788 .43887 .47031 .44125 .47047 .43988 .4681 Mtetra
.509 .573 .855 r
.43988 .4681 .44125 .47047 .44365 .47058 .44227 .46826 Mtetra
.517 .582 .859 r
.44227 .46826 .44365 .47058 .44604 .47065 .44467 .46836 Mtetra
.524 .59 .863 r
.44467 .46836 .44604 .47065 .44844 .47067 .44707 .46843 Mtetra
.53 .597 .866 r
.44707 .46843 .44844 .47067 .45085 .47065 .44947 .46845 Mtetra
.535 .604 .869 r
.44947 .46845 .45085 .47065 .45325 .47061 .45188 .46843 Mtetra
.54 .61 .872 r
.45188 .46843 .45325 .47061 .45567 .47053 .45429 .46838 Mtetra
.545 .616 .874 r
.45429 .46838 .45567 .47053 .45808 .47042 .45671 .4683 Mtetra
.549 .621 .876 r
.45671 .4683 .45808 .47042 .4605 .47028 .45913 .46819 Mtetra
.553 .626 .878 r
.45913 .46819 .4605 .47028 .46292 .47013 .46155 .46805 Mtetra
.557 .63 .88 r
.46155 .46805 .46292 .47013 .46535 .46995 .46398 .4679 Mtetra
.56 .634 .881 r
.46398 .4679 .46535 .46995 .46778 .46975 .46641 .46771 Mtetra
.563 .637 .883 r
.46641 .46771 .46778 .46975 .47021 .46953 .46884 .46751 Mtetra
.566 .641 .884 r
.46884 .46751 .47021 .46953 .47265 .4693 .47128 .46729 Mtetra
.569 .644 .885 r
.47128 .46729 .47265 .4693 .47509 .46905 .47372 .46706 Mtetra
.571 .647 .886 r
.47372 .46706 .47509 .46905 .47753 .46878 .47616 .46681 Mtetra
.573 .649 .887 r
.47616 .46681 .47753 .46878 .47998 .46851 .47861 .46654 Mtetra
.575 .652 .888 r
.47861 .46654 .47998 .46851 .48243 .46822 .48106 .46626 Mtetra
.577 .654 .889 r
.48106 .46626 .48243 .46822 .48488 .46792 .48351 .46597 Mtetra
.578 .656 .89 r
.48351 .46597 .48488 .46792 .48734 .46761 .48597 .46567 Mtetra
.58 .658 .89 r
.48597 .46567 .48734 .46761 .48979 .46729 .48843 .46536 Mtetra
.581 .659 .891 r
.48843 .46536 .48979 .46729 .49226 .46696 .49089 .46504 Mtetra
.583 .661 .892 r
.49089 .46504 .49226 .46696 .49472 .46663 .49335 .46471 Mtetra
.584 .662 .892 r
.49335 .46471 .49472 .46663 .49719 .46628 .49582 .46437 Mtetra
.585 .664 .892 r
.49582 .46437 .49719 .46628 .49966 .46594 .49829 .46403 Mtetra
.586 .665 .893 r
.49829 .46403 .49966 .46594 .50213 .46558 .50077 .46368 Mtetra
.586 .666 .893 r
.50077 .46368 .50213 .46558 .50461 .46522 .50324 .46332 Mtetra
.587 .666 .894 r
.50324 .46332 .50461 .46522 .50709 .46486 .50572 .46296 Mtetra
.588 .667 .894 r
.50572 .46296 .50709 .46486 .50957 .46449 .50821 .4626 Mtetra
.588 .668 .894 r
.50821 .4626 .50957 .46449 .51205 .46412 .51069 .46223 Mtetra
.589 .668 .894 r
.51069 .46223 .51205 .46412 .51454 .46375 .51318 .46186 Mtetra
.589 .669 .894 r
.51318 .46186 .51454 .46375 .51703 .46338 .51567 .46148 Mtetra
.589 .669 .895 r
.51567 .46148 .51703 .46338 .51953 .463 .51817 .46111 Mtetra
.51817 .46111 .51953 .463 .52202 .46262 .52067 .46073 Mtetra
.52067 .46073 .52202 .46262 .52452 .46224 .52317 .46035 Mtetra
.52317 .46035 .52452 .46224 .52702 .46187 .52567 .45997 Mtetra
.52567 .45997 .52702 .46187 .52953 .46149 .52818 .45959 Mtetra
.52818 .45959 .52953 .46149 .53204 .46111 .53069 .45921 Mtetra
.589 .669 .894 r
.53069 .45921 .53204 .46111 .53455 .46074 .5332 .45883 Mtetra
.589 .668 .894 r
.5332 .45883 .53455 .46074 .53706 .46037 .53571 .45846 Mtetra
.588 .668 .894 r
.53571 .45846 .53706 .46037 .53958 .46 .53823 .45809 Mtetra
.588 .667 .894 r
.53823 .45809 .53958 .46 .5421 .45964 .54075 .45771 Mtetra
.587 .666 .894 r
.54075 .45771 .5421 .45964 .54462 .45927 .54328 .45735 Mtetra
.586 .666 .893 r
.54328 .45735 .54462 .45927 .54715 .45892 .5458 .45698 Mtetra
.586 .665 .893 r
.5458 .45698 .54715 .45892 .54968 .45857 .54833 .45663 Mtetra
.585 .663 .892 r
.54833 .45663 .54968 .45857 .55221 .45822 .55087 .45627 Mtetra
.584 .662 .892 r
.55087 .45627 .55221 .45822 .55475 .45788 .5534 .45593 Mtetra
.583 .661 .891 r
.5534 .45593 .55475 .45788 .55728 .45755 .55594 .45559 Mtetra
.581 .659 .891 r
.55594 .45559 .55728 .45755 .55983 .45723 .55848 .45526 Mtetra
.58 .658 .89 r
.55848 .45526 .55983 .45723 .56237 .45692 .56103 .45493 Mtetra
.579 .656 .89 r
.56103 .45493 .56237 .45692 .56492 .45662 .56358 .45462 Mtetra
.577 .654 .889 r
.56358 .45462 .56492 .45662 .56747 .45633 .56613 .45431 Mtetra
.575 .652 .888 r
.56613 .45431 .56747 .45633 .57003 .45605 .56869 .45402 Mtetra
.573 .649 .887 r
.56869 .45402 .57003 .45605 .57258 .45579 .57124 .45374 Mtetra
.571 .647 .886 r
.57124 .45374 .57258 .45579 .57514 .45554 .57381 .45348 Mtetra
.569 .644 .885 r
.57381 .45348 .57514 .45554 .57771 .45531 .57637 .45323 Mtetra
.567 .641 .884 r
.57637 .45323 .57771 .45531 .58028 .45509 .57894 .45299 Mtetra
.564 .637 .882 r
.57894 .45299 .58028 .45509 .58285 .4549 .58151 .45278 Mtetra
.561 .634 .881 r
.58151 .45278 .58285 .4549 .58543 .45473 .58409 .45258 Mtetra
.558 .63 .879 r
.58409 .45258 .58543 .45473 .58801 .45458 .58667 .45241 Mtetra
.554 .625 .877 r
.58667 .45241 .58801 .45458 .59059 .45446 .58925 .45226 Mtetra
.551 .621 .875 r
.58925 .45226 .59059 .45446 .59318 .45436 .59184 .45213 Mtetra
.547 .616 .873 r
.59184 .45213 .59318 .45436 .59577 .4543 .59444 .45204 Mtetra
.542 .61 .871 r
.59444 .45204 .59577 .4543 .59837 .45427 .59703 .45197 Mtetra
.537 .604 .868 r
.59703 .45197 .59837 .45427 .60097 .45429 .59963 .45195 Mtetra
.532 .598 .865 r
.59963 .45195 .60097 .45429 .60357 .45434 .60224 .45196 Mtetra
.526 .59 .862 r
.60224 .45196 .60357 .45434 .60618 .45444 .60485 .45201 Mtetra
.52 .583 .858 r
.60485 .45201 .60618 .45444 .6088 .4546 .60746 .45211 Mtetra
.513 .574 .854 r
.60746 .45211 .6088 .4546 .61142 .45481 .61008 .45226 Mtetra
.506 .565 .849 r
.61008 .45226 .61142 .45481 .61405 .45509 .61271 .45247 Mtetra
.498 .554 .844 r
.61271 .45247 .61405 .45509 .61668 .45544 .61534 .45275 Mtetra
.489 .543 .839 r
.61534 .45275 .61668 .45544 .61932 .45588 .61798 .4531 Mtetra
.479 .53 .832 r
.61798 .4531 .61932 .45588 .62197 .45641 .62062 .45354 Mtetra
.468 .517 .825 r
.62062 .45354 .62197 .45641 .62463 .45705 .62328 .45407 Mtetra
.456 .502 .817 r
.62328 .45407 .62463 .45705 .62729 .45781 .62594 .45471 Mtetra
.443 .485 .808 r
.62594 .45471 .62729 .45781 .62996 .45872 .62861 .45547 Mtetra
.429 .467 .798 r
.62861 .45547 .62996 .45872 .63265 .45979 .63129 .45637 Mtetra
.413 .448 .787 r
.63129 .45637 .63265 .45979 .63535 .46105 .63397 .45744 Mtetra
.396 .426 .774 r
.63397 .45744 .63535 .46105 .63806 .46254 .63668 .4587 Mtetra
.377 .402 .76 r
.63668 .4587 .63806 .46254 .64078 .4643 .63939 .46019 Mtetra
.356 .377 .744 r
.63939 .46019 .64078 .4643 .64353 .46638 .64212 .46195 Mtetra
.334 .349 .727 r
.64212 .46195 .64353 .46638 .64629 .46886 .64487 .46403 Mtetra
.31 .319 .707 r
.64487 .46403 .64629 .46886 .64909 .47182 .64765 .46651 Mtetra
.284 .287 .686 r
.64765 .46651 .64909 .47182 .65191 .47538 .65044 .46947 Mtetra
.257 .253 .663 r
.65044 .46947 .65191 .47538 .65477 .47972 .65327 .47304 Mtetra
.229 .218 .638 r
.65327 .47304 .65477 .47972 .65769 .48505 .65614 .47737 Mtetra
.199 .181 .612 r
.65614 .47737 .65769 .48505 .66067 .49172 .65907 .48271 Mtetra
.17 .144 .584 r
.65907 .48271 .66067 .49172 .66375 .50022 .66206 .48938 Mtetra
.14 .108 .557 r
.66206 .48938 .66375 .50022 .66695 .51132 .66514 .49788 Mtetra
.112 .072 .529 r
.66514 .49788 .66695 .51132 .67034 .52633 .66835 .50899 Mtetra
.085 .039 .502 r
.66835 .50899 .67034 .52633 .67353 .53601 .67176 .52401 Mtetra
.128 .092 .545 r
.67176 .52401 .67353 .53601 .67627 .53519 .67496 .53369 Mtetra
.645 .763 .934 r
.67496 .53369 .67627 .53519 .679 .53438 .6777 .53287 Mtetra
.6777 .53287 .679 .53438 .68174 .53356 .68044 .53205 Mtetra
.68044 .53205 .68174 .53356 .68448 .53274 .68318 .53123 Mtetra
.68318 .53123 .68448 .53274 .68723 .53193 .68593 .53042 Mtetra
.68593 .53042 .68723 .53193 .67855 .29899 .68868 .5296 Mtetra
0 0 .4 r
.68868 .5296 .67855 .29899 .68111 .29812 .67989 .29652 Mtetra
.664 .741 .907 r
.67989 .29652 .68111 .29812 .68366 .29725 .68245 .29565 Mtetra
.68245 .29565 .68366 .29725 .68622 .29638 .68501 .29478 Mtetra
.68501 .29478 .68622 .29638 .68878 .29551 .68757 .2939 Mtetra
.68757 .2939 .68878 .29551 .69137 .29503 .69014 .29303 Mtetra
.605 .666 .882 r
.69014 .29303 .69137 .29503 .69482 .31046 .69273 .29255 Mtetra
.103 .049 .505 r
.69273 .29255 .69482 .31046 .69808 .32183 .69619 .30798 Mtetra
.131 .083 .531 r
.69619 .30798 .69808 .32183 .70121 .3305 .69946 .31936 Mtetra
.16 .118 .558 r
.69946 .31936 .70121 .3305 .70425 .33729 .7026 .32803 Mtetra
.19 .154 .585 r
.7026 .32803 .70425 .33729 .70722 .34271 .70564 .33483 Mtetra
.22 .191 .611 r
.70564 .33483 .70722 .34271 .71015 .34711 .70863 .34025 Mtetra
.249 .226 .637 r
.70863 .34025 .71015 .34711 .71305 .35071 .71157 .34464 Mtetra
.277 .261 .66 r
.71157 .34464 .71305 .35071 .71592 .3537 .71447 .34825 Mtetra
.303 .294 .683 r
.71447 .34825 .71592 .3537 .71876 .35619 .71734 .35124 Mtetra
.328 .325 .703 r
.71734 .35124 .71876 .35619 .72159 .35829 .72019 .35373 Mtetra
.351 .354 .722 r
.72019 .35373 .72159 .35829 .72441 .36005 .72303 .35582 Mtetra
.373 .38 .739 r
.72303 .35582 .72441 .36005 .72722 .36153 .72585 .35758 Mtetra
.393 .405 .754 r
.72585 .35758 .72722 .36153 .73002 .36279 .72866 .35906 Mtetra
.411 .428 .768 r
.72866 .35906 .73002 .36279 .73281 .36384 .73147 .36032 Mtetra
.427 .449 .78 r
.73147 .36032 .73281 .36384 .73559 .36473 .73426 .36137 Mtetra
.442 .468 .791 r
.73426 .36137 .73559 .36473 .73838 .36548 .73706 .36226 Mtetra
.456 .486 .801 r
.73706 .36226 .73838 .36548 .74115 .36609 .73984 .363 Mtetra
.469 .501 .809 r
.73984 .363 .74115 .36609 .74393 .3666 .74263 .36362 Mtetra
.48 .516 .817 r
.74263 .36362 .74393 .3666 .7467 .36701 .74541 .36412 Mtetra
.49 .529 .824 r
.74541 .36412 .7467 .36701 .74948 .36733 .74819 .36453 Mtetra
.5 .541 .831 r
.74819 .36453 .74948 .36733 .75225 .36758 .75097 .36485 Mtetra
.508 .552 .836 r
.75097 .36485 .75225 .36758 .75502 .36776 .75374 .3651 Mtetra
.516 .562 .841 r
.75374 .3651 .75502 .36776 .75779 .36787 .75652 .36527 Mtetra
.523 .572 .846 r
.75652 .36527 .75779 .36787 .76057 .36794 .7593 .36539 Mtetra
.529 .58 .85 r
.7593 .36539 .76057 .36794 .76334 .36795 .76207 .36545 Mtetra
.535 .588 .854 r
.76207 .36545 .76334 .36795 .76611 .36792 .76485 .36546 Mtetra
.541 .595 .857 r
.76485 .36546 .76611 .36792 .76889 .36785 .76763 .36543 Mtetra
.546 .601 .86 r
.76763 .36543 .76889 .36785 .77166 .36774 .77041 .36536 Mtetra
.55 .607 .863 r
.77041 .36536 .77166 .36774 .77444 .3676 .77319 .36525 Mtetra
.554 .613 .866 r
.77319 .36525 .77444 .3676 .77722 .36743 .77597 .36511 Mtetra
.558 .618 .868 r
.77597 .36511 .77722 .36743 .78 .36723 .77876 .36493 Mtetra
.562 .623 .87 r
.77876 .36493 .78 .36723 .78278 .36701 .78154 .36473 Mtetra
.565 .627 .872 r
.78154 .36473 .78278 .36701 .78557 .36676 .78433 .3645 Mtetra
.568 .631 .874 r
.78433 .3645 .78557 .36676 .78835 .36649 .78712 .36425 Mtetra
.571 .635 .875 r
.78712 .36425 .78835 .36649 .79114 .3662 .78991 .36398 Mtetra
.573 .638 .877 r
.78991 .36398 .79114 .3662 .79393 .36589 .7927 .36369 Mtetra
.576 .641 .878 r
.7927 .36369 .79393 .36589 .79672 .36557 .79549 .36338 Mtetra
.578 .644 .88 r
.79549 .36338 .79672 .36557 .79952 .36523 .79829 .36306 Mtetra
.58 .646 .881 r
.79829 .36306 .79952 .36523 .80231 .36488 .80109 .36272 Mtetra
.582 .649 .882 r
.80109 .36272 .80231 .36488 .80511 .36451 .80389 .36236 Mtetra
.583 .651 .883 r
.80389 .36236 .80511 .36451 .80792 .36413 .8067 .36199 Mtetra
.585 .653 .884 r
.8067 .36199 .80792 .36413 .81072 .36374 .80951 .36161 Mtetra
.586 .655 .884 r
.80951 .36161 .81072 .36374 .81353 .36334 .81232 .36122 Mtetra
.587 .657 .885 r
.81232 .36122 .81353 .36334 .81634 .36294 .81513 .36082 Mtetra
.589 .658 .886 r
.81513 .36082 .81634 .36294 .81915 .36252 .81794 .36041 Mtetra
.59 .66 .886 r
.81794 .36041 .81915 .36252 .82197 .3621 .82076 .35999 Mtetra
.591 .661 .887 r
.82076 .35999 .82197 .3621 .82479 .36167 .82358 .35956 Mtetra
.591 .662 .887 r
.82358 .35956 .82479 .36167 .82761 .36123 .82641 .35913 Mtetra
.592 .663 .888 r
.82641 .35913 .82761 .36123 .83044 .36079 .82923 .35869 Mtetra
.593 .664 .888 r
.82923 .35869 .83044 .36079 .83326 .36034 .83206 .35825 Mtetra
.593 .665 .888 r
.83206 .35825 .83326 .36034 .83609 .35989 .8349 .3578 Mtetra
.594 .666 .889 r
.8349 .3578 .83609 .35989 .83893 .35943 .83773 .35734 Mtetra
.83773 .35734 .83893 .35943 .84177 .35897 .84057 .35689 Mtetra
.595 .667 .889 r
.84057 .35689 .84177 .35897 .84461 .35851 .84341 .35643 Mtetra
.84341 .35643 .84461 .35851 .84745 .35805 .84626 .35596 Mtetra
.84626 .35596 .84745 .35805 .8503 .35759 .84911 .3555 Mtetra
.595 .667 .89 r
.84911 .3555 .8503 .35759 .85315 .35712 .85196 .35503 Mtetra
.85196 .35503 .85315 .35712 .85601 .35666 .85482 .35456 Mtetra
.85482 .35456 .85601 .35666 .85887 .35619 .85768 .3541 Mtetra
.583 .671 .9 r
.23018 .55238 .23167 .55412 .23388 .55381 .23239 .55208 Mtetra
.23239 .55208 .23388 .55381 .23609 .55351 .23461 .55177 Mtetra
.23461 .55177 .23609 .55351 .2383 .5532 .23682 .55146 Mtetra
.582 .671 .9 r
.23682 .55146 .2383 .5532 .24052 .5529 .23904 .55116 Mtetra
.582 .67 .9 r
.23904 .55116 .24052 .5529 .24274 .5526 .24126 .55085 Mtetra
.582 .669 .899 r
.24126 .55085 .24274 .5526 .24496 .55231 .24348 .55055 Mtetra
.581 .669 .899 r
.24348 .55055 .24496 .55231 .24718 .55201 .2457 .55025 Mtetra
.58 .668 .899 r
.2457 .55025 .24718 .55201 .24941 .55173 .24793 .54996 Mtetra
.579 .667 .899 r
.24793 .54996 .24941 .55173 .25163 .55144 .25016 .54967 Mtetra
.578 .666 .898 r
.25016 .54967 .25163 .55144 .25386 .55117 .25239 .54939 Mtetra
.577 .665 .898 r
.25239 .54939 .25386 .55117 .2561 .5509 .25462 .54911 Mtetra
.576 .663 .897 r
.25462 .54911 .2561 .5509 .25833 .55063 .25686 .54884 Mtetra
.575 .662 .897 r
.25686 .54884 .25833 .55063 .26056 .55038 .25909 .54857 Mtetra
.573 .66 .896 r
.25909 .54857 .26056 .55038 .2628 .55013 .26133 .54831 Mtetra
.572 .659 .896 r
.26133 .54831 .2628 .55013 .26504 .54989 .26357 .54807 Mtetra
.57 .657 .895 r
.26357 .54807 .26504 .54989 .26728 .54967 .26582 .54783 Mtetra
.568 .654 .894 r
.26582 .54783 .26728 .54967 .26952 .54945 .26806 .5476 Mtetra
.566 .652 .894 r
.26806 .5476 .26952 .54945 .27177 .54925 .2703 .54738 Mtetra
.564 .65 .893 r
.2703 .54738 .27177 .54925 .27401 .54906 .27255 .54718 Mtetra
.561 .647 .892 r
.27255 .54718 .27401 .54906 .27626 .54889 .2748 .54699 Mtetra
.558 .644 .891 r
.2748 .54699 .27626 .54889 .27851 .54874 .27705 .54682 Mtetra
.556 .64 .889 r
.27705 .54682 .27851 .54874 .28076 .5486 .2793 .54666 Mtetra
.552 .637 .888 r
.2793 .54666 .28076 .5486 .28301 .54849 .28156 .54652 Mtetra
.549 .633 .887 r
.28156 .54652 .28301 .54849 .28526 .54839 .28381 .54641 Mtetra
.545 .628 .885 r
.28381 .54641 .28526 .54839 .28752 .54832 .28607 .54631 Mtetra
.541 .624 .883 r
.28607 .54631 .28752 .54832 .28977 .54828 .28832 .54624 Mtetra
.536 .618 .881 r
.28832 .54624 .28977 .54828 .29203 .54827 .29058 .5462 Mtetra
.531 .613 .879 r
.29058 .5462 .29203 .54827 .29428 .54829 .29284 .54618 Mtetra
.526 .607 .877 r
.29284 .54618 .29428 .54829 .29654 .54834 .2951 .5462 Mtetra
.52 .6 .874 r
.2951 .5462 .29654 .54834 .29879 .54844 .29736 .54626 Mtetra
.513 .592 .871 r
.29736 .54626 .29879 .54844 .30105 .54858 .29962 .54635 Mtetra
.506 .584 .867 r
.29962 .54635 .30105 .54858 .30331 .54876 .30188 .54649 Mtetra
.498 .575 .864 r
.30188 .54649 .30331 .54876 .30557 .54901 .30414 .54668 Mtetra
.49 .565 .859 r
.30414 .54668 .30557 .54901 .30782 .54931 .3064 .54692 Mtetra
.48 .554 .854 r
.3064 .54692 .30782 .54931 .31008 .54968 .30866 .54722 Mtetra
.469 .542 .849 r
.30866 .54722 .31008 .54968 .31233 .55013 .31092 .54759 Mtetra
.458 .529 .843 r
.31092 .54759 .31233 .55013 .31458 .55066 .31318 .54803 Mtetra
.445 .514 .835 r
.31318 .54803 .31458 .55066 .31683 .55129 .31543 .54857 Mtetra
.43 .498 .827 r
.31543 .54857 .31683 .55129 .31908 .55204 .31769 .5492 Mtetra
.414 .479 .818 r
.31769 .5492 .31908 .55204 .32132 .55291 .31994 .54994 Mtetra
.397 .459 .807 r
.31994 .54994 .32132 .55291 .32356 .55393 .32218 .55081 Mtetra
.377 .436 .795 r
.32218 .55081 .32356 .55393 .3258 .55513 .32443 .55184 Mtetra
.355 .411 .781 r
.32443 .55184 .3258 .55513 .32802 .55653 .32666 .55303 Mtetra
.331 .383 .765 r
.32666 .55303 .32802 .55653 .33024 .55817 .32889 .55443 Mtetra
.304 .352 .747 r
.32889 .55443 .33024 .55817 .33244 .5601 .33111 .55607 Mtetra
.275 .318 .726 r
.33111 .55607 .33244 .5601 .33463 .56237 .33332 .558 Mtetra
.242 .281 .702 r
.33332 .558 .33463 .56237 .33681 .56507 .33552 .56027 Mtetra
.207 .24 .675 r
.33552 .56027 .33681 .56507 .33896 .56829 .3377 .56297 Mtetra
.17 .196 .646 r
.3377 .56297 .33896 .56829 .34109 .57217 .33985 .56619 Mtetra
.13 .15 .613 r
.33985 .56619 .34109 .57217 .34317 .57691 .34198 .57008 Mtetra
.088 .101 .577 r
.34198 .57008 .34317 .57691 .34521 .58276 .34407 .57481 Mtetra
.045 .051 .539 r
.34407 .57481 .34521 .58276 .34718 .59012 .34612 .58067 Mtetra
.002 0 .5 r
.34612 .58067 .34718 .59012 .34906 .59959 .34809 .58803 Mtetra
0 0 .46 r
.34809 .58803 .34906 .59959 .35079 .61214 .34997 .59751 Mtetra
0 0 .42 r
.34997 .59751 .35079 .61214 .35231 .62943 .35171 .61006 Mtetra
0 0 .383 r
.35171 .61006 .35231 .62943 .35473 .62914 .35324 .62736 Mtetra
.573 .677 .91 r
.35324 .62736 .35473 .62914 .35716 .62841 .35566 .62707 Mtetra
.645 .763 .934 r
.35566 .62707 .35716 .62841 .3596 .62768 .3581 .62634 Mtetra
.3581 .62634 .3596 .62768 .36205 .62695 .36054 .62561 Mtetra
.36054 .62561 .36205 .62695 .36449 .62623 .36299 .62488 Mtetra
.36299 .62488 .36449 .62623 .3773 .39932 .36544 .62415 Mtetra
0 0 .256 r
.36544 .62415 .3773 .39932 .37959 .39854 .3782 .3971 Mtetra
.664 .741 .907 r
.3782 .3971 .37959 .39854 .38188 .39776 .38049 .39632 Mtetra
.38049 .39632 .38188 .39776 .38418 .39698 .38279 .39554 Mtetra
.38279 .39554 .38418 .39698 .38648 .3962 .38509 .39476 Mtetra
.38509 .39476 .38648 .3962 .38878 .39542 .38739 .39398 Mtetra
.38739 .39398 .38878 .39542 .39071 .4036 .38969 .39319 Mtetra
.014 0 .49 r
.38969 .39319 .39071 .4036 .39245 .41656 .39163 .40138 Mtetra
0 0 .428 r
.39163 .40138 .39245 .41656 .39435 .4263 .39338 .41434 Mtetra
0 0 .466 r
.39338 .41434 .39435 .4263 .39636 .43384 .39529 .42408 Mtetra
.031 .017 .505 r
.39529 .42408 .39636 .43384 .39843 .43983 .3973 .43163 Mtetra
.074 .067 .543 r
.3973 .43163 .39843 .43983 .40057 .44465 .39938 .43761 Mtetra
.117 .116 .58 r
.39938 .43761 .40057 .44465 .40274 .44861 .40152 .44244 Mtetra
.158 .163 .614 r
.40152 .44244 .40274 .44861 .40495 .45188 .40369 .4464 Mtetra
.197 .208 .645 r
.40369 .4464 .40495 .45188 .40719 .45461 .40591 .44967 Mtetra
.233 .25 .673 r
.40591 .44967 .40719 .45461 .40945 .45691 .40815 .4524 Mtetra
.267 .289 .699 r
.40815 .4524 .40945 .45691 .41172 .45885 .41041 .4547 Mtetra
.298 .325 .721 r
.41041 .4547 .41172 .45885 .41402 .4605 .41269 .45664 Mtetra
.326 .358 .741 r
.41269 .45664 .41402 .4605 .41632 .4619 .41499 .45829 Mtetra
.351 .388 .759 r
.41499 .45829 .41632 .4619 .41864 .46309 .4173 .45969 Mtetra
.374 .414 .774 r
.4173 .45969 .41864 .46309 .42097 .46411 .41962 .46088 Mtetra
.395 .439 .788 r
.41962 .46088 .42097 .46411 .42331 .46497 .42196 .4619 Mtetra
.414 .46 .8 r
.42196 .4619 .42331 .46497 .42566 .4657 .4243 .46276 Mtetra
.43 .48 .81 r
.4243 .46276 .42566 .4657 .42801 .46632 .42665 .46349 Mtetra
.445 .498 .819 r
.42665 .46349 .42801 .46632 .43037 .46683 .42901 .4641 Mtetra
.459 .514 .827 r
.42901 .4641 .43037 .46683 .43274 .46726 .43138 .46462 Mtetra
.471 .528 .834 r
.43138 .46462 .43274 .46726 .43512 .46761 .43375 .46504 Mtetra
.482 .541 .841 r
.43375 .46504 .43512 .46761 .4375 .46788 .43613 .46539 Mtetra
.492 .553 .846 r
.43613 .46539 .4375 .46788 .43988 .4681 .43851 .46566 Mtetra
.501 .564 .851 r
.43851 .46566 .43988 .4681 .44227 .46826 .4409 .46588 Mtetra
.509 .573 .855 r
.4409 .46588 .44227 .46826 .44467 .46836 .44329 .46603 Mtetra
.517 .582 .859 r
.44329 .46603 .44467 .46836 .44707 .46843 .44569 .46614 Mtetra
.524 .59 .863 r
.44569 .46614 .44707 .46843 .44947 .46845 .44809 .4662 Mtetra
.53 .597 .866 r
.44809 .4662 .44947 .46845 .45188 .46843 .4505 .46622 Mtetra
.535 .604 .869 r
.4505 .46622 .45188 .46843 .45429 .46838 .45291 .4662 Mtetra
.54 .61 .872 r
.45291 .4662 .45429 .46838 .45671 .4683 .45533 .46615 Mtetra
.545 .616 .874 r
.45533 .46615 .45671 .4683 .45913 .46819 .45775 .46607 Mtetra
.549 .621 .876 r
.45775 .46607 .45913 .46819 .46155 .46805 .46017 .46596 Mtetra
.553 .626 .878 r
.46017 .46596 .46155 .46805 .46398 .4679 .4626 .46582 Mtetra
.557 .63 .88 r
.4626 .46582 .46398 .4679 .46641 .46771 .46503 .46566 Mtetra
.56 .634 .881 r
.46503 .46566 .46641 .46771 .46884 .46751 .46746 .46548 Mtetra
.563 .637 .883 r
.46746 .46548 .46884 .46751 .47128 .46729 .4699 .46527 Mtetra
.566 .641 .884 r
.4699 .46527 .47128 .46729 .47372 .46706 .47234 .46505 Mtetra
.569 .644 .885 r
.47234 .46505 .47372 .46706 .47616 .46681 .47479 .46481 Mtetra
.571 .647 .886 r
.47479 .46481 .47616 .46681 .47861 .46654 .47723 .46456 Mtetra
.573 .649 .887 r
.47723 .46456 .47861 .46654 .48106 .46626 .47968 .46429 Mtetra
.575 .652 .888 r
.47968 .46429 .48106 .46626 .48351 .46597 .48214 .46401 Mtetra
.577 .654 .889 r
.48214 .46401 .48351 .46597 .48597 .46567 .4846 .46372 Mtetra
.578 .656 .89 r
.4846 .46372 .48597 .46567 .48843 .46536 .48706 .46342 Mtetra
.58 .658 .89 r
.48706 .46342 .48843 .46536 .49089 .46504 .48952 .46311 Mtetra
.581 .659 .891 r
.48952 .46311 .49089 .46504 .49335 .46471 .49198 .46278 Mtetra
.583 .661 .892 r
.49198 .46278 .49335 .46471 .49582 .46437 .49445 .46245 Mtetra
.584 .662 .892 r
.49445 .46245 .49582 .46437 .49829 .46403 .49693 .46211 Mtetra
.585 .664 .892 r
.49693 .46211 .49829 .46403 .50077 .46368 .4994 .46177 Mtetra
.586 .665 .893 r
.4994 .46177 .50077 .46368 .50324 .46332 .50188 .46142 Mtetra
.586 .666 .893 r
.50188 .46142 .50324 .46332 .50572 .46296 .50436 .46106 Mtetra
.587 .666 .894 r
.50436 .46106 .50572 .46296 .50821 .4626 .50684 .4607 Mtetra
.588 .667 .894 r
.50684 .4607 .50821 .4626 .51069 .46223 .50933 .46033 Mtetra
.588 .668 .894 r
.50933 .46033 .51069 .46223 .51318 .46186 .51182 .45996 Mtetra
.589 .668 .894 r
.51182 .45996 .51318 .46186 .51567 .46148 .51431 .45958 Mtetra
.589 .669 .894 r
.51431 .45958 .51567 .46148 .51817 .46111 .51681 .45921 Mtetra
.589 .669 .895 r
.51681 .45921 .51817 .46111 .52067 .46073 .51931 .45883 Mtetra
.51931 .45883 .52067 .46073 .52317 .46035 .52181 .45845 Mtetra
.52181 .45845 .52317 .46035 .52567 .45997 .52431 .45807 Mtetra
.52431 .45807 .52567 .45997 .52818 .45959 .52682 .45769 Mtetra
.52682 .45769 .52818 .45959 .53069 .45921 .52933 .45731 Mtetra
.52933 .45731 .53069 .45921 .5332 .45883 .53184 .45693 Mtetra
.589 .669 .894 r
.53184 .45693 .5332 .45883 .53571 .45846 .53436 .45655 Mtetra
.589 .668 .894 r
.53436 .45655 .53571 .45846 .53823 .45809 .53688 .45617 Mtetra
.588 .668 .894 r
.53688 .45617 .53823 .45809 .54075 .45771 .5394 .4558 Mtetra
.588 .667 .894 r
.5394 .4558 .54075 .45771 .54328 .45735 .54193 .45542 Mtetra
.587 .666 .894 r
.54193 .45542 .54328 .45735 .5458 .45698 .54445 .45505 Mtetra
.586 .666 .893 r
.54445 .45505 .5458 .45698 .54833 .45663 .54698 .45469 Mtetra
.586 .665 .893 r
.54698 .45469 .54833 .45663 .55087 .45627 .54952 .45433 Mtetra
.585 .663 .892 r
.54952 .45433 .55087 .45627 .5534 .45593 .55206 .45397 Mtetra
.584 .662 .892 r
.55206 .45397 .5534 .45593 .55594 .45559 .5546 .45363 Mtetra
.583 .661 .891 r
.5546 .45363 .55594 .45559 .55848 .45526 .55714 .45328 Mtetra
.581 .659 .891 r
.55714 .45328 .55848 .45526 .56103 .45493 .55969 .45295 Mtetra
.58 .658 .89 r
.55969 .45295 .56103 .45493 .56358 .45462 .56224 .45263 Mtetra
.579 .656 .89 r
.56224 .45263 .56358 .45462 .56613 .45431 .56479 .45231 Mtetra
.577 .654 .889 r
.56479 .45231 .56613 .45431 .56869 .45402 .56734 .452 Mtetra
.575 .652 .888 r
.56734 .452 .56869 .45402 .57124 .45374 .5699 .45171 Mtetra
.573 .649 .887 r
.5699 .45171 .57124 .45374 .57381 .45348 .57247 .45143 Mtetra
.571 .647 .886 r
.57247 .45143 .57381 .45348 .57637 .45323 .57503 .45116 Mtetra
.569 .644 .885 r
.57503 .45116 .57637 .45323 .57894 .45299 .5776 .45091 Mtetra
.567 .641 .884 r
.5776 .45091 .57894 .45299 .58151 .45278 .58018 .45067 Mtetra
.564 .637 .882 r
.58018 .45067 .58151 .45278 .58409 .45258 .58275 .45046 Mtetra
.561 .634 .881 r
.58275 .45046 .58409 .45258 .58667 .45241 .58533 .45026 Mtetra
.558 .63 .879 r
.58533 .45026 .58667 .45241 .58925 .45226 .58792 .45008 Mtetra
.554 .625 .877 r
.58792 .45008 .58925 .45226 .59184 .45213 .59051 .44993 Mtetra
.551 .621 .875 r
.59051 .44993 .59184 .45213 .59444 .45204 .5931 .44981 Mtetra
.547 .616 .873 r
.5931 .44981 .59444 .45204 .59703 .45197 .5957 .44971 Mtetra
.542 .61 .871 r
.5957 .44971 .59703 .45197 .59963 .45195 .5983 .44964 Mtetra
.537 .604 .868 r
.5983 .44964 .59963 .45195 .60224 .45196 .6009 .44961 Mtetra
.532 .598 .865 r
.6009 .44961 .60224 .45196 .60485 .45201 .60351 .44962 Mtetra
.526 .59 .862 r
.60351 .44962 .60485 .45201 .60746 .45211 .60613 .44967 Mtetra
.52 .583 .858 r
.60613 .44967 .60746 .45211 .61008 .45226 .60875 .44977 Mtetra
.513 .574 .854 r
.60875 .44977 .61008 .45226 .61271 .45247 .61137 .44992 Mtetra
.506 .565 .849 r
.61137 .44992 .61271 .45247 .61534 .45275 .614 .45013 Mtetra
.498 .554 .844 r
.614 .45013 .61534 .45275 .61798 .4531 .61664 .45041 Mtetra
.489 .543 .839 r
.61664 .45041 .61798 .4531 .62062 .45354 .61928 .45076 Mtetra
.479 .53 .832 r
.61928 .45076 .62062 .45354 .62328 .45407 .62193 .45119 Mtetra
.468 .517 .825 r
.62193 .45119 .62328 .45407 .62594 .45471 .62459 .45172 Mtetra
.456 .502 .817 r
.62459 .45172 .62594 .45471 .62861 .45547 .62725 .45236 Mtetra
.443 .485 .808 r
.62725 .45236 .62861 .45547 .63129 .45637 .62993 .45312 Mtetra
.429 .467 .798 r
.62993 .45312 .63129 .45637 .63397 .45744 .63261 .45402 Mtetra
.413 .448 .787 r
.63261 .45402 .63397 .45744 .63668 .4587 .6353 .45509 Mtetra
.396 .426 .774 r
.6353 .45509 .63668 .4587 .63939 .46019 .63801 .45635 Mtetra
.377 .402 .76 r
.63801 .45635 .63939 .46019 .64212 .46195 .64073 .45784 Mtetra
.356 .377 .744 r
.64073 .45784 .64212 .46195 .64487 .46403 .64347 .4596 Mtetra
.334 .349 .727 r
.64347 .4596 .64487 .46403 .64765 .46651 .64622 .46168 Mtetra
.31 .319 .707 r
.64622 .46168 .64765 .46651 .65044 .46947 .649 .46416 Mtetra
.284 .287 .686 r
.649 .46416 .65044 .46947 .65327 .47304 .65181 .46712 Mtetra
.257 .253 .663 r
.65181 .46712 .65327 .47304 .65614 .47737 .65464 .47068 Mtetra
.229 .218 .638 r
.65464 .47068 .65614 .47737 .65907 .48271 .65752 .47502 Mtetra
.199 .181 .612 r
.65752 .47502 .65907 .48271 .66206 .48938 .66045 .48036 Mtetra
.17 .144 .584 r
.66045 .48036 .66206 .48938 .66514 .49788 .66345 .48703 Mtetra
.14 .108 .557 r
.66345 .48703 .66514 .49788 .66835 .50899 .66654 .49554 Mtetra
.112 .072 .529 r
.66654 .49554 .66835 .50899 .67176 .52401 .66976 .50665 Mtetra
.085 .039 .502 r
.66976 .50665 .67176 .52401 .67496 .53369 .67318 .52168 Mtetra
.128 .092 .545 r
.67318 .52168 .67496 .53369 .6777 .53287 .67639 .53136 Mtetra
.645 .763 .934 r
.67639 .53136 .6777 .53287 .68044 .53205 .67913 .53054 Mtetra
.67913 .53054 .68044 .53205 .68318 .53123 .68188 .52972 Mtetra
.68188 .52972 .68318 .53123 .68593 .53042 .68463 .5289 Mtetra
.68463 .5289 .68593 .53042 .68868 .5296 .68738 .52808 Mtetra
.68738 .52808 .68868 .5296 .67989 .29652 .69013 .52726 Mtetra
0 0 .4 r
.69013 .52726 .67989 .29652 .68245 .29565 .68123 .29404 Mtetra
.664 .741 .907 r
.68123 .29404 .68245 .29565 .68501 .29478 .68379 .29317 Mtetra
.68379 .29317 .68501 .29478 .68757 .2939 .68636 .29229 Mtetra
.68636 .29229 .68757 .2939 .69014 .29303 .68893 .29142 Mtetra
.68893 .29142 .69014 .29303 .69273 .29255 .69149 .29055 Mtetra
.605 .666 .882 r
.69149 .29055 .69273 .29255 .69619 .30798 .69409 .29006 Mtetra
.103 .049 .505 r
.69409 .29006 .69619 .30798 .69946 .31936 .69756 .3055 Mtetra
.131 .083 .531 r
.69756 .3055 .69946 .31936 .7026 .32803 .70084 .31688 Mtetra
.16 .118 .558 r
.70084 .31688 .7026 .32803 .70564 .33483 .70399 .32556 Mtetra
.19 .154 .585 r
.70399 .32556 .70564 .33483 .70863 .34025 .70704 .33235 Mtetra
.22 .191 .611 r
.70704 .33235 .70863 .34025 .71157 .34464 .71004 .33777 Mtetra
.249 .226 .637 r
.71004 .33777 .71157 .34464 .71447 .34825 .71298 .34217 Mtetra
.277 .261 .66 r
.71298 .34217 .71447 .34825 .71734 .35124 .71589 .34578 Mtetra
.303 .294 .683 r
.71589 .34578 .71734 .35124 .72019 .35373 .71877 .34876 Mtetra
.328 .325 .703 r
.71877 .34876 .72019 .35373 .72303 .35582 .72163 .35126 Mtetra
.351 .354 .722 r
.72163 .35126 .72303 .35582 .72585 .35758 .72447 .35335 Mtetra
.373 .38 .739 r
.72447 .35335 .72585 .35758 .72866 .35906 .7273 .35511 Mtetra
.393 .405 .754 r
.7273 .35511 .72866 .35906 .73147 .36032 .73012 .35659 Mtetra
.411 .428 .768 r
.73012 .35659 .73147 .36032 .73426 .36137 .73292 .35784 Mtetra
.427 .449 .78 r
.73292 .35784 .73426 .36137 .73706 .36226 .73573 .3589 Mtetra
.442 .468 .791 r
.73573 .3589 .73706 .36226 .73984 .363 .73852 .35978 Mtetra
.456 .486 .801 r
.73852 .35978 .73984 .363 .74263 .36362 .74131 .36052 Mtetra
.469 .501 .809 r
.74131 .36052 .74263 .36362 .74541 .36412 .7441 .36114 Mtetra
.48 .516 .817 r
.7441 .36114 .74541 .36412 .74819 .36453 .74689 .36164 Mtetra
.49 .529 .824 r
.74689 .36164 .74819 .36453 .75097 .36485 .74967 .36205 Mtetra
.5 .541 .831 r
.74967 .36205 .75097 .36485 .75374 .3651 .75246 .36236 Mtetra
.508 .552 .836 r
.75246 .36236 .75374 .3651 .75652 .36527 .75524 .36261 Mtetra
.516 .562 .841 r
.75524 .36261 .75652 .36527 .7593 .36539 .75802 .36278 Mtetra
.523 .572 .846 r
.75802 .36278 .7593 .36539 .76207 .36545 .7608 .3629 Mtetra
.529 .58 .85 r
.7608 .3629 .76207 .36545 .76485 .36546 .76359 .36296 Mtetra
.535 .588 .854 r
.76359 .36296 .76485 .36546 .76763 .36543 .76637 .36297 Mtetra
.541 .595 .857 r
.76637 .36297 .76763 .36543 .77041 .36536 .76915 .36293 Mtetra
.546 .601 .86 r
.76915 .36293 .77041 .36536 .77319 .36525 .77194 .36286 Mtetra
.55 .607 .863 r
.77194 .36286 .77319 .36525 .77597 .36511 .77472 .36275 Mtetra
.554 .613 .866 r
.77472 .36275 .77597 .36511 .77876 .36493 .77751 .3626 Mtetra
.558 .618 .868 r
.77751 .3626 .77876 .36493 .78154 .36473 .7803 .36243 Mtetra
.562 .623 .87 r
.7803 .36243 .78154 .36473 .78433 .3645 .78309 .36222 Mtetra
.565 .627 .872 r
.78309 .36222 .78433 .3645 .78712 .36425 .78588 .362 Mtetra
.568 .631 .874 r
.78588 .362 .78712 .36425 .78991 .36398 .78867 .36174 Mtetra
.571 .635 .875 r
.78867 .36174 .78991 .36398 .7927 .36369 .79147 .36147 Mtetra
.573 .638 .877 r
.79147 .36147 .7927 .36369 .79549 .36338 .79426 .36118 Mtetra
.576 .641 .878 r
.79426 .36118 .79549 .36338 .79829 .36306 .79706 .36087 Mtetra
.578 .644 .88 r
.79706 .36087 .79829 .36306 .80109 .36272 .79987 .36054 Mtetra
.58 .646 .881 r
.79987 .36054 .80109 .36272 .80389 .36236 .80267 .36019 Mtetra
.582 .649 .882 r
.80267 .36019 .80389 .36236 .8067 .36199 .80548 .35984 Mtetra
.583 .651 .883 r
.80548 .35984 .8067 .36199 .80951 .36161 .80829 .35947 Mtetra
.585 .653 .884 r
.80829 .35947 .80951 .36161 .81232 .36122 .8111 .35908 Mtetra
.586 .655 .884 r
.8111 .35908 .81232 .36122 .81513 .36082 .81391 .35869 Mtetra
.587 .657 .885 r
.81391 .35869 .81513 .36082 .81794 .36041 .81673 .35829 Mtetra
.589 .658 .886 r
.81673 .35829 .81794 .36041 .82076 .35999 .81955 .35788 Mtetra
.59 .66 .886 r
.81955 .35788 .82076 .35999 .82358 .35956 .82237 .35745 Mtetra
.591 .661 .887 r
.82237 .35745 .82358 .35956 .82641 .35913 .8252 .35703 Mtetra
.591 .662 .887 r
.8252 .35703 .82641 .35913 .82923 .35869 .82803 .35659 Mtetra
.592 .663 .888 r
.82803 .35659 .82923 .35869 .83206 .35825 .83086 .35615 Mtetra
.593 .664 .888 r
.83086 .35615 .83206 .35825 .8349 .3578 .8337 .3557 Mtetra
.593 .665 .888 r
.8337 .3557 .8349 .3578 .83773 .35734 .83653 .35525 Mtetra
.594 .666 .889 r
.83653 .35525 .83773 .35734 .84057 .35689 .83938 .3548 Mtetra
.83938 .3548 .84057 .35689 .84341 .35643 .84222 .35434 Mtetra
.595 .667 .889 r
.84222 .35434 .84341 .35643 .84626 .35596 .84507 .35387 Mtetra
.84507 .35387 .84626 .35596 .84911 .3555 .84792 .35341 Mtetra
.84792 .35341 .84911 .3555 .85196 .35503 .85077 .35294 Mtetra
.595 .667 .89 r
.85077 .35294 .85196 .35503 .85482 .35456 .85363 .35247 Mtetra
.85363 .35247 .85482 .35456 .85768 .3541 .85649 .352 Mtetra
.583 .671 .9 r
.2287 .55065 .23018 .55238 .23239 .55208 .23091 .55034 Mtetra
.23091 .55034 .23239 .55208 .23461 .55177 .23312 .55003 Mtetra
.23312 .55003 .23461 .55177 .23682 .55146 .23534 .54972 Mtetra
.23534 .54972 .23682 .55146 .23904 .55116 .23756 .54941 Mtetra
.582 .671 .9 r
.23756 .54941 .23904 .55116 .24126 .55085 .23978 .5491 Mtetra
.582 .67 .9 r
.23978 .5491 .24126 .55085 .24348 .55055 .242 .5488 Mtetra
.582 .669 .899 r
.242 .5488 .24348 .55055 .2457 .55025 .24423 .5485 Mtetra
.581 .669 .899 r
.24423 .5485 .2457 .55025 .24793 .54996 .24645 .5482 Mtetra
.58 .668 .899 r
.24645 .5482 .24793 .54996 .25016 .54967 .24868 .5479 Mtetra
.579 .667 .899 r
.24868 .5479 .25016 .54967 .25239 .54939 .25091 .54761 Mtetra
.578 .666 .898 r
.25091 .54761 .25239 .54939 .25462 .54911 .25315 .54732 Mtetra
.577 .665 .898 r
.25315 .54732 .25462 .54911 .25686 .54884 .25538 .54704 Mtetra
.576 .663 .897 r
.25538 .54704 .25686 .54884 .25909 .54857 .25762 .54677 Mtetra
.575 .662 .897 r
.25762 .54677 .25909 .54857 .26133 .54831 .25986 .5465 Mtetra
.573 .66 .896 r
.25986 .5465 .26133 .54831 .26357 .54807 .2621 .54625 Mtetra
.572 .659 .896 r
.2621 .54625 .26357 .54807 .26582 .54783 .26435 .546 Mtetra
.57 .657 .895 r
.26435 .546 .26582 .54783 .26806 .5476 .26659 .54576 Mtetra
.568 .654 .894 r
.26659 .54576 .26806 .5476 .2703 .54738 .26884 .54553 Mtetra
.566 .652 .894 r
.26884 .54553 .2703 .54738 .27255 .54718 .27109 .54531 Mtetra
.564 .65 .893 r
.27109 .54531 .27255 .54718 .2748 .54699 .27334 .5451 Mtetra
.561 .647 .892 r
.27334 .5451 .2748 .54699 .27705 .54682 .27559 .54491 Mtetra
.558 .644 .891 r
.27559 .54491 .27705 .54682 .2793 .54666 .27784 .54474 Mtetra
.556 .64 .889 r
.27784 .54474 .2793 .54666 .28156 .54652 .2801 .54458 Mtetra
.552 .637 .888 r
.2801 .54458 .28156 .54652 .28381 .54641 .28236 .54444 Mtetra
.549 .633 .887 r
.28236 .54444 .28381 .54641 .28607 .54631 .28461 .54432 Mtetra
.545 .628 .885 r
.28461 .54432 .28607 .54631 .28832 .54624 .28687 .54423 Mtetra
.541 .624 .883 r
.28687 .54423 .28832 .54624 .29058 .5462 .28913 .54416 Mtetra
.536 .618 .881 r
.28913 .54416 .29058 .5462 .29284 .54618 .29139 .54411 Mtetra
.531 .613 .879 r
.29139 .54411 .29284 .54618 .2951 .5462 .29366 .5441 Mtetra
.526 .607 .877 r
.29366 .5441 .2951 .5462 .29736 .54626 .29592 .54411 Mtetra
.52 .6 .874 r
.29592 .54411 .29736 .54626 .29962 .54635 .29818 .54417 Mtetra
.513 .592 .871 r
.29818 .54417 .29962 .54635 .30188 .54649 .30045 .54426 Mtetra
.506 .584 .867 r
.30045 .54426 .30188 .54649 .30414 .54668 .30271 .54439 Mtetra
.498 .575 .864 r
.30271 .54439 .30414 .54668 .3064 .54692 .30497 .54458 Mtetra
.49 .565 .859 r
.30497 .54458 .3064 .54692 .30866 .54722 .30724 .54482 Mtetra
.48 .554 .854 r
.30724 .54482 .30866 .54722 .31092 .54759 .3095 .54512 Mtetra
.469 .542 .849 r
.3095 .54512 .31092 .54759 .31318 .54803 .31176 .54549 Mtetra
.458 .529 .843 r
.31176 .54549 .31318 .54803 .31543 .54857 .31402 .54593 Mtetra
.445 .514 .835 r
.31402 .54593 .31543 .54857 .31769 .5492 .31628 .54647 Mtetra
.43 .498 .827 r
.31628 .54647 .31769 .5492 .31994 .54994 .31854 .5471 Mtetra
.414 .479 .818 r
.31854 .5471 .31994 .54994 .32218 .55081 .32079 .54784 Mtetra
.397 .459 .807 r
.32079 .54784 .32218 .55081 .32443 .55184 .32305 .54871 Mtetra
.377 .436 .795 r
.32305 .54871 .32443 .55184 .32666 .55303 .32529 .54973 Mtetra
.355 .411 .781 r
.32529 .54973 .32666 .55303 .32889 .55443 .32753 .55093 Mtetra
.331 .383 .765 r
.32753 .55093 .32889 .55443 .33111 .55607 .32976 .55233 Mtetra
.304 .352 .747 r
.32976 .55233 .33111 .55607 .33332 .558 .33199 .55396 Mtetra
.275 .318 .726 r
.33199 .55396 .33332 .558 .33552 .56027 .3342 .55589 Mtetra
.242 .281 .702 r
.3342 .55589 .33552 .56027 .3377 .56297 .3364 .55816 Mtetra
.207 .24 .675 r
.3364 .55816 .3377 .56297 .33985 .56619 .33858 .56086 Mtetra
.17 .196 .646 r
.33858 .56086 .33985 .56619 .34198 .57008 .34075 .56409 Mtetra
.13 .15 .613 r
.34075 .56409 .34198 .57008 .34407 .57481 .34288 .56797 Mtetra
.088 .101 .577 r
.34288 .56797 .34407 .57481 .34612 .58067 .34498 .57271 Mtetra
.045 .051 .539 r
.34498 .57271 .34612 .58067 .34809 .58803 .34702 .57857 Mtetra
.002 0 .5 r
.34702 .57857 .34809 .58803 .34997 .59751 .349 .58594 Mtetra
0 0 .46 r
.349 .58594 .34997 .59751 .35171 .61006 .35089 .59542 Mtetra
0 0 .42 r
.35089 .59542 .35171 .61006 .35324 .62736 .35264 .60798 Mtetra
0 0 .383 r
.35264 .60798 .35324 .62736 .35566 .62707 .35417 .62529 Mtetra
.573 .677 .91 r
.35417 .62529 .35566 .62707 .3581 .62634 .35659 .62499 Mtetra
.645 .763 .934 r
.35659 .62499 .3581 .62634 .36054 .62561 .35904 .62426 Mtetra
.35904 .62426 .36054 .62561 .36299 .62488 .36148 .62353 Mtetra
.36148 .62353 .36299 .62488 .36544 .62415 .36393 .6228 Mtetra
.36393 .6228 .36544 .62415 .3782 .3971 .36638 .62207 Mtetra
0 0 .256 r
.36638 .62207 .3782 .3971 .38049 .39632 .3791 .39488 Mtetra
.664 .741 .907 r
.3791 .39488 .38049 .39632 .38279 .39554 .3814 .3941 Mtetra
.3814 .3941 .38279 .39554 .38509 .39476 .3837 .39331 Mtetra
.3837 .39331 .38509 .39476 .38739 .39398 .386 .39253 Mtetra
.386 .39253 .38739 .39398 .38969 .39319 .38831 .39174 Mtetra
.38831 .39174 .38969 .39319 .39163 .40138 .39061 .39096 Mtetra
.014 0 .49 r
.39061 .39096 .39163 .40138 .39338 .41434 .39255 .39914 Mtetra
0 0 .428 r
.39255 .39914 .39338 .41434 .39529 .42408 .39431 .41211 Mtetra
0 0 .466 r
.39431 .41211 .39529 .42408 .3973 .43163 .39622 .42186 Mtetra
.031 .017 .505 r
.39622 .42186 .3973 .43163 .39938 .43761 .39824 .42941 Mtetra
.074 .067 .543 r
.39824 .42941 .39938 .43761 .40152 .44244 .40032 .4354 Mtetra
.117 .116 .58 r
.40032 .4354 .40152 .44244 .40369 .4464 .40247 .44023 Mtetra
.158 .163 .614 r
.40247 .44023 .40369 .4464 .40591 .44967 .40465 .44418 Mtetra
.197 .208 .645 r
.40465 .44418 .40591 .44967 .40815 .4524 .40687 .44745 Mtetra
.233 .25 .673 r
.40687 .44745 .40815 .4524 .41041 .4547 .40911 .45019 Mtetra
.267 .289 .699 r
.40911 .45019 .41041 .4547 .41269 .45664 .41138 .45248 Mtetra
.298 .325 .721 r
.41138 .45248 .41269 .45664 .41499 .45829 .41367 .45442 Mtetra
.326 .358 .741 r
.41367 .45442 .41499 .45829 .4173 .45969 .41597 .45607 Mtetra
.351 .388 .759 r
.41597 .45607 .4173 .45969 .41962 .46088 .41828 .45747 Mtetra
.374 .414 .774 r
.41828 .45747 .41962 .46088 .42196 .4619 .42061 .45866 Mtetra
.395 .439 .788 r
.42061 .45866 .42196 .4619 .4243 .46276 .42295 .45968 Mtetra
.414 .46 .8 r
.42295 .45968 .4243 .46276 .42665 .46349 .42529 .46054 Mtetra
.43 .48 .81 r
.42529 .46054 .42665 .46349 .42901 .4641 .42765 .46127 Mtetra
.445 .498 .819 r
.42765 .46127 .42901 .4641 .43138 .46462 .43001 .46188 Mtetra
.459 .514 .827 r
.43001 .46188 .43138 .46462 .43375 .46504 .43238 .4624 Mtetra
.471 .528 .834 r
.43238 .4624 .43375 .46504 .43613 .46539 .43476 .46282 Mtetra
.482 .541 .841 r
.43476 .46282 .43613 .46539 .43851 .46566 .43714 .46316 Mtetra
.492 .553 .846 r
.43714 .46316 .43851 .46566 .4409 .46588 .43952 .46344 Mtetra
.501 .564 .851 r
.43952 .46344 .4409 .46588 .44329 .46603 .44192 .46365 Mtetra
.509 .573 .855 r
.44192 .46365 .44329 .46603 .44569 .46614 .44432 .4638 Mtetra
.517 .582 .859 r
.44432 .4638 .44569 .46614 .44809 .4662 .44672 .46391 Mtetra
.524 .59 .863 r
.44672 .46391 .44809 .4662 .4505 .46622 .44913 .46397 Mtetra
.53 .597 .866 r
.44913 .46397 .4505 .46622 .45291 .4662 .45154 .46399 Mtetra
.535 .604 .869 r
.45154 .46399 .45291 .4662 .45533 .46615 .45395 .46397 Mtetra
.54 .61 .872 r
.45395 .46397 .45533 .46615 .45775 .46607 .45637 .46391 Mtetra
.545 .616 .874 r
.45637 .46391 .45775 .46607 .46017 .46596 .45879 .46383 Mtetra
.549 .621 .876 r
.45879 .46383 .46017 .46596 .4626 .46582 .46122 .46372 Mtetra
.553 .626 .878 r
.46122 .46372 .4626 .46582 .46503 .46566 .46365 .46358 Mtetra
.557 .63 .88 r
.46365 .46358 .46503 .46566 .46746 .46548 .46609 .46342 Mtetra
.56 .634 .881 r
.46609 .46342 .46746 .46548 .4699 .46527 .46853 .46323 Mtetra
.563 .637 .883 r
.46853 .46323 .4699 .46527 .47234 .46505 .47097 .46303 Mtetra
.566 .641 .884 r
.47097 .46303 .47234 .46505 .47479 .46481 .47341 .4628 Mtetra
.569 .644 .885 r
.47341 .4628 .47479 .46481 .47723 .46456 .47586 .46257 Mtetra
.571 .647 .886 r
.47586 .46257 .47723 .46456 .47968 .46429 .47831 .46231 Mtetra
.573 .649 .887 r
.47831 .46231 .47968 .46429 .48214 .46401 .48076 .46204 Mtetra
.575 .652 .888 r
.48076 .46204 .48214 .46401 .4846 .46372 .48322 .46176 Mtetra
.577 .654 .889 r
.48322 .46176 .4846 .46372 .48706 .46342 .48568 .46147 Mtetra
.578 .656 .89 r
.48568 .46147 .48706 .46342 .48952 .46311 .48815 .46116 Mtetra
.58 .658 .89 r
.48815 .46116 .48952 .46311 .49198 .46278 .49061 .46085 Mtetra
.581 .659 .891 r
.49061 .46085 .49198 .46278 .49445 .46245 .49308 .46052 Mtetra
.583 .661 .892 r
.49308 .46052 .49445 .46245 .49693 .46211 .49556 .46019 Mtetra
.584 .662 .892 r
.49556 .46019 .49693 .46211 .4994 .46177 .49803 .45985 Mtetra
.585 .664 .892 r
.49803 .45985 .4994 .46177 .50188 .46142 .50051 .4595 Mtetra
.586 .665 .893 r
.50051 .4595 .50188 .46142 .50436 .46106 .50299 .45915 Mtetra
.586 .666 .893 r
.50299 .45915 .50436 .46106 .50684 .4607 .50548 .45879 Mtetra
.587 .666 .894 r
.50548 .45879 .50684 .4607 .50933 .46033 .50797 .45842 Mtetra
.588 .667 .894 r
.50797 .45842 .50933 .46033 .51182 .45996 .51046 .45805 Mtetra
.588 .668 .894 r
.51046 .45805 .51182 .45996 .51431 .45958 .51295 .45768 Mtetra
.589 .668 .894 r
.51295 .45768 .51431 .45958 .51681 .45921 .51545 .45731 Mtetra
.589 .669 .894 r
.51545 .45731 .51681 .45921 .51931 .45883 .51795 .45693 Mtetra
.589 .669 .895 r
.51795 .45693 .51931 .45883 .52181 .45845 .52045 .45655 Mtetra
.52045 .45655 .52181 .45845 .52431 .45807 .52295 .45617 Mtetra
.52295 .45617 .52431 .45807 .52682 .45769 .52546 .45578 Mtetra
.52546 .45578 .52682 .45769 .52933 .45731 .52797 .4554 Mtetra
.52797 .4554 .52933 .45731 .53184 .45693 .53049 .45502 Mtetra
.53049 .45502 .53184 .45693 .53436 .45655 .533 .45464 Mtetra
.589 .669 .894 r
.533 .45464 .53436 .45655 .53688 .45617 .53552 .45426 Mtetra
.589 .668 .894 r
.53552 .45426 .53688 .45617 .5394 .4558 .53805 .45388 Mtetra
.588 .668 .894 r
.53805 .45388 .5394 .4558 .54193 .45542 .54057 .4535 Mtetra
.588 .667 .894 r
.54057 .4535 .54193 .45542 .54445 .45505 .5431 .45312 Mtetra
.587 .666 .894 r
.5431 .45312 .54445 .45505 .54698 .45469 .54563 .45275 Mtetra
.586 .666 .893 r
.54563 .45275 .54698 .45469 .54952 .45433 .54817 .45239 Mtetra
.586 .665 .893 r
.54817 .45239 .54952 .45433 .55206 .45397 .55071 .45203 Mtetra
.585 .663 .892 r
.55071 .45203 .55206 .45397 .5546 .45363 .55325 .45167 Mtetra
.584 .662 .892 r
.55325 .45167 .5546 .45363 .55714 .45328 .55579 .45132 Mtetra
.583 .661 .891 r
.55579 .45132 .55714 .45328 .55969 .45295 .55834 .45098 Mtetra
.581 .659 .891 r
.55834 .45098 .55969 .45295 .56224 .45263 .56089 .45064 Mtetra
.58 .658 .89 r
.56089 .45064 .56224 .45263 .56479 .45231 .56345 .45031 Mtetra
.579 .656 .89 r
.56345 .45031 .56479 .45231 .56734 .452 .566 .45 Mtetra
.577 .654 .889 r
.566 .45 .56734 .452 .5699 .45171 .56856 .44969 Mtetra
.575 .652 .888 r
.56856 .44969 .5699 .45171 .57247 .45143 .57113 .44939 Mtetra
.573 .649 .887 r
.57113 .44939 .57247 .45143 .57503 .45116 .57369 .44911 Mtetra
.571 .647 .886 r
.57369 .44911 .57503 .45116 .5776 .45091 .57626 .44884 Mtetra
.569 .644 .885 r
.57626 .44884 .5776 .45091 .58018 .45067 .57884 .44859 Mtetra
.567 .641 .884 r
.57884 .44859 .58018 .45067 .58275 .45046 .58141 .44835 Mtetra
.564 .637 .882 r
.58141 .44835 .58275 .45046 .58533 .45026 .584 .44813 Mtetra
.561 .634 .881 r
.584 .44813 .58533 .45026 .58792 .45008 .58658 .44793 Mtetra
.558 .63 .879 r
.58658 .44793 .58792 .45008 .59051 .44993 .58917 .44775 Mtetra
.554 .625 .877 r
.58917 .44775 .59051 .44993 .5931 .44981 .59176 .4476 Mtetra
.551 .621 .875 r
.59176 .4476 .5931 .44981 .5957 .44971 .59436 .44747 Mtetra
.547 .616 .873 r
.59436 .44747 .5957 .44971 .5983 .44964 .59696 .44737 Mtetra
.542 .61 .871 r
.59696 .44737 .5983 .44964 .6009 .44961 .59956 .44731 Mtetra
.537 .604 .868 r
.59956 .44731 .6009 .44961 .60351 .44962 .60217 .44727 Mtetra
.532 .598 .865 r
.60217 .44727 .60351 .44962 .60613 .44967 .60479 .44728 Mtetra
.526 .59 .862 r
.60479 .44728 .60613 .44967 .60875 .44977 .60741 .44733 Mtetra
.52 .583 .858 r
.60741 .44733 .60875 .44977 .61137 .44992 .61003 .44743 Mtetra
.513 .574 .854 r
.61003 .44743 .61137 .44992 .614 .45013 .61266 .44758 Mtetra
.506 .565 .849 r
.61266 .44758 .614 .45013 .61664 .45041 .6153 .44779 Mtetra
.498 .554 .844 r
.6153 .44779 .61664 .45041 .61928 .45076 .61794 .44806 Mtetra
.489 .543 .839 r
.61794 .44806 .61928 .45076 .62193 .45119 .62058 .44841 Mtetra
.479 .53 .832 r
.62058 .44841 .62193 .45119 .62459 .45172 .62324 .44884 Mtetra
.468 .517 .825 r
.62324 .44884 .62459 .45172 .62725 .45236 .6259 .44937 Mtetra
.456 .502 .817 r
.6259 .44937 .62725 .45236 .62993 .45312 .62857 .45 Mtetra
.443 .485 .808 r
.62857 .45 .62993 .45312 .63261 .45402 .63125 .45076 Mtetra
.429 .467 .798 r
.63125 .45076 .63261 .45402 .6353 .45509 .63394 .45166 Mtetra
.413 .448 .787 r
.63394 .45166 .6353 .45509 .63801 .45635 .63664 .45273 Mtetra
.396 .426 .774 r
.63664 .45273 .63801 .45635 .64073 .45784 .63935 .45399 Mtetra
.377 .402 .76 r
.63935 .45399 .64073 .45784 .64347 .4596 .64207 .45548 Mtetra
.356 .377 .744 r
.64207 .45548 .64347 .4596 .64622 .46168 .64482 .45724 Mtetra
.334 .349 .727 r
.64482 .45724 .64622 .46168 .649 .46416 .64758 .45932 Mtetra
.31 .319 .707 r
.64758 .45932 .649 .46416 .65181 .46712 .65036 .4618 Mtetra
.284 .287 .686 r
.65036 .4618 .65181 .46712 .65464 .47068 .65317 .46476 Mtetra
.257 .253 .663 r
.65317 .46476 .65464 .47068 .65752 .47502 .65601 .46832 Mtetra
.229 .218 .638 r
.65601 .46832 .65752 .47502 .66045 .48036 .6589 .47266 Mtetra
.199 .181 .612 r
.6589 .47266 .66045 .48036 .66345 .48703 .66183 .478 Mtetra
.17 .144 .584 r
.66183 .478 .66345 .48703 .66654 .49554 .66484 .48468 Mtetra
.14 .108 .557 r
.66484 .48468 .66654 .49554 .66976 .50665 .66794 .49318 Mtetra
.112 .072 .529 r
.66794 .49318 .66976 .50665 .67318 .52168 .67117 .50431 Mtetra
.085 .039 .502 r
.67117 .50431 .67318 .52168 .67639 .53136 .67461 .51934 Mtetra
.128 .092 .545 r
.67461 .51934 .67639 .53136 .67913 .53054 .67782 .52903 Mtetra
.645 .763 .934 r
.67782 .52903 .67913 .53054 .68188 .52972 .68057 .52821 Mtetra
.68057 .52821 .68188 .52972 .68463 .5289 .68332 .52739 Mtetra
.68332 .52739 .68463 .5289 .68738 .52808 .68607 .52656 Mtetra
.68607 .52656 .68738 .52808 .69013 .52726 .68883 .52574 Mtetra
.68883 .52574 .69013 .52726 .68123 .29404 .69159 .52492 Mtetra
0 0 .4 r
.69159 .52492 .68123 .29404 .68379 .29317 .68258 .29156 Mtetra
.664 .741 .907 r
.68258 .29156 .68379 .29317 .68636 .29229 .68514 .29068 Mtetra
.68514 .29068 .68636 .29229 .68893 .29142 .68771 .28981 Mtetra
.68771 .28981 .68893 .29142 .69149 .29055 .69028 .28893 Mtetra
.69028 .28893 .69149 .29055 .69409 .29006 .69286 .28806 Mtetra
.605 .666 .882 r
.69286 .28806 .69409 .29006 .69756 .3055 .69545 .28757 Mtetra
.103 .049 .505 r
.69545 .28757 .69756 .3055 .70084 .31688 .69894 .30301 Mtetra
.131 .083 .531 r
.69894 .30301 .70084 .31688 .70399 .32556 .70223 .3144 Mtetra
.16 .118 .558 r
.70223 .3144 .70399 .32556 .70704 .33235 .70538 .32308 Mtetra
.19 .154 .585 r
.70538 .32308 .70704 .33235 .71004 .33777 .70845 .32987 Mtetra
.22 .191 .611 r
.70845 .32987 .71004 .33777 .71298 .34217 .71145 .3353 Mtetra
.249 .226 .637 r
.71145 .3353 .71298 .34217 .71589 .34578 .7144 .33969 Mtetra
.277 .261 .66 r
.7144 .33969 .71589 .34578 .71877 .34876 .71731 .3433 Mtetra
.303 .294 .683 r
.71731 .3433 .71877 .34876 .72163 .35126 .7202 .34629 Mtetra
.328 .325 .703 r
.7202 .34629 .72163 .35126 .72447 .35335 .72307 .34878 Mtetra
.351 .354 .722 r
.72307 .34878 .72447 .35335 .7273 .35511 .72591 .35087 Mtetra
.373 .38 .739 r
.72591 .35087 .7273 .35511 .73012 .35659 .72875 .35263 Mtetra
.393 .405 .754 r
.72875 .35263 .73012 .35659 .73292 .35784 .73157 .35411 Mtetra
.411 .428 .768 r
.73157 .35411 .73292 .35784 .73573 .3589 .73438 .35536 Mtetra
.427 .449 .78 r
.73438 .35536 .73573 .3589 .73852 .35978 .73719 .35641 Mtetra
.442 .468 .791 r
.73719 .35641 .73852 .35978 .74131 .36052 .73999 .3573 Mtetra
.456 .486 .801 r
.73999 .3573 .74131 .36052 .7441 .36114 .74279 .35804 Mtetra
.469 .501 .809 r
.74279 .35804 .7441 .36114 .74689 .36164 .74558 .35865 Mtetra
.48 .516 .817 r
.74558 .35865 .74689 .36164 .74967 .36205 .74838 .35915 Mtetra
.49 .529 .824 r
.74838 .35915 .74967 .36205 .75246 .36236 .75116 .35955 Mtetra
.5 .541 .831 r
.75116 .35955 .75246 .36236 .75524 .36261 .75395 .35987 Mtetra
.508 .552 .836 r
.75395 .35987 .75524 .36261 .75802 .36278 .75674 .36011 Mtetra
.516 .562 .841 r
.75674 .36011 .75802 .36278 .7608 .3629 .75953 .36029 Mtetra
.523 .572 .846 r
.75953 .36029 .7608 .3629 .76359 .36296 .76231 .3604 Mtetra
.529 .58 .85 r
.76231 .3604 .76359 .36296 .76637 .36297 .7651 .36046 Mtetra
.535 .588 .854 r
.7651 .36046 .76637 .36297 .76915 .36293 .76789 .36047 Mtetra
.541 .595 .857 r
.76789 .36047 .76915 .36293 .77194 .36286 .77068 .36043 Mtetra
.546 .601 .86 r
.77068 .36043 .77194 .36286 .77472 .36275 .77347 .36035 Mtetra
.55 .607 .863 r
.77347 .36035 .77472 .36275 .77751 .3626 .77626 .36024 Mtetra
.554 .613 .866 r
.77626 .36024 .77751 .3626 .7803 .36243 .77905 .36009 Mtetra
.558 .618 .868 r
.77905 .36009 .7803 .36243 .78309 .36222 .78184 .35992 Mtetra
.562 .623 .87 r
.78184 .35992 .78309 .36222 .78588 .362 .78464 .35971 Mtetra
.565 .627 .872 r
.78464 .35971 .78588 .362 .78867 .36174 .78743 .35948 Mtetra
.568 .631 .874 r
.78743 .35948 .78867 .36174 .79147 .36147 .79023 .35923 Mtetra
.571 .635 .875 r
.79023 .35923 .79147 .36147 .79426 .36118 .79303 .35895 Mtetra
.573 .638 .877 r
.79303 .35895 .79426 .36118 .79706 .36087 .79583 .35866 Mtetra
.576 .641 .878 r
.79583 .35866 .79706 .36087 .79987 .36054 .79864 .35834 Mtetra
.578 .644 .88 r
.79864 .35834 .79987 .36054 .80267 .36019 .80144 .35801 Mtetra
.58 .646 .881 r
.80144 .35801 .80267 .36019 .80548 .35984 .80425 .35767 Mtetra
.582 .649 .882 r
.80425 .35767 .80548 .35984 .80829 .35947 .80707 .35731 Mtetra
.583 .651 .883 r
.80707 .35731 .80829 .35947 .8111 .35908 .80988 .35693 Mtetra
.585 .653 .884 r
.80988 .35693 .8111 .35908 .81391 .35869 .8127 .35655 Mtetra
.586 .655 .884 r
.8127 .35655 .81391 .35869 .81673 .35829 .81552 .35615 Mtetra
.587 .657 .885 r
.81552 .35615 .81673 .35829 .81955 .35788 .81834 .35575 Mtetra
.589 .658 .886 r
.81834 .35575 .81955 .35788 .82237 .35745 .82116 .35533 Mtetra
.59 .66 .886 r
.82116 .35533 .82237 .35745 .8252 .35703 .82399 .35491 Mtetra
.591 .661 .887 r
.82399 .35491 .8252 .35703 .82803 .35659 .82682 .35448 Mtetra
.591 .662 .887 r
.82682 .35448 .82803 .35659 .83086 .35615 .82966 .35404 Mtetra
.592 .663 .888 r
.82966 .35404 .83086 .35615 .8337 .3557 .83249 .3536 Mtetra
.593 .664 .888 r
.83249 .3536 .8337 .3557 .83653 .35525 .83533 .35315 Mtetra
.593 .665 .888 r
.83533 .35315 .83653 .35525 .83938 .3548 .83818 .3527 Mtetra
.594 .666 .889 r
.83818 .3527 .83938 .3548 .84222 .35434 .84102 .35224 Mtetra
.84102 .35224 .84222 .35434 .84507 .35387 .84387 .35178 Mtetra
.595 .667 .889 r
.84387 .35178 .84507 .35387 .84792 .35341 .84672 .35131 Mtetra
.84672 .35131 .84792 .35341 .85077 .35294 .84958 .35084 Mtetra
.84958 .35084 .85077 .35294 .85363 .35247 .85244 .35038 Mtetra
.595 .667 .89 r
.85244 .35038 .85363 .35247 .85649 .352 .8553 .3499 Mtetra
.583 .671 .9 r
.22721 .54891 .2287 .55065 .23091 .55034 .22942 .5486 Mtetra
.22942 .5486 .23091 .55034 .23312 .55003 .23164 .54829 Mtetra
.23164 .54829 .23312 .55003 .23534 .54972 .23385 .54797 Mtetra
.23385 .54797 .23534 .54972 .23756 .54941 .23607 .54766 Mtetra
.23607 .54766 .23756 .54941 .23978 .5491 .23829 .54735 Mtetra
.582 .671 .9 r
.23829 .54735 .23978 .5491 .242 .5488 .24052 .54704 Mtetra
.582 .67 .9 r
.24052 .54704 .242 .5488 .24423 .5485 .24274 .54674 Mtetra
.582 .669 .899 r
.24274 .54674 .24423 .5485 .24645 .5482 .24497 .54643 Mtetra
.581 .669 .899 r
.24497 .54643 .24645 .5482 .24868 .5479 .2472 .54613 Mtetra
.58 .668 .899 r
.2472 .54613 .24868 .5479 .25091 .54761 .24944 .54584 Mtetra
.579 .667 .899 r
.24944 .54584 .25091 .54761 .25315 .54732 .25167 .54554 Mtetra
.578 .666 .898 r
.25167 .54554 .25315 .54732 .25538 .54704 .25391 .54526 Mtetra
.577 .665 .898 r
.25391 .54526 .25538 .54704 .25762 .54677 .25615 .54498 Mtetra
.576 .663 .897 r
.25615 .54498 .25762 .54677 .25986 .5465 .25839 .5447 Mtetra
.575 .662 .897 r
.25839 .5447 .25986 .5465 .2621 .54625 .26063 .54443 Mtetra
.573 .66 .896 r
.26063 .54443 .2621 .54625 .26435 .546 .26288 .54417 Mtetra
.572 .659 .896 r
.26288 .54417 .26435 .546 .26659 .54576 .26512 .54392 Mtetra
.57 .657 .895 r
.26512 .54392 .26659 .54576 .26884 .54553 .26737 .54368 Mtetra
.568 .654 .894 r
.26737 .54368 .26884 .54553 .27109 .54531 .26962 .54345 Mtetra
.566 .652 .894 r
.26962 .54345 .27109 .54531 .27334 .5451 .27187 .54323 Mtetra
.564 .65 .893 r
.27187 .54323 .27334 .5451 .27559 .54491 .27413 .54302 Mtetra
.561 .647 .892 r
.27413 .54302 .27559 .54491 .27784 .54474 .27638 .54283 Mtetra
.558 .644 .891 r
.27638 .54283 .27784 .54474 .2801 .54458 .27864 .54266 Mtetra
.556 .64 .889 r
.27864 .54266 .2801 .54458 .28236 .54444 .2809 .5425 Mtetra
.552 .637 .888 r
.2809 .5425 .28236 .54444 .28461 .54432 .28316 .54236 Mtetra
.549 .633 .887 r
.28316 .54236 .28461 .54432 .28687 .54423 .28542 .54224 Mtetra
.545 .628 .885 r
.28542 .54224 .28687 .54423 .28913 .54416 .28768 .54214 Mtetra
.541 .624 .883 r
.28768 .54214 .28913 .54416 .29139 .54411 .28995 .54207 Mtetra
.536 .618 .881 r
.28995 .54207 .29139 .54411 .29366 .5441 .29221 .54202 Mtetra
.531 .613 .879 r
.29221 .54202 .29366 .5441 .29592 .54411 .29448 .542 Mtetra
.526 .607 .877 r
.29448 .542 .29592 .54411 .29818 .54417 .29674 .54202 Mtetra
.52 .6 .874 r
.29674 .54202 .29818 .54417 .30045 .54426 .29901 .54207 Mtetra
.513 .592 .871 r
.29901 .54207 .30045 .54426 .30271 .54439 .30128 .54216 Mtetra
.506 .584 .867 r
.30128 .54216 .30271 .54439 .30497 .54458 .30354 .5423 Mtetra
.498 .575 .864 r
.30354 .5423 .30497 .54458 .30724 .54482 .30581 .54248 Mtetra
.49 .565 .859 r
.30581 .54248 .30724 .54482 .3095 .54512 .30808 .54272 Mtetra
.48 .554 .854 r
.30808 .54272 .3095 .54512 .31176 .54549 .31034 .54302 Mtetra
.469 .542 .849 r
.31034 .54302 .31176 .54549 .31402 .54593 .31261 .54338 Mtetra
.458 .529 .843 r
.31261 .54338 .31402 .54593 .31628 .54647 .31487 .54383 Mtetra
.445 .514 .835 r
.31487 .54383 .31628 .54647 .31854 .5471 .31714 .54436 Mtetra
.43 .498 .827 r
.31714 .54436 .31854 .5471 .32079 .54784 .3194 .54499 Mtetra
.414 .479 .818 r
.3194 .54499 .32079 .54784 .32305 .54871 .32166 .54573 Mtetra
.397 .459 .807 r
.32166 .54573 .32305 .54871 .32529 .54973 .32391 .5466 Mtetra
.377 .436 .795 r
.32391 .5466 .32529 .54973 .32753 .55093 .32616 .54762 Mtetra
.355 .411 .781 r
.32616 .54762 .32753 .55093 .32976 .55233 .3284 .54882 Mtetra
.331 .383 .765 r
.3284 .54882 .32976 .55233 .33199 .55396 .33064 .55021 Mtetra
.304 .352 .747 r
.33064 .55021 .33199 .55396 .3342 .55589 .33287 .55185 Mtetra
.275 .318 .726 r
.33287 .55185 .3342 .55589 .3364 .55816 .33509 .55378 Mtetra
.242 .281 .702 r
.33509 .55378 .3364 .55816 .33858 .56086 .33729 .55605 Mtetra
.207 .24 .675 r
.33729 .55605 .33858 .56086 .34075 .56409 .33948 .55875 Mtetra
.17 .196 .646 r
.33948 .55875 .34075 .56409 .34288 .56797 .34164 .56198 Mtetra
.13 .15 .613 r
.34164 .56198 .34288 .56797 .34498 .57271 .34378 .56586 Mtetra
.088 .101 .577 r
.34378 .56586 .34498 .57271 .34702 .57857 .34588 .5706 Mtetra
.045 .051 .539 r
.34588 .5706 .34702 .57857 .349 .58594 .34793 .57646 Mtetra
.002 0 .5 r
.34793 .57646 .349 .58594 .35089 .59542 .34992 .58383 Mtetra
0 0 .46 r
.34992 .58383 .35089 .59542 .35264 .60798 .35181 .59332 Mtetra
0 0 .42 r
.35181 .59332 .35264 .60798 .35417 .62529 .35356 .60589 Mtetra
0 0 .383 r
.35356 .60589 .35417 .62529 .35659 .62499 .35511 .62321 Mtetra
.573 .677 .91 r
.35511 .62321 .35659 .62499 .35904 .62426 .35753 .62291 Mtetra
.645 .763 .934 r
.35753 .62291 .35904 .62426 .36148 .62353 .35998 .62218 Mtetra
.35998 .62218 .36148 .62353 .36393 .6228 .36243 .62145 Mtetra
.36243 .62145 .36393 .6228 .36638 .62207 .36488 .62071 Mtetra
.36488 .62071 .36638 .62207 .3791 .39488 .36734 .61998 Mtetra
0 0 .256 r
.36734 .61998 .3791 .39488 .3814 .3941 .38 .39265 Mtetra
.664 .741 .907 r
.38 .39265 .3814 .3941 .3837 .39331 .38231 .39186 Mtetra
.38231 .39186 .3837 .39331 .386 .39253 .38461 .39108 Mtetra
.38461 .39108 .386 .39253 .38831 .39174 .38692 .39029 Mtetra
.38692 .39029 .38831 .39174 .39061 .39096 .38922 .38951 Mtetra
.38922 .38951 .39061 .39096 .39255 .39914 .39153 .38872 Mtetra
.014 0 .49 r
.39153 .38872 .39255 .39914 .39431 .41211 .39348 .39691 Mtetra
0 0 .428 r
.39348 .39691 .39431 .41211 .39622 .42186 .39525 .40988 Mtetra
0 0 .466 r
.39525 .40988 .39622 .42186 .39824 .42941 .39716 .41963 Mtetra
.031 .017 .505 r
.39716 .41963 .39824 .42941 .40032 .4354 .39918 .42719 Mtetra
.074 .067 .543 r
.39918 .42719 .40032 .4354 .40247 .44023 .40127 .43318 Mtetra
.117 .116 .58 r
.40127 .43318 .40247 .44023 .40465 .44418 .40342 .43801 Mtetra
.158 .163 .614 r
.40342 .43801 .40465 .44418 .40687 .44745 .40561 .44196 Mtetra
.197 .208 .645 r
.40561 .44196 .40687 .44745 .40911 .45019 .40783 .44523 Mtetra
.233 .25 .673 r
.40783 .44523 .40911 .45019 .41138 .45248 .41008 .44797 Mtetra
.267 .289 .699 r
.41008 .44797 .41138 .45248 .41367 .45442 .41235 .45026 Mtetra
.298 .325 .721 r
.41235 .45026 .41367 .45442 .41597 .45607 .41464 .4522 Mtetra
.326 .358 .741 r
.41464 .4522 .41597 .45607 .41828 .45747 .41695 .45385 Mtetra
.351 .388 .759 r
.41695 .45385 .41828 .45747 .42061 .45866 .41926 .45525 Mtetra
.374 .414 .774 r
.41926 .45525 .42061 .45866 .42295 .45968 .4216 .45644 Mtetra
.395 .439 .788 r
.4216 .45644 .42295 .45968 .42529 .46054 .42394 .45746 Mtetra
.414 .46 .8 r
.42394 .45746 .42529 .46054 .42765 .46127 .42629 .45832 Mtetra
.43 .48 .81 r
.42629 .45832 .42765 .46127 .43001 .46188 .42865 .45904 Mtetra
.445 .498 .819 r
.42865 .45904 .43001 .46188 .43238 .4624 .43101 .45966 Mtetra
.459 .514 .827 r
.43101 .45966 .43238 .4624 .43476 .46282 .43339 .46017 Mtetra
.471 .528 .834 r
.43339 .46017 .43476 .46282 .43714 .46316 .43577 .46059 Mtetra
.482 .541 .841 r
.43577 .46059 .43714 .46316 .43952 .46344 .43815 .46093 Mtetra
.492 .553 .846 r
.43815 .46093 .43952 .46344 .44192 .46365 .44054 .46121 Mtetra
.501 .564 .851 r
.44054 .46121 .44192 .46365 .44432 .4638 .44294 .46142 Mtetra
.509 .573 .855 r
.44294 .46142 .44432 .4638 .44672 .46391 .44534 .46157 Mtetra
.517 .582 .859 r
.44534 .46157 .44672 .46391 .44913 .46397 .44775 .46167 Mtetra
.524 .59 .863 r
.44775 .46167 .44913 .46397 .45154 .46399 .45016 .46173 Mtetra
.53 .597 .866 r
.45016 .46173 .45154 .46399 .45395 .46397 .45257 .46175 Mtetra
.535 .604 .869 r
.45257 .46175 .45395 .46397 .45637 .46391 .45499 .46173 Mtetra
.54 .61 .872 r
.45499 .46173 .45637 .46391 .45879 .46383 .45742 .46167 Mtetra
.545 .616 .874 r
.45742 .46167 .45879 .46383 .46122 .46372 .45984 .46159 Mtetra
.549 .621 .876 r
.45984 .46159 .46122 .46372 .46365 .46358 .46227 .46147 Mtetra
.553 .626 .878 r
.46227 .46147 .46365 .46358 .46609 .46342 .46471 .46133 Mtetra
.557 .63 .88 r
.46471 .46133 .46609 .46342 .46853 .46323 .46715 .46117 Mtetra
.56 .634 .881 r
.46715 .46117 .46853 .46323 .47097 .46303 .46959 .46098 Mtetra
.563 .637 .883 r
.46959 .46098 .47097 .46303 .47341 .4628 .47203 .46078 Mtetra
.566 .641 .884 r
.47203 .46078 .47341 .4628 .47586 .46257 .47448 .46055 Mtetra
.569 .644 .885 r
.47448 .46055 .47586 .46257 .47831 .46231 .47693 .46031 Mtetra
.571 .647 .886 r
.47693 .46031 .47831 .46231 .48076 .46204 .47939 .46005 Mtetra
.573 .649 .887 r
.47939 .46005 .48076 .46204 .48322 .46176 .48185 .45978 Mtetra
.575 .652 .888 r
.48185 .45978 .48322 .46176 .48568 .46147 .48431 .4595 Mtetra
.577 .654 .889 r
.48431 .4595 .48568 .46147 .48815 .46116 .48677 .4592 Mtetra
.578 .656 .89 r
.48677 .4592 .48815 .46116 .49061 .46085 .48924 .4589 Mtetra
.58 .658 .89 r
.48924 .4589 .49061 .46085 .49308 .46052 .49171 .45858 Mtetra
.581 .659 .891 r
.49171 .45858 .49308 .46052 .49556 .46019 .49419 .45825 Mtetra
.583 .661 .892 r
.49419 .45825 .49556 .46019 .49803 .45985 .49666 .45792 Mtetra
.584 .662 .892 r
.49666 .45792 .49803 .45985 .50051 .4595 .49914 .45758 Mtetra
.585 .664 .892 r
.49914 .45758 .50051 .4595 .50299 .45915 .50162 .45723 Mtetra
.586 .665 .893 r
.50162 .45723 .50299 .45915 .50548 .45879 .50411 .45687 Mtetra
.586 .666 .893 r
.50411 .45687 .50548 .45879 .50797 .45842 .5066 .45651 Mtetra
.587 .666 .894 r
.5066 .45651 .50797 .45842 .51046 .45805 .50909 .45614 Mtetra
.588 .667 .894 r
.50909 .45614 .51046 .45805 .51295 .45768 .51159 .45577 Mtetra
.588 .668 .894 r
.51159 .45577 .51295 .45768 .51545 .45731 .51408 .4554 Mtetra
.589 .668 .894 r
.51408 .4554 .51545 .45731 .51795 .45693 .51658 .45502 Mtetra
.589 .669 .894 r
.51658 .45502 .51795 .45693 .52045 .45655 .51909 .45464 Mtetra
.589 .669 .895 r
.51909 .45464 .52045 .45655 .52295 .45617 .52159 .45426 Mtetra
.52159 .45426 .52295 .45617 .52546 .45578 .5241 .45388 Mtetra
.5241 .45388 .52546 .45578 .52797 .4554 .52661 .45349 Mtetra
.52661 .45349 .52797 .4554 .53049 .45502 .52913 .45311 Mtetra
.52913 .45311 .53049 .45502 .533 .45464 .53165 .45272 Mtetra
.53165 .45272 .533 .45464 .53552 .45426 .53417 .45234 Mtetra
.589 .669 .894 r
.53417 .45234 .53552 .45426 .53805 .45388 .53669 .45196 Mtetra
.589 .668 .894 r
.53669 .45196 .53805 .45388 .54057 .4535 .53922 .45158 Mtetra
.588 .668 .894 r
.53922 .45158 .54057 .4535 .5431 .45312 .54175 .4512 Mtetra
.588 .667 .894 r
.54175 .4512 .5431 .45312 .54563 .45275 .54428 .45082 Mtetra
.587 .666 .894 r
.54428 .45082 .54563 .45275 .54817 .45239 .54682 .45045 Mtetra
.586 .666 .893 r
.54682 .45045 .54817 .45239 .55071 .45203 .54936 .45008 Mtetra
.586 .665 .893 r
.54936 .45008 .55071 .45203 .55325 .45167 .5519 .44972 Mtetra
.585 .663 .892 r
.5519 .44972 .55325 .45167 .55579 .45132 .55445 .44936 Mtetra
.584 .662 .892 r
.55445 .44936 .55579 .45132 .55834 .45098 .55699 .44901 Mtetra
.583 .661 .891 r
.55699 .44901 .55834 .45098 .56089 .45064 .55955 .44866 Mtetra
.581 .659 .891 r
.55955 .44866 .56089 .45064 .56345 .45031 .5621 .44832 Mtetra
.58 .658 .89 r
.5621 .44832 .56345 .45031 .566 .45 .56466 .44799 Mtetra
.579 .656 .89 r
.56466 .44799 .566 .45 .56856 .44969 .56722 .44767 Mtetra
.577 .654 .889 r
.56722 .44767 .56856 .44969 .57113 .44939 .56978 .44737 Mtetra
.575 .652 .888 r
.56978 .44737 .57113 .44939 .57369 .44911 .57235 .44707 Mtetra
.573 .649 .887 r
.57235 .44707 .57369 .44911 .57626 .44884 .57492 .44678 Mtetra
.571 .647 .886 r
.57492 .44678 .57626 .44884 .57884 .44859 .5775 .44651 Mtetra
.569 .644 .885 r
.5775 .44651 .57884 .44859 .58141 .44835 .58007 .44626 Mtetra
.567 .641 .884 r
.58007 .44626 .58141 .44835 .584 .44813 .58266 .44602 Mtetra
.564 .637 .882 r
.58266 .44602 .584 .44813 .58658 .44793 .58524 .4458 Mtetra
.561 .634 .881 r
.58524 .4458 .58658 .44793 .58917 .44775 .58783 .4456 Mtetra
.558 .63 .879 r
.58783 .4456 .58917 .44775 .59176 .4476 .59042 .44542 Mtetra
.554 .625 .877 r
.59042 .44542 .59176 .4476 .59436 .44747 .59302 .44526 Mtetra
.551 .621 .875 r
.59302 .44526 .59436 .44747 .59696 .44737 .59562 .44513 Mtetra
.547 .616 .873 r
.59562 .44513 .59696 .44737 .59956 .44731 .59823 .44503 Mtetra
.542 .61 .871 r
.59823 .44503 .59956 .44731 .60217 .44727 .60084 .44496 Mtetra
.537 .604 .868 r
.60084 .44496 .60217 .44727 .60479 .44728 .60345 .44493 Mtetra
.532 .598 .865 r
.60345 .44493 .60479 .44728 .60741 .44733 .60607 .44493 Mtetra
.526 .59 .862 r
.60607 .44493 .60741 .44733 .61003 .44743 .60869 .44498 Mtetra
.52 .583 .858 r
.60869 .44498 .61003 .44743 .61266 .44758 .61132 .44508 Mtetra
.513 .574 .854 r
.61132 .44508 .61266 .44758 .6153 .44779 .61395 .44522 Mtetra
.506 .565 .849 r
.61395 .44522 .6153 .44779 .61794 .44806 .61659 .44543 Mtetra
.498 .554 .844 r
.61659 .44543 .61794 .44806 .62058 .44841 .61924 .4457 Mtetra
.489 .543 .839 r
.61924 .4457 .62058 .44841 .62324 .44884 .62189 .44605 Mtetra
.479 .53 .832 r
.62189 .44605 .62324 .44884 .6259 .44937 .62455 .44648 Mtetra
.468 .517 .825 r
.62455 .44648 .6259 .44937 .62857 .45 .62722 .44701 Mtetra
.456 .502 .817 r
.62722 .44701 .62857 .45 .63125 .45076 .62989 .44764 Mtetra
.443 .485 .808 r
.62989 .44764 .63125 .45076 .63394 .45166 .63257 .4484 Mtetra
.429 .467 .798 r
.63257 .4484 .63394 .45166 .63664 .45273 .63527 .4493 Mtetra
.413 .448 .787 r
.63527 .4493 .63664 .45273 .63935 .45399 .63797 .45037 Mtetra
.396 .426 .774 r
.63797 .45037 .63935 .45399 .64207 .45548 .64069 .45163 Mtetra
.377 .402 .76 r
.64069 .45163 .64207 .45548 .64482 .45724 .64342 .45311 Mtetra
.356 .377 .744 r
.64342 .45311 .64482 .45724 .64758 .45932 .64617 .45487 Mtetra
.334 .349 .727 r
.64617 .45487 .64758 .45932 .65036 .4618 .64893 .45695 Mtetra
.31 .319 .707 r
.64893 .45695 .65036 .4618 .65317 .46476 .65172 .45943 Mtetra
.284 .287 .686 r
.65172 .45943 .65317 .46476 .65601 .46832 .65454 .46239 Mtetra
.257 .253 .663 r
.65454 .46239 .65601 .46832 .6589 .47266 .65739 .46596 Mtetra
.229 .218 .638 r
.65739 .46596 .6589 .47266 .66183 .478 .66028 .4703 Mtetra
.199 .181 .612 r
.66028 .4703 .66183 .478 .66484 .48468 .66322 .47564 Mtetra
.17 .144 .584 r
.66322 .47564 .66484 .48468 .66794 .49318 .66624 .48232 Mtetra
.14 .108 .557 r
.66624 .48232 .66794 .49318 .67117 .50431 .66935 .49083 Mtetra
.112 .072 .529 r
.66935 .49083 .67117 .50431 .67461 .51934 .67259 .50196 Mtetra
.085 .039 .502 r
.67259 .50196 .67461 .51934 .67782 .52903 .67603 .517 Mtetra
.128 .092 .545 r
.67603 .517 .67782 .52903 .68057 .52821 .67926 .52669 Mtetra
.645 .763 .934 r
.67926 .52669 .68057 .52821 .68332 .52739 .68201 .52587 Mtetra
.68201 .52587 .68332 .52739 .68607 .52656 .68477 .52504 Mtetra
.68477 .52504 .68607 .52656 .68883 .52574 .68753 .52422 Mtetra
.68753 .52422 .68883 .52574 .69159 .52492 .69029 .52339 Mtetra
.69029 .52339 .69159 .52492 .68258 .29156 .69305 .52257 Mtetra
0 0 .4 r
.69305 .52257 .68258 .29156 .68514 .29068 .68392 .28907 Mtetra
.664 .741 .907 r
.68392 .28907 .68514 .29068 .68771 .28981 .68649 .28819 Mtetra
.68649 .28819 .68771 .28981 .69028 .28893 .68907 .28731 Mtetra
.68907 .28731 .69028 .28893 .69286 .28806 .69164 .28644 Mtetra
.69164 .28644 .69286 .28806 .69545 .28757 .69422 .28556 Mtetra
.605 .666 .882 r
.69422 .28556 .69545 .28757 .69894 .30301 .69682 .28507 Mtetra
.103 .049 .505 r
.69682 .28507 .69894 .30301 .70223 .3144 .70032 .30052 Mtetra
.131 .083 .531 r
.70032 .30052 .70223 .3144 .70538 .32308 .70362 .31191 Mtetra
.16 .118 .558 r
.70362 .31191 .70538 .32308 .70845 .32987 .70678 .32059 Mtetra
.19 .154 .585 r
.70678 .32059 .70845 .32987 .71145 .3353 .70986 .32739 Mtetra
.22 .191 .611 r
.70986 .32739 .71145 .3353 .7144 .33969 .71286 .33281 Mtetra
.249 .226 .637 r
.71286 .33281 .7144 .33969 .71731 .3433 .71582 .33721 Mtetra
.277 .261 .66 r
.71582 .33721 .71731 .3433 .7202 .34629 .71874 .34081 Mtetra
.303 .294 .683 r
.71874 .34081 .7202 .34629 .72307 .34878 .72164 .3438 Mtetra
.328 .325 .703 r
.72164 .3438 .72307 .34878 .72591 .35087 .72451 .34629 Mtetra
.351 .354 .722 r
.72451 .34629 .72591 .35087 .72875 .35263 .72736 .34838 Mtetra
.373 .38 .739 r
.72736 .34838 .72875 .35263 .73157 .35411 .7302 .35014 Mtetra
.393 .405 .754 r
.7302 .35014 .73157 .35411 .73438 .35536 .73303 .35162 Mtetra
.411 .428 .768 r
.73303 .35162 .73438 .35536 .73719 .35641 .73585 .35287 Mtetra
.427 .449 .78 r
.73585 .35287 .73719 .35641 .73999 .3573 .73866 .35392 Mtetra
.442 .468 .791 r
.73866 .35392 .73999 .3573 .74279 .35804 .74147 .35481 Mtetra
.456 .486 .801 r
.74147 .35481 .74279 .35804 .74558 .35865 .74427 .35554 Mtetra
.469 .501 .809 r
.74427 .35554 .74558 .35865 .74838 .35915 .74707 .35615 Mtetra
.48 .516 .817 r
.74707 .35615 .74838 .35915 .75116 .35955 .74987 .35665 Mtetra
.49 .529 .824 r
.74987 .35665 .75116 .35955 .75395 .35987 .75266 .35706 Mtetra
.5 .541 .831 r
.75266 .35706 .75395 .35987 .75674 .36011 .75545 .35737 Mtetra
.508 .552 .836 r
.75545 .35737 .75674 .36011 .75953 .36029 .75824 .35761 Mtetra
.516 .562 .841 r
.75824 .35761 .75953 .36029 .76231 .3604 .76104 .35778 Mtetra
.523 .572 .846 r
.76104 .35778 .76231 .3604 .7651 .36046 .76383 .35789 Mtetra
.529 .58 .85 r
.76383 .35789 .7651 .36046 .76789 .36047 .76662 .35795 Mtetra
.535 .588 .854 r
.76662 .35795 .76789 .36047 .77068 .36043 .76941 .35796 Mtetra
.541 .595 .857 r
.76941 .35796 .77068 .36043 .77347 .36035 .77221 .35792 Mtetra
.546 .601 .86 r
.77221 .35792 .77347 .36035 .77626 .36024 .775 .35784 Mtetra
.55 .607 .863 r
.775 .35784 .77626 .36024 .77905 .36009 .77779 .35773 Mtetra
.554 .613 .866 r
.77779 .35773 .77905 .36009 .78184 .35992 .78059 .35758 Mtetra
.558 .618 .868 r
.78059 .35758 .78184 .35992 .78464 .35971 .78339 .3574 Mtetra
.562 .623 .87 r
.78339 .3574 .78464 .35971 .78743 .35948 .78619 .35719 Mtetra
.565 .627 .872 r
.78619 .35719 .78743 .35948 .79023 .35923 .78899 .35696 Mtetra
.568 .631 .874 r
.78899 .35696 .79023 .35923 .79303 .35895 .79179 .3567 Mtetra
.571 .635 .875 r
.79179 .3567 .79303 .35895 .79583 .35866 .7946 .35642 Mtetra
.573 .638 .877 r
.7946 .35642 .79583 .35866 .79864 .35834 .79741 .35613 Mtetra
.576 .641 .878 r
.79741 .35613 .79864 .35834 .80144 .35801 .80022 .35581 Mtetra
.578 .644 .88 r
.80022 .35581 .80144 .35801 .80425 .35767 .80303 .35548 Mtetra
.58 .646 .881 r
.80303 .35548 .80425 .35767 .80707 .35731 .80584 .35513 Mtetra
.582 .649 .882 r
.80584 .35513 .80707 .35731 .80988 .35693 .80866 .35477 Mtetra
.583 .651 .883 r
.80866 .35477 .80988 .35693 .8127 .35655 .81148 .3544 Mtetra
.585 .653 .884 r
.81148 .3544 .8127 .35655 .81552 .35615 .8143 .35401 Mtetra
.586 .655 .884 r
.8143 .35401 .81552 .35615 .81834 .35575 .81712 .35361 Mtetra
.587 .657 .885 r
.81712 .35361 .81834 .35575 .82116 .35533 .81995 .3532 Mtetra
.589 .658 .886 r
.81995 .3532 .82116 .35533 .82399 .35491 .82278 .35279 Mtetra
.59 .66 .886 r
.82278 .35279 .82399 .35491 .82682 .35448 .82561 .35236 Mtetra
.591 .661 .887 r
.82561 .35236 .82682 .35448 .82966 .35404 .82845 .35193 Mtetra
.591 .662 .887 r
.82845 .35193 .82966 .35404 .83249 .3536 .83129 .35149 Mtetra
.592 .663 .888 r
.83129 .35149 .83249 .3536 .83533 .35315 .83413 .35104 Mtetra
.593 .664 .888 r
.83413 .35104 .83533 .35315 .83818 .3527 .83697 .35059 Mtetra
.593 .665 .888 r
.83697 .35059 .83818 .3527 .84102 .35224 .83982 .35014 Mtetra
.594 .666 .889 r
.83982 .35014 .84102 .35224 .84387 .35178 .84267 .34968 Mtetra
.84267 .34968 .84387 .35178 .84672 .35131 .84553 .34921 Mtetra
.595 .667 .889 r
.84553 .34921 .84672 .35131 .84958 .35084 .84838 .34874 Mtetra
.84838 .34874 .84958 .35084 .85244 .35038 .85125 .34827 Mtetra
.85125 .34827 .85244 .35038 .8553 .3499 .85411 .3478 Mtetra
.583 .671 .9 r
.22572 .54717 .22721 .54891 .22942 .5486 .22793 .54685 Mtetra
.22793 .54685 .22942 .5486 .23164 .54829 .23015 .54654 Mtetra
.23015 .54654 .23164 .54829 .23385 .54797 .23237 .54623 Mtetra
.23237 .54623 .23385 .54797 .23607 .54766 .23459 .54592 Mtetra
.23459 .54592 .23607 .54766 .23829 .54735 .23681 .5456 Mtetra
.23681 .5456 .23829 .54735 .24052 .54704 .23903 .54529 Mtetra
.582 .671 .9 r
.23903 .54529 .24052 .54704 .24274 .54674 .24126 .54498 Mtetra
.582 .67 .9 r
.24126 .54498 .24274 .54674 .24497 .54643 .24349 .54467 Mtetra
.582 .669 .899 r
.24349 .54467 .24497 .54643 .2472 .54613 .24572 .54437 Mtetra
.581 .669 .899 r
.24572 .54437 .2472 .54613 .24944 .54584 .24796 .54407 Mtetra
.58 .668 .899 r
.24796 .54407 .24944 .54584 .25167 .54554 .25019 .54377 Mtetra
.579 .667 .899 r
.25019 .54377 .25167 .54554 .25391 .54526 .25243 .54347 Mtetra
.578 .666 .898 r
.25243 .54347 .25391 .54526 .25615 .54498 .25467 .54318 Mtetra
.577 .665 .898 r
.25467 .54318 .25615 .54498 .25839 .5447 .25691 .5429 Mtetra
.576 .663 .897 r
.25691 .5429 .25839 .5447 .26063 .54443 .25916 .54262 Mtetra
.575 .662 .897 r
.25916 .54262 .26063 .54443 .26288 .54417 .2614 .54235 Mtetra
.573 .66 .896 r
.2614 .54235 .26288 .54417 .26512 .54392 .26365 .54209 Mtetra
.572 .659 .896 r
.26365 .54209 .26512 .54392 .26737 .54368 .2659 .54184 Mtetra
.57 .657 .895 r
.2659 .54184 .26737 .54368 .26962 .54345 .26815 .5416 Mtetra
.568 .654 .894 r
.26815 .5416 .26962 .54345 .27187 .54323 .27041 .54137 Mtetra
.566 .652 .894 r
.27041 .54137 .27187 .54323 .27413 .54302 .27266 .54115 Mtetra
.564 .65 .893 r
.27266 .54115 .27413 .54302 .27638 .54283 .27492 .54094 Mtetra
.561 .647 .892 r
.27492 .54094 .27638 .54283 .27864 .54266 .27718 .54075 Mtetra
.558 .644 .891 r
.27718 .54075 .27864 .54266 .2809 .5425 .27944 .54057 Mtetra
.556 .64 .889 r
.27944 .54057 .2809 .5425 .28316 .54236 .2817 .54041 Mtetra
.552 .637 .888 r
.2817 .54041 .28316 .54236 .28542 .54224 .28396 .54026 Mtetra
.549 .633 .887 r
.28396 .54026 .28542 .54224 .28768 .54214 .28623 .54014 Mtetra
.545 .628 .885 r
.28623 .54014 .28768 .54214 .28995 .54207 .28849 .54004 Mtetra
.541 .624 .883 r
.28849 .54004 .28995 .54207 .29221 .54202 .29076 .53997 Mtetra
.536 .618 .881 r
.29076 .53997 .29221 .54202 .29448 .542 .29303 .53992 Mtetra
.531 .613 .879 r
.29303 .53992 .29448 .542 .29674 .54202 .2953 .5399 Mtetra
.526 .607 .877 r
.2953 .5399 .29674 .54202 .29901 .54207 .29757 .53992 Mtetra
.52 .6 .874 r
.29757 .53992 .29901 .54207 .30128 .54216 .29984 .53997 Mtetra
.513 .592 .871 r
.29984 .53997 .30128 .54216 .30354 .5423 .30211 .54006 Mtetra
.506 .584 .867 r
.30211 .54006 .30354 .5423 .30581 .54248 .30438 .54019 Mtetra
.498 .575 .864 r
.30438 .54019 .30581 .54248 .30808 .54272 .30665 .54037 Mtetra
.49 .565 .859 r
.30665 .54037 .30808 .54272 .31034 .54302 .30892 .54061 Mtetra
.48 .554 .854 r
.30892 .54061 .31034 .54302 .31261 .54338 .31119 .54091 Mtetra
.469 .542 .849 r
.31119 .54091 .31261 .54338 .31487 .54383 .31346 .54128 Mtetra
.458 .529 .843 r
.31346 .54128 .31487 .54383 .31714 .54436 .31573 .54172 Mtetra
.445 .514 .835 r
.31573 .54172 .31714 .54436 .3194 .54499 .31799 .54225 Mtetra
.43 .498 .827 r
.31799 .54225 .3194 .54499 .32166 .54573 .32026 .54288 Mtetra
.414 .479 .818 r
.32026 .54288 .32166 .54573 .32391 .5466 .32252 .54362 Mtetra
.397 .459 .807 r
.32252 .54362 .32391 .5466 .32616 .54762 .32478 .54449 Mtetra
.377 .436 .795 r
.32478 .54449 .32616 .54762 .3284 .54882 .32703 .54551 Mtetra
.355 .411 .781 r
.32703 .54551 .3284 .54882 .33064 .55021 .32928 .5467 Mtetra
.331 .383 .765 r
.32928 .5467 .33064 .55021 .33287 .55185 .33152 .5481 Mtetra
.304 .352 .747 r
.33152 .5481 .33287 .55185 .33509 .55378 .33375 .54974 Mtetra
.275 .318 .726 r
.33375 .54974 .33509 .55378 .33729 .55605 .33597 .55166 Mtetra
.242 .281 .702 r
.33597 .55166 .33729 .55605 .33948 .55875 .33818 .55394 Mtetra
.207 .24 .675 r
.33818 .55394 .33948 .55875 .34164 .56198 .34037 .55664 Mtetra
.17 .196 .646 r
.34037 .55664 .34164 .56198 .34378 .56586 .34254 .55986 Mtetra
.13 .15 .613 r
.34254 .55986 .34378 .56586 .34588 .5706 .34468 .56375 Mtetra
.088 .101 .577 r
.34468 .56375 .34588 .5706 .34793 .57646 .34679 .56849 Mtetra
.045 .051 .539 r
.34679 .56849 .34793 .57646 .34992 .58383 .34884 .57435 Mtetra
.002 0 .5 r
.34884 .57435 .34992 .58383 .35181 .59332 .35083 .58173 Mtetra
0 0 .46 r
.35083 .58173 .35181 .59332 .35356 .60589 .35273 .59122 Mtetra
0 0 .42 r
.35273 .59122 .35356 .60589 .35511 .62321 .35449 .6038 Mtetra
0 0 .383 r
.35449 .6038 .35511 .62321 .35753 .62291 .35604 .62112 Mtetra
.573 .677 .91 r
.35604 .62112 .35753 .62291 .35998 .62218 .35847 .62083 Mtetra
.645 .763 .934 r
.35847 .62083 .35998 .62218 .36243 .62145 .36092 .62009 Mtetra
.36092 .62009 .36243 .62145 .36488 .62071 .36338 .61936 Mtetra
.36338 .61936 .36488 .62071 .36734 .61998 .36583 .61862 Mtetra
.36583 .61862 .36734 .61998 .38 .39265 .36829 .61789 Mtetra
0 0 .256 r
.36829 .61789 .38 .39265 .38231 .39186 .38091 .39041 Mtetra
.664 .741 .907 r
.38091 .39041 .38231 .39186 .38461 .39108 .38322 .38963 Mtetra
.38322 .38963 .38461 .39108 .38692 .39029 .38552 .38884 Mtetra
.38552 .38884 .38692 .39029 .38922 .38951 .38783 .38805 Mtetra
.38783 .38805 .38922 .38951 .39153 .38872 .39014 .38726 Mtetra
.39014 .38726 .39153 .38872 .39348 .39691 .39246 .38648 Mtetra
.014 0 .49 r
.39246 .38648 .39348 .39691 .39525 .40988 .39441 .39467 Mtetra
0 0 .428 r
.39441 .39467 .39525 .40988 .39716 .41963 .39618 .40765 Mtetra
0 0 .466 r
.39618 .40765 .39716 .41963 .39918 .42719 .3981 .4174 Mtetra
.031 .017 .505 r
.3981 .4174 .39918 .42719 .40127 .43318 .40013 .42496 Mtetra
.074 .067 .543 r
.40013 .42496 .40127 .43318 .40342 .43801 .40222 .43095 Mtetra
.117 .116 .58 r
.40222 .43095 .40342 .43801 .40561 .44196 .40438 .43578 Mtetra
.158 .163 .614 r
.40438 .43578 .40561 .44196 .40783 .44523 .40657 .43974 Mtetra
.197 .208 .645 r
.40657 .43974 .40783 .44523 .41008 .44797 .4088 .44301 Mtetra
.233 .25 .673 r
.4088 .44301 .41008 .44797 .41235 .45026 .41105 .44574 Mtetra
.267 .289 .699 r
.41105 .44574 .41235 .45026 .41464 .4522 .41332 .44804 Mtetra
.298 .325 .721 r
.41332 .44804 .41464 .4522 .41695 .45385 .41562 .44998 Mtetra
.326 .358 .741 r
.41562 .44998 .41695 .45385 .41926 .45525 .41793 .45162 Mtetra
.351 .388 .759 r
.41793 .45162 .41926 .45525 .4216 .45644 .42025 .45302 Mtetra
.374 .414 .774 r
.42025 .45302 .4216 .45644 .42394 .45746 .42259 .45421 Mtetra
.395 .439 .788 r
.42259 .45421 .42394 .45746 .42629 .45832 .42493 .45523 Mtetra
.414 .46 .8 r
.42493 .45523 .42629 .45832 .42865 .45904 .42728 .45609 Mtetra
.43 .48 .81 r
.42728 .45609 .42865 .45904 .43101 .45966 .42965 .45681 Mtetra
.445 .498 .819 r
.42965 .45681 .43101 .45966 .43339 .46017 .43202 .45742 Mtetra
.459 .514 .827 r
.43202 .45742 .43339 .46017 .43577 .46059 .43439 .45793 Mtetra
.471 .528 .834 r
.43439 .45793 .43577 .46059 .43815 .46093 .43678 .45836 Mtetra
.482 .541 .841 r
.43678 .45836 .43815 .46093 .44054 .46121 .43917 .4587 Mtetra
.492 .553 .846 r
.43917 .4587 .44054 .46121 .44294 .46142 .44156 .45897 Mtetra
.501 .564 .851 r
.44156 .45897 .44294 .46142 .44534 .46157 .44396 .45918 Mtetra
.509 .573 .855 r
.44396 .45918 .44534 .46157 .44775 .46167 .44637 .45933 Mtetra
.517 .582 .859 r
.44637 .45933 .44775 .46167 .45016 .46173 .44878 .45943 Mtetra
.524 .59 .863 r
.44878 .45943 .45016 .46173 .45257 .46175 .45119 .45949 Mtetra
.53 .597 .866 r
.45119 .45949 .45257 .46175 .45499 .46173 .45361 .4595 Mtetra
.535 .604 .869 r
.45361 .4595 .45499 .46173 .45742 .46167 .45604 .45948 Mtetra
.54 .61 .872 r
.45604 .45948 .45742 .46167 .45984 .46159 .45846 .45942 Mtetra
.545 .616 .874 r
.45846 .45942 .45984 .46159 .46227 .46147 .46089 .45934 Mtetra
.549 .621 .876 r
.46089 .45934 .46227 .46147 .46471 .46133 .46333 .45922 Mtetra
.553 .626 .878 r
.46333 .45922 .46471 .46133 .46715 .46117 .46577 .45908 Mtetra
.557 .63 .88 r
.46577 .45908 .46715 .46117 .46959 .46098 .46821 .45891 Mtetra
.56 .634 .881 r
.46821 .45891 .46959 .46098 .47203 .46078 .47066 .45873 Mtetra
.563 .637 .883 r
.47066 .45873 .47203 .46078 .47448 .46055 .4731 .45852 Mtetra
.566 .641 .884 r
.4731 .45852 .47448 .46055 .47693 .46031 .47556 .45829 Mtetra
.569 .644 .885 r
.47556 .45829 .47693 .46031 .47939 .46005 .47801 .45805 Mtetra
.571 .647 .886 r
.47801 .45805 .47939 .46005 .48185 .45978 .48047 .45779 Mtetra
.573 .649 .887 r
.48047 .45779 .48185 .45978 .48431 .4595 .48293 .45752 Mtetra
.575 .652 .888 r
.48293 .45752 .48431 .4595 .48677 .4592 .4854 .45723 Mtetra
.577 .654 .889 r
.4854 .45723 .48677 .4592 .48924 .4589 .48787 .45694 Mtetra
.578 .656 .89 r
.48787 .45694 .48924 .4589 .49171 .45858 .49034 .45663 Mtetra
.58 .658 .89 r
.49034 .45663 .49171 .45858 .49419 .45825 .49281 .45631 Mtetra
.581 .659 .891 r
.49281 .45631 .49419 .45825 .49666 .45792 .49529 .45598 Mtetra
.583 .661 .892 r
.49529 .45598 .49666 .45792 .49914 .45758 .49777 .45564 Mtetra
.584 .662 .892 r
.49777 .45564 .49914 .45758 .50162 .45723 .50025 .4553 Mtetra
.585 .664 .892 r
.50025 .4553 .50162 .45723 .50411 .45687 .50274 .45495 Mtetra
.586 .665 .893 r
.50274 .45495 .50411 .45687 .5066 .45651 .50523 .45459 Mtetra
.586 .666 .893 r
.50523 .45459 .5066 .45651 .50909 .45614 .50772 .45423 Mtetra
.587 .666 .894 r
.50772 .45423 .50909 .45614 .51159 .45577 .51022 .45386 Mtetra
.588 .667 .894 r
.51022 .45386 .51159 .45577 .51408 .4554 .51272 .45349 Mtetra
.588 .668 .894 r
.51272 .45349 .51408 .4554 .51658 .45502 .51522 .45311 Mtetra
.589 .668 .894 r
.51522 .45311 .51658 .45502 .51909 .45464 .51772 .45273 Mtetra
.589 .669 .894 r
.51772 .45273 .51909 .45464 .52159 .45426 .52023 .45235 Mtetra
.589 .669 .895 r
.52023 .45235 .52159 .45426 .5241 .45388 .52274 .45197 Mtetra
.52274 .45197 .5241 .45388 .52661 .45349 .52525 .45158 Mtetra
.52525 .45158 .52661 .45349 .52913 .45311 .52777 .4512 Mtetra
.52777 .4512 .52913 .45311 .53165 .45272 .53029 .45081 Mtetra
.53029 .45081 .53165 .45272 .53417 .45234 .53281 .45042 Mtetra
.53281 .45042 .53417 .45234 .53669 .45196 .53534 .45004 Mtetra
.589 .669 .894 r
.53534 .45004 .53669 .45196 .53922 .45158 .53786 .44965 Mtetra
.589 .668 .894 r
.53786 .44965 .53922 .45158 .54175 .4512 .54039 .44927 Mtetra
.588 .668 .894 r
.54039 .44927 .54175 .4512 .54428 .45082 .54293 .44889 Mtetra
.588 .667 .894 r
.54293 .44889 .54428 .45082 .54682 .45045 .54547 .44851 Mtetra
.587 .666 .894 r
.54547 .44851 .54682 .45045 .54936 .45008 .54801 .44814 Mtetra
.586 .666 .893 r
.54801 .44814 .54936 .45008 .5519 .44972 .55055 .44777 Mtetra
.586 .665 .893 r
.55055 .44777 .5519 .44972 .55445 .44936 .5531 .4474 Mtetra
.585 .663 .892 r
.5531 .4474 .55445 .44936 .55699 .44901 .55564 .44704 Mtetra
.584 .662 .892 r
.55564 .44704 .55699 .44901 .55955 .44866 .5582 .44669 Mtetra
.583 .661 .891 r
.5582 .44669 .55955 .44866 .5621 .44832 .56075 .44634 Mtetra
.581 .659 .891 r
.56075 .44634 .5621 .44832 .56466 .44799 .56331 .446 Mtetra
.58 .658 .89 r
.56331 .446 .56466 .44799 .56722 .44767 .56587 .44567 Mtetra
.579 .656 .89 r
.56587 .44567 .56722 .44767 .56978 .44737 .56844 .44535 Mtetra
.577 .654 .889 r
.56844 .44535 .56978 .44737 .57235 .44707 .57101 .44504 Mtetra
.575 .652 .888 r
.57101 .44504 .57235 .44707 .57492 .44678 .57358 .44474 Mtetra
.573 .649 .887 r
.57358 .44474 .57492 .44678 .5775 .44651 .57615 .44445 Mtetra
.571 .647 .886 r
.57615 .44445 .5775 .44651 .58007 .44626 .57873 .44418 Mtetra
.569 .644 .885 r
.57873 .44418 .58007 .44626 .58266 .44602 .58132 .44392 Mtetra
.567 .641 .884 r
.58132 .44392 .58266 .44602 .58524 .4458 .5839 .44368 Mtetra
.564 .637 .882 r
.5839 .44368 .58524 .4458 .58783 .4456 .58649 .44346 Mtetra
.561 .634 .881 r
.58649 .44346 .58783 .4456 .59042 .44542 .58908 .44325 Mtetra
.558 .63 .879 r
.58908 .44325 .59042 .44542 .59302 .44526 .59168 .44307 Mtetra
.554 .625 .877 r
.59168 .44307 .59302 .44526 .59562 .44513 .59428 .44292 Mtetra
.551 .621 .875 r
.59428 .44292 .59562 .44513 .59823 .44503 .59689 .44278 Mtetra
.547 .616 .873 r
.59689 .44278 .59823 .44503 .60084 .44496 .5995 .44268 Mtetra
.542 .61 .871 r
.5995 .44268 .60084 .44496 .60345 .44493 .60211 .44261 Mtetra
.537 .604 .868 r
.60211 .44261 .60345 .44493 .60607 .44493 .60473 .44258 Mtetra
.532 .598 .865 r
.60473 .44258 .60607 .44493 .60869 .44498 .60735 .44258 Mtetra
.526 .59 .862 r
.60735 .44258 .60869 .44498 .61132 .44508 .60998 .44263 Mtetra
.52 .583 .858 r
.60998 .44263 .61132 .44508 .61395 .44522 .61261 .44272 Mtetra
.513 .574 .854 r
.61261 .44272 .61395 .44522 .61659 .44543 .61525 .44287 Mtetra
.506 .565 .849 r
.61525 .44287 .61659 .44543 .61924 .4457 .61789 .44307 Mtetra
.498 .554 .844 r
.61789 .44307 .61924 .4457 .62189 .44605 .62054 .44334 Mtetra
.489 .543 .839 r
.62054 .44334 .62189 .44605 .62455 .44648 .6232 .44369 Mtetra
.479 .53 .832 r
.6232 .44369 .62455 .44648 .62722 .44701 .62587 .44412 Mtetra
.468 .517 .825 r
.62587 .44412 .62722 .44701 .62989 .44764 .62854 .44464 Mtetra
.456 .502 .817 r
.62854 .44464 .62989 .44764 .63257 .4484 .63122 .44528 Mtetra
.443 .485 .808 r
.63122 .44528 .63257 .4484 .63527 .4493 .6339 .44603 Mtetra
.429 .467 .798 r
.6339 .44603 .63527 .4493 .63797 .45037 .6366 .44693 Mtetra
.413 .448 .787 r
.6366 .44693 .63797 .45037 .64069 .45163 .63931 .448 Mtetra
.396 .426 .774 r
.63931 .448 .64069 .45163 .64342 .45311 .64203 .44926 Mtetra
.377 .402 .76 r
.64203 .44926 .64342 .45311 .64617 .45487 .64477 .45074 Mtetra
.356 .377 .744 r
.64477 .45074 .64617 .45487 .64893 .45695 .64752 .4525 Mtetra
.334 .349 .727 r
.64752 .4525 .64893 .45695 .65172 .45943 .6503 .45458 Mtetra
.31 .319 .707 r
.6503 .45458 .65172 .45943 .65454 .46239 .65309 .45705 Mtetra
.284 .287 .686 r
.65309 .45705 .65454 .46239 .65739 .46596 .65591 .46002 Mtetra
.257 .253 .663 r
.65591 .46002 .65739 .46596 .66028 .4703 .65877 .46358 Mtetra
.229 .218 .638 r
.65877 .46358 .66028 .4703 .66322 .47564 .66167 .46792 Mtetra
.199 .181 .612 r
.66167 .46792 .66322 .47564 .66624 .48232 .66462 .47327 Mtetra
.17 .144 .584 r
.66462 .47327 .66624 .48232 .66935 .49083 .66764 .47995 Mtetra
.14 .108 .557 r
.66764 .47995 .66935 .49083 .67259 .50196 .67076 .48846 Mtetra
.112 .072 .529 r
.67076 .48846 .67259 .50196 .67603 .517 .67401 .4996 Mtetra
.085 .039 .502 r
.67401 .4996 .67603 .517 .67926 .52669 .67747 .51465 Mtetra
.128 .092 .545 r
.67747 .51465 .67926 .52669 .68201 .52587 .6807 .52434 Mtetra
.645 .763 .934 r
.6807 .52434 .68201 .52587 .68477 .52504 .68346 .52352 Mtetra
.68346 .52352 .68477 .52504 .68753 .52422 .68622 .52269 Mtetra
.68622 .52269 .68753 .52422 .69029 .52339 .68898 .52187 Mtetra
.68898 .52187 .69029 .52339 .69305 .52257 .69175 .52104 Mtetra
.69175 .52104 .69305 .52257 .68392 .28907 .69451 .52021 Mtetra
0 0 .4 r
.69451 .52021 .68392 .28907 .68649 .28819 .68528 .28657 Mtetra
.664 .741 .907 r
.68528 .28657 .68649 .28819 .68907 .28731 .68785 .28569 Mtetra
.68785 .28569 .68907 .28731 .69164 .28644 .69043 .28481 Mtetra
.69043 .28481 .69164 .28644 .69422 .28556 .69301 .28393 Mtetra
.69301 .28393 .69422 .28556 .69682 .28507 .69559 .28305 Mtetra
.605 .666 .882 r
.69559 .28305 .69682 .28507 .70032 .30052 .69819 .28256 Mtetra
.103 .049 .505 r
.69819 .28256 .70032 .30052 .70362 .31191 .70171 .29802 Mtetra
.131 .083 .531 r
.70171 .29802 .70362 .31191 .70678 .32059 .70501 .30941 Mtetra
.16 .118 .558 r
.70501 .30941 .70678 .32059 .70986 .32739 .70819 .3181 Mtetra
.19 .154 .585 r
.70819 .3181 .70986 .32739 .71286 .33281 .71127 .32489 Mtetra
.22 .191 .611 r
.71127 .32489 .71286 .33281 .71582 .33721 .71428 .33032 Mtetra
.249 .226 .637 r
.71428 .33032 .71582 .33721 .71874 .34081 .71725 .33472 Mtetra
.277 .261 .66 r
.71725 .33472 .71874 .34081 .72164 .3438 .72018 .33832 Mtetra
.303 .294 .683 r
.72018 .33832 .72164 .3438 .72451 .34629 .72307 .34131 Mtetra
.328 .325 .703 r
.72307 .34131 .72451 .34629 .72736 .34838 .72595 .3438 Mtetra
.351 .354 .722 r
.72595 .3438 .72736 .34838 .7302 .35014 .72881 .34589 Mtetra
.373 .38 .739 r
.72881 .34589 .7302 .35014 .73303 .35162 .73166 .34765 Mtetra
.393 .405 .754 r
.73166 .34765 .73303 .35162 .73585 .35287 .73449 .34913 Mtetra
.411 .428 .768 r
.73449 .34913 .73585 .35287 .73866 .35392 .73731 .35038 Mtetra
.427 .449 .78 r
.73731 .35038 .73866 .35392 .74147 .35481 .74013 .35143 Mtetra
.442 .468 .791 r
.74013 .35143 .74147 .35481 .74427 .35554 .74295 .35231 Mtetra
.456 .486 .801 r
.74295 .35231 .74427 .35554 .74707 .35615 .74575 .35304 Mtetra
.469 .501 .809 r
.74575 .35304 .74707 .35615 .74987 .35665 .74856 .35365 Mtetra
.48 .516 .817 r
.74856 .35365 .74987 .35665 .75266 .35706 .75136 .35415 Mtetra
.49 .529 .824 r
.75136 .35415 .75266 .35706 .75545 .35737 .75416 .35455 Mtetra
.5 .541 .831 r
.75416 .35455 .75545 .35737 .75824 .35761 .75696 .35487 Mtetra
.508 .552 .836 r
.75696 .35487 .75824 .35761 .76104 .35778 .75975 .3551 Mtetra
.516 .562 .841 r
.75975 .3551 .76104 .35778 .76383 .35789 .76255 .35527 Mtetra
.523 .572 .846 r
.76255 .35527 .76383 .35789 .76662 .35795 .76535 .35538 Mtetra
.529 .58 .85 r
.76535 .35538 .76662 .35795 .76941 .35796 .76814 .35544 Mtetra
.535 .588 .854 r
.76814 .35544 .76941 .35796 .77221 .35792 .77094 .35544 Mtetra
.541 .595 .857 r
.77094 .35544 .77221 .35792 .775 .35784 .77374 .3554 Mtetra
.546 .601 .86 r
.77374 .3554 .775 .35784 .77779 .35773 .77654 .35532 Mtetra
.55 .607 .863 r
.77654 .35532 .77779 .35773 .78059 .35758 .77934 .3552 Mtetra
.554 .613 .866 r
.77934 .3552 .78059 .35758 .78339 .3574 .78214 .35505 Mtetra
.558 .618 .868 r
.78214 .35505 .78339 .3574 .78619 .35719 .78494 .35487 Mtetra
.562 .623 .87 r
.78494 .35487 .78619 .35719 .78899 .35696 .78775 .35466 Mtetra
.565 .627 .872 r
.78775 .35466 .78899 .35696 .79179 .3567 .79055 .35443 Mtetra
.568 .631 .874 r
.79055 .35443 .79179 .3567 .7946 .35642 .79336 .35417 Mtetra
.571 .635 .875 r
.79336 .35417 .7946 .35642 .79741 .35613 .79617 .35389 Mtetra
.573 .638 .877 r
.79617 .35389 .79741 .35613 .80022 .35581 .79898 .35359 Mtetra
.576 .641 .878 r
.79898 .35359 .80022 .35581 .80303 .35548 .8018 .35327 Mtetra
.578 .644 .88 r
.8018 .35327 .80303 .35548 .80584 .35513 .80461 .35294 Mtetra
.58 .646 .881 r
.80461 .35294 .80584 .35513 .80866 .35477 .80743 .35259 Mtetra
.582 .649 .882 r
.80743 .35259 .80866 .35477 .81148 .3544 .81026 .35223 Mtetra
.583 .651 .883 r
.81026 .35223 .81148 .3544 .8143 .35401 .81308 .35185 Mtetra
.585 .653 .884 r
.81308 .35185 .8143 .35401 .81712 .35361 .81591 .35146 Mtetra
.586 .655 .884 r
.81591 .35146 .81712 .35361 .81995 .3532 .81874 .35106 Mtetra
.587 .657 .885 r
.81874 .35106 .81995 .3532 .82278 .35279 .82157 .35065 Mtetra
.589 .658 .886 r
.82157 .35065 .82278 .35279 .82561 .35236 .8244 .35023 Mtetra
.59 .66 .886 r
.8244 .35023 .82561 .35236 .82845 .35193 .82724 .3498 Mtetra
.591 .661 .887 r
.82724 .3498 .82845 .35193 .83129 .35149 .83008 .34937 Mtetra
.591 .662 .887 r
.83008 .34937 .83129 .35149 .83413 .35104 .83292 .34893 Mtetra
.592 .663 .888 r
.83292 .34893 .83413 .35104 .83697 .35059 .83577 .34848 Mtetra
.593 .664 .888 r
.83577 .34848 .83697 .35059 .83982 .35014 .83862 .34803 Mtetra
.593 .665 .888 r
.83862 .34803 .83982 .35014 .84267 .34968 .84147 .34757 Mtetra
.594 .666 .889 r
.84147 .34757 .84267 .34968 .84553 .34921 .84433 .34711 Mtetra
.84433 .34711 .84553 .34921 .84838 .34874 .84719 .34664 Mtetra
.595 .667 .889 r
.84719 .34664 .84838 .34874 .85125 .34827 .85005 .34617 Mtetra
.85005 .34617 .85125 .34827 .85411 .3478 .85292 .3457 Mtetra
.583 .671 .9 r
.22423 .54542 .22572 .54717 .22793 .54685 .22644 .54511 Mtetra
.22644 .54511 .22793 .54685 .23015 .54654 .22866 .5448 Mtetra
.22866 .5448 .23015 .54654 .23237 .54623 .23088 .54448 Mtetra
.23088 .54448 .23237 .54623 .23459 .54592 .2331 .54417 Mtetra
.2331 .54417 .23459 .54592 .23681 .5456 .23532 .54385 Mtetra
.23532 .54385 .23681 .5456 .23903 .54529 .23755 .54354 Mtetra
.23755 .54354 .23903 .54529 .24126 .54498 .23978 .54323 Mtetra
.582 .671 .9 r
.23978 .54323 .24126 .54498 .24349 .54467 .24201 .54291 Mtetra
.582 .67 .9 r
.24201 .54291 .24349 .54467 .24572 .54437 .24424 .5426 Mtetra
.582 .669 .899 r
.24424 .5426 .24572 .54437 .24796 .54407 .24647 .5423 Mtetra
.581 .669 .899 r
.24647 .5423 .24796 .54407 .25019 .54377 .24871 .54199 Mtetra
.58 .668 .899 r
.24871 .54199 .25019 .54377 .25243 .54347 .25095 .54169 Mtetra
.579 .667 .899 r
.25095 .54169 .25243 .54347 .25467 .54318 .25319 .5414 Mtetra
.578 .666 .898 r
.25319 .5414 .25467 .54318 .25691 .5429 .25543 .54111 Mtetra
.577 .665 .898 r
.25543 .54111 .25691 .5429 .25916 .54262 .25768 .54082 Mtetra
.576 .663 .897 r
.25768 .54082 .25916 .54262 .2614 .54235 .25993 .54054 Mtetra
.575 .662 .897 r
.25993 .54054 .2614 .54235 .26365 .54209 .26218 .54027 Mtetra
.573 .66 .896 r
.26218 .54027 .26365 .54209 .2659 .54184 .26443 .54001 Mtetra
.572 .659 .896 r
.26443 .54001 .2659 .54184 .26815 .5416 .26668 .53976 Mtetra
.57 .657 .895 r
.26668 .53976 .26815 .5416 .27041 .54137 .26894 .53951 Mtetra
.568 .654 .894 r
.26894 .53951 .27041 .54137 .27266 .54115 .27119 .53928 Mtetra
.566 .652 .894 r
.27119 .53928 .27266 .54115 .27492 .54094 .27345 .53906 Mtetra
.564 .65 .893 r
.27345 .53906 .27492 .54094 .27718 .54075 .27571 .53885 Mtetra
.561 .647 .892 r
.27571 .53885 .27718 .54075 .27944 .54057 .27797 .53865 Mtetra
.558 .644 .891 r
.27797 .53865 .27944 .54057 .2817 .54041 .28024 .53847 Mtetra
.556 .64 .889 r
.28024 .53847 .2817 .54041 .28396 .54026 .2825 .53831 Mtetra
.552 .637 .888 r
.2825 .53831 .28396 .54026 .28623 .54014 .28477 .53817 Mtetra
.549 .633 .887 r
.28477 .53817 .28623 .54014 .28849 .54004 .28704 .53804 Mtetra
.545 .628 .885 r
.28704 .53804 .28849 .54004 .29076 .53997 .28931 .53794 Mtetra
.541 .624 .883 r
.28931 .53794 .29076 .53997 .29303 .53992 .29158 .53787 Mtetra
.536 .618 .881 r
.29158 .53787 .29303 .53992 .2953 .5399 .29385 .53782 Mtetra
.531 .613 .879 r
.29385 .53782 .2953 .5399 .29757 .53992 .29612 .5378 Mtetra
.526 .607 .877 r
.29612 .5378 .29757 .53992 .29984 .53997 .29839 .53781 Mtetra
.52 .6 .874 r
.29839 .53781 .29984 .53997 .30211 .54006 .30067 .53786 Mtetra
.513 .592 .871 r
.30067 .53786 .30211 .54006 .30438 .54019 .30294 .53795 Mtetra
.506 .584 .867 r
.30294 .53795 .30438 .54019 .30665 .54037 .30521 .53808 Mtetra
.498 .575 .864 r
.30521 .53808 .30665 .54037 .30892 .54061 .30749 .53826 Mtetra
.49 .565 .859 r
.30749 .53826 .30892 .54061 .31119 .54091 .30976 .5385 Mtetra
.48 .554 .854 r
.30976 .5385 .31119 .54091 .31346 .54128 .31204 .5388 Mtetra
.469 .542 .849 r
.31204 .5388 .31346 .54128 .31573 .54172 .31431 .53916 Mtetra
.458 .529 .843 r
.31431 .53916 .31573 .54172 .31799 .54225 .31658 .5396 Mtetra
.445 .514 .835 r
.31658 .5396 .31799 .54225 .32026 .54288 .31885 .54013 Mtetra
.43 .498 .827 r
.31885 .54013 .32026 .54288 .32252 .54362 .32112 .54076 Mtetra
.414 .479 .818 r
.32112 .54076 .32252 .54362 .32478 .54449 .32338 .5415 Mtetra
.397 .459 .807 r
.32338 .5415 .32478 .54449 .32703 .54551 .32564 .54237 Mtetra
.377 .436 .795 r
.32564 .54237 .32703 .54551 .32928 .5467 .3279 .54339 Mtetra
.355 .411 .781 r
.3279 .54339 .32928 .5467 .33152 .5481 .33015 .54458 Mtetra
.331 .383 .765 r
.33015 .54458 .33152 .5481 .33375 .54974 .3324 .54598 Mtetra
.304 .352 .747 r
.3324 .54598 .33375 .54974 .33597 .55166 .33463 .54761 Mtetra
.275 .318 .726 r
.33463 .54761 .33597 .55166 .33818 .55394 .33686 .54954 Mtetra
.242 .281 .702 r
.33686 .54954 .33818 .55394 .34037 .55664 .33907 .55182 Mtetra
.207 .24 .675 r
.33907 .55182 .34037 .55664 .34254 .55986 .34126 .55451 Mtetra
.17 .196 .646 r
.34126 .55451 .34254 .55986 .34468 .56375 .34344 .55774 Mtetra
.13 .15 .613 r
.34344 .55774 .34468 .56375 .34679 .56849 .34558 .56163 Mtetra
.088 .101 .577 r
.34558 .56163 .34679 .56849 .34884 .57435 .34769 .56637 Mtetra
.045 .051 .539 r
.34769 .56637 .34884 .57435 .35083 .58173 .34976 .57224 Mtetra
.002 0 .5 r
.34976 .57224 .35083 .58173 .35273 .59122 .35175 .57962 Mtetra
0 0 .46 r
.35175 .57962 .35273 .59122 .35449 .6038 .35366 .58911 Mtetra
0 0 .42 r
.35366 .58911 .35449 .6038 .35604 .62112 .35542 .6017 Mtetra
0 0 .383 r
.35542 .6017 .35604 .62112 .35847 .62083 .35698 .61903 Mtetra
.573 .677 .91 r
.35698 .61903 .35847 .62083 .36092 .62009 .35941 .61873 Mtetra
.645 .763 .934 r
.35941 .61873 .36092 .62009 .36338 .61936 .36187 .618 Mtetra
.36187 .618 .36338 .61936 .36583 .61862 .36432 .61726 Mtetra
.36432 .61726 .36583 .61862 .36829 .61789 .36678 .61652 Mtetra
.36678 .61652 .36829 .61789 .38091 .39041 .36925 .61579 Mtetra
0 0 .256 r
.36925 .61579 .38091 .39041 .38322 .38963 .38182 .38817 Mtetra
.664 .741 .907 r
.38182 .38817 .38322 .38963 .38552 .38884 .38413 .38739 Mtetra
.38413 .38739 .38552 .38884 .38783 .38805 .38644 .3866 Mtetra
.38644 .3866 .38783 .38805 .39014 .38726 .38875 .38581 Mtetra
.38875 .38581 .39014 .38726 .39246 .38648 .39106 .38502 Mtetra
.39106 .38502 .39246 .38648 .39441 .39467 .39338 .38423 Mtetra
.014 0 .49 r
.39338 .38423 .39441 .39467 .39618 .40765 .39534 .39242 Mtetra
0 0 .428 r
.39534 .39242 .39618 .40765 .3981 .4174 .39712 .4054 Mtetra
0 0 .466 r
.39712 .4054 .3981 .4174 .40013 .42496 .39905 .41516 Mtetra
.031 .017 .505 r
.39905 .41516 .40013 .42496 .40222 .43095 .40108 .42272 Mtetra
.074 .067 .543 r
.40108 .42272 .40222 .43095 .40438 .43578 .40318 .42872 Mtetra
.117 .116 .58 r
.40318 .42872 .40438 .43578 .40657 .43974 .40533 .43355 Mtetra
.158 .163 .614 r
.40533 .43355 .40657 .43974 .4088 .44301 .40753 .43751 Mtetra
.197 .208 .645 r
.40753 .43751 .4088 .44301 .41105 .44574 .40976 .44078 Mtetra
.233 .25 .673 r
.40976 .44078 .41105 .44574 .41332 .44804 .41202 .44351 Mtetra
.267 .289 .699 r
.41202 .44351 .41332 .44804 .41562 .44998 .4143 .44581 Mtetra
.298 .325 .721 r
.4143 .44581 .41562 .44998 .41793 .45162 .4166 .44775 Mtetra
.326 .358 .741 r
.4166 .44775 .41793 .45162 .42025 .45302 .41891 .44939 Mtetra
.351 .388 .759 r
.41891 .44939 .42025 .45302 .42259 .45421 .42124 .45079 Mtetra
.374 .414 .774 r
.42124 .45079 .42259 .45421 .42493 .45523 .42358 .45198 Mtetra
.395 .439 .788 r
.42358 .45198 .42493 .45523 .42728 .45609 .42593 .45299 Mtetra
.414 .46 .8 r
.42593 .45299 .42728 .45609 .42965 .45681 .42828 .45385 Mtetra
.43 .48 .81 r
.42828 .45385 .42965 .45681 .43202 .45742 .43065 .45458 Mtetra
.445 .498 .819 r
.43065 .45458 .43202 .45742 .43439 .45793 .43303 .45519 Mtetra
.459 .514 .827 r
.43303 .45519 .43439 .45793 .43678 .45836 .43541 .4557 Mtetra
.471 .528 .834 r
.43541 .4557 .43678 .45836 .43917 .4587 .43779 .45611 Mtetra
.482 .541 .841 r
.43779 .45611 .43917 .4587 .44156 .45897 .44019 .45646 Mtetra
.492 .553 .846 r
.44019 .45646 .44156 .45897 .44396 .45918 .44259 .45673 Mtetra
.501 .564 .851 r
.44259 .45673 .44396 .45918 .44637 .45933 .44499 .45693 Mtetra
.509 .573 .855 r
.44499 .45693 .44637 .45933 .44878 .45943 .4474 .45708 Mtetra
.517 .582 .859 r
.4474 .45708 .44878 .45943 .45119 .45949 .44981 .45718 Mtetra
.524 .59 .863 r
.44981 .45718 .45119 .45949 .45361 .4595 .45223 .45724 Mtetra
.53 .597 .866 r
.45223 .45724 .45361 .4595 .45604 .45948 .45466 .45725 Mtetra
.535 .604 .869 r
.45466 .45725 .45604 .45948 .45846 .45942 .45708 .45723 Mtetra
.54 .61 .872 r
.45708 .45723 .45846 .45942 .46089 .45934 .45951 .45717 Mtetra
.545 .616 .874 r
.45951 .45717 .46089 .45934 .46333 .45922 .46195 .45708 Mtetra
.549 .621 .876 r
.46195 .45708 .46333 .45922 .46577 .45908 .46439 .45696 Mtetra
.553 .626 .878 r
.46439 .45696 .46577 .45908 .46821 .45891 .46683 .45682 Mtetra
.557 .63 .88 r
.46683 .45682 .46821 .45891 .47066 .45873 .46927 .45665 Mtetra
.56 .634 .881 r
.46927 .45665 .47066 .45873 .4731 .45852 .47172 .45646 Mtetra
.563 .637 .883 r
.47172 .45646 .4731 .45852 .47556 .45829 .47418 .45625 Mtetra
.566 .641 .884 r
.47418 .45625 .47556 .45829 .47801 .45805 .47663 .45603 Mtetra
.569 .644 .885 r
.47663 .45603 .47801 .45805 .48047 .45779 .47909 .45578 Mtetra
.571 .647 .886 r
.47909 .45578 .48047 .45779 .48293 .45752 .48156 .45552 Mtetra
.573 .649 .887 r
.48156 .45552 .48293 .45752 .4854 .45723 .48402 .45525 Mtetra
.575 .652 .888 r
.48402 .45525 .4854 .45723 .48787 .45694 .48649 .45496 Mtetra
.577 .654 .889 r
.48649 .45496 .48787 .45694 .49034 .45663 .48896 .45466 Mtetra
.578 .656 .89 r
.48896 .45466 .49034 .45663 .49281 .45631 .49144 .45435 Mtetra
.58 .658 .89 r
.49144 .45435 .49281 .45631 .49529 .45598 .49392 .45403 Mtetra
.581 .659 .891 r
.49392 .45403 .49529 .45598 .49777 .45564 .4964 .4537 Mtetra
.583 .661 .892 r
.4964 .4537 .49777 .45564 .50025 .4553 .49888 .45336 Mtetra
.584 .662 .892 r
.49888 .45336 .50025 .4553 .50274 .45495 .50137 .45302 Mtetra
.585 .664 .892 r
.50137 .45302 .50274 .45495 .50523 .45459 .50386 .45266 Mtetra
.586 .665 .893 r
.50386 .45266 .50523 .45459 .50772 .45423 .50635 .4523 Mtetra
.586 .666 .893 r
.50635 .4523 .50772 .45423 .51022 .45386 .50885 .45194 Mtetra
.587 .666 .894 r
.50885 .45194 .51022 .45386 .51272 .45349 .51135 .45157 Mtetra
.588 .667 .894 r
.51135 .45157 .51272 .45349 .51522 .45311 .51385 .4512 Mtetra
.588 .668 .894 r
.51385 .4512 .51522 .45311 .51772 .45273 .51636 .45082 Mtetra
.589 .668 .894 r
.51636 .45082 .51772 .45273 .52023 .45235 .51887 .45044 Mtetra
.589 .669 .894 r
.51887 .45044 .52023 .45235 .52274 .45197 .52138 .45005 Mtetra
.589 .669 .895 r
.52138 .45005 .52274 .45197 .52525 .45158 .52389 .44967 Mtetra
.52389 .44967 .52525 .45158 .52777 .4512 .52641 .44928 Mtetra
.52641 .44928 .52777 .4512 .53029 .45081 .52893 .44889 Mtetra
.52893 .44889 .53029 .45081 .53281 .45042 .53145 .44851 Mtetra
.53145 .44851 .53281 .45042 .53534 .45004 .53398 .44812 Mtetra
.53398 .44812 .53534 .45004 .53786 .44965 .53651 .44773 Mtetra
.589 .669 .894 r
.53651 .44773 .53786 .44965 .54039 .44927 .53904 .44734 Mtetra
.589 .668 .894 r
.53904 .44734 .54039 .44927 .54293 .44889 .54157 .44696 Mtetra
.588 .668 .894 r
.54157 .44696 .54293 .44889 .54547 .44851 .54411 .44657 Mtetra
.588 .667 .894 r
.54411 .44657 .54547 .44851 .54801 .44814 .54665 .44619 Mtetra
.587 .666 .894 r
.54665 .44619 .54801 .44814 .55055 .44777 .5492 .44582 Mtetra
.586 .666 .893 r
.5492 .44582 .55055 .44777 .5531 .4474 .55174 .44545 Mtetra
.586 .665 .893 r
.55174 .44545 .5531 .4474 .55564 .44704 .55429 .44508 Mtetra
.585 .663 .892 r
.55429 .44508 .55564 .44704 .5582 .44669 .55685 .44472 Mtetra
.584 .662 .892 r
.55685 .44472 .5582 .44669 .56075 .44634 .5594 .44436 Mtetra
.583 .661 .891 r
.5594 .44436 .56075 .44634 .56331 .446 .56196 .44401 Mtetra
.581 .659 .891 r
.56196 .44401 .56331 .446 .56587 .44567 .56453 .44367 Mtetra
.58 .658 .89 r
.56453 .44367 .56587 .44567 .56844 .44535 .56709 .44334 Mtetra
.579 .656 .89 r
.56709 .44334 .56844 .44535 .57101 .44504 .56966 .44302 Mtetra
.577 .654 .889 r
.56966 .44302 .57101 .44504 .57358 .44474 .57223 .4427 Mtetra
.575 .652 .888 r
.57223 .4427 .57358 .44474 .57615 .44445 .57481 .4424 Mtetra
.573 .649 .887 r
.57481 .4424 .57615 .44445 .57873 .44418 .57739 .44211 Mtetra
.571 .647 .886 r
.57739 .44211 .57873 .44418 .58132 .44392 .57997 .44184 Mtetra
.569 .644 .885 r
.57997 .44184 .58132 .44392 .5839 .44368 .58256 .44158 Mtetra
.567 .641 .884 r
.58256 .44158 .5839 .44368 .58649 .44346 .58515 .44134 Mtetra
.564 .637 .882 r
.58515 .44134 .58649 .44346 .58908 .44325 .58774 .44111 Mtetra
.561 .634 .881 r
.58774 .44111 .58908 .44325 .59168 .44307 .59034 .44091 Mtetra
.558 .63 .879 r
.59034 .44091 .59168 .44307 .59428 .44292 .59294 .44072 Mtetra
.554 .625 .877 r
.59294 .44072 .59428 .44292 .59689 .44278 .59555 .44056 Mtetra
.551 .621 .875 r
.59555 .44056 .59689 .44278 .5995 .44268 .59816 .44043 Mtetra
.547 .616 .873 r
.59816 .44043 .5995 .44268 .60211 .44261 .60077 .44033 Mtetra
.542 .61 .871 r
.60077 .44033 .60211 .44261 .60473 .44258 .60339 .44026 Mtetra
.537 .604 .868 r
.60339 .44026 .60473 .44258 .60735 .44258 .60601 .44022 Mtetra
.532 .598 .865 r
.60601 .44022 .60735 .44258 .60998 .44263 .60864 .44022 Mtetra
.526 .59 .862 r
.60864 .44022 .60998 .44263 .61261 .44272 .61127 .44026 Mtetra
.52 .583 .858 r
.61127 .44026 .61261 .44272 .61525 .44287 .61391 .44036 Mtetra
.513 .574 .854 r
.61391 .44036 .61525 .44287 .61789 .44307 .61655 .4405 Mtetra
.506 .565 .849 r
.61655 .4405 .61789 .44307 .62054 .44334 .6192 .44071 Mtetra
.498 .554 .844 r
.6192 .44071 .62054 .44334 .6232 .44369 .62185 .44098 Mtetra
.489 .543 .839 r
.62185 .44098 .6232 .44369 .62587 .44412 .62452 .44132 Mtetra
.479 .53 .832 r
.62452 .44132 .62587 .44412 .62854 .44464 .62718 .44175 Mtetra
.468 .517 .825 r
.62718 .44175 .62854 .44464 .63122 .44528 .62986 .44227 Mtetra
.456 .502 .817 r
.62986 .44227 .63122 .44528 .6339 .44603 .63254 .4429 Mtetra
.443 .485 .808 r
.63254 .4429 .6339 .44603 .6366 .44693 .63524 .44366 Mtetra
.429 .467 .798 r
.63524 .44366 .6366 .44693 .63931 .448 .63794 .44456 Mtetra
.413 .448 .787 r
.63794 .44456 .63931 .448 .64203 .44926 .64066 .44562 Mtetra
.396 .426 .774 r
.64066 .44562 .64203 .44926 .64477 .45074 .64338 .44688 Mtetra
.377 .402 .76 r
.64338 .44688 .64477 .45074 .64752 .4525 .64612 .44836 Mtetra
.356 .377 .744 r
.64612 .44836 .64752 .4525 .6503 .45458 .64888 .45012 Mtetra
.334 .349 .727 r
.64888 .45012 .6503 .45458 .65309 .45705 .65166 .4522 Mtetra
.31 .319 .707 r
.65166 .4522 .65309 .45705 .65591 .46002 .65446 .45467 Mtetra
.284 .287 .686 r
.65446 .45467 .65591 .46002 .65877 .46358 .65729 .45764 Mtetra
.257 .253 .663 r
.65729 .45764 .65877 .46358 .66167 .46792 .66015 .4612 Mtetra
.229 .218 .638 r
.66015 .4612 .66167 .46792 .66462 .47327 .66306 .46555 Mtetra
.199 .181 .612 r
.66306 .46555 .66462 .47327 .66764 .47995 .66601 .47089 Mtetra
.17 .144 .584 r
.66601 .47089 .66764 .47995 .67076 .48846 .66904 .47757 Mtetra
.14 .108 .557 r
.66904 .47757 .67076 .48846 .67401 .4996 .67217 .48609 Mtetra
.112 .072 .529 r
.67217 .48609 .67401 .4996 .67747 .51465 .67544 .49723 Mtetra
.085 .039 .502 r
.67544 .49723 .67747 .51465 .6807 .52434 .6789 .51229 Mtetra
.128 .092 .545 r
.6789 .51229 .6807 .52434 .68346 .52352 .68215 .52199 Mtetra
.645 .763 .934 r
.68215 .52199 .68346 .52352 .68622 .52269 .68491 .52117 Mtetra
.68491 .52117 .68622 .52269 .68898 .52187 .68767 .52034 Mtetra
.68767 .52034 .68898 .52187 .69175 .52104 .69044 .51951 Mtetra
.69044 .51951 .69175 .52104 .69451 .52021 .69321 .51868 Mtetra
.69321 .51868 .69451 .52021 .68528 .28657 .69598 .51785 Mtetra
0 0 .4 r
.69598 .51785 .68528 .28657 .68785 .28569 .68663 .28407 Mtetra
.664 .741 .907 r
.68663 .28407 .68785 .28569 .69043 .28481 .68921 .28319 Mtetra
.68921 .28319 .69043 .28481 .69301 .28393 .69179 .28231 Mtetra
.69179 .28231 .69301 .28393 .69559 .28305 .69437 .28143 Mtetra
.69437 .28143 .69559 .28305 .69819 .28256 .69696 .28054 Mtetra
.605 .666 .882 r
.69696 .28054 .69819 .28256 .70171 .29802 .69957 .28005 Mtetra
.103 .049 .505 r
.69957 .28005 .70171 .29802 .70501 .30941 .70309 .29551 Mtetra
.131 .083 .531 r
.70309 .29551 .70501 .30941 .70819 .3181 .70641 .30691 Mtetra
.16 .118 .558 r
.70641 .30691 .70819 .3181 .71127 .32489 .7096 .3156 Mtetra
.19 .154 .585 r
.7096 .3156 .71127 .32489 .71428 .33032 .71268 .32239 Mtetra
.22 .191 .611 r
.71268 .32239 .71428 .33032 .71725 .33472 .71571 .32782 Mtetra
.249 .226 .637 r
.71571 .32782 .71725 .33472 .72018 .33832 .71868 .33222 Mtetra
.277 .261 .66 r
.71868 .33222 .72018 .33832 .72307 .34131 .72161 .33583 Mtetra
.303 .294 .683 r
.72161 .33583 .72307 .34131 .72595 .3438 .72452 .33881 Mtetra
.328 .325 .703 r
.72452 .33881 .72595 .3438 .72881 .34589 .7274 .3413 Mtetra
.351 .354 .722 r
.7274 .3413 .72881 .34589 .73166 .34765 .73027 .34339 Mtetra
.373 .38 .739 r
.73027 .34339 .73166 .34765 .73449 .34913 .73312 .34515 Mtetra
.393 .405 .754 r
.73312 .34515 .73449 .34913 .73731 .35038 .73596 .34663 Mtetra
.411 .428 .768 r
.73596 .34663 .73731 .35038 .74013 .35143 .73879 .34787 Mtetra
.427 .449 .78 r
.73879 .34787 .74013 .35143 .74295 .35231 .74161 .34892 Mtetra
.442 .468 .791 r
.74161 .34892 .74295 .35231 .74575 .35304 .74443 .3498 Mtetra
.456 .486 .801 r
.74443 .3498 .74575 .35304 .74856 .35365 .74724 .35054 Mtetra
.469 .501 .809 r
.74724 .35054 .74856 .35365 .75136 .35415 .75005 .35114 Mtetra
.48 .516 .817 r
.75005 .35114 .75136 .35415 .75416 .35455 .75286 .35164 Mtetra
.49 .529 .824 r
.75286 .35164 .75416 .35455 .75696 .35487 .75566 .35204 Mtetra
.5 .541 .831 r
.75566 .35204 .75696 .35487 .75975 .3551 .75846 .35235 Mtetra
.508 .552 .836 r
.75846 .35235 .75975 .3551 .76255 .35527 .76127 .35259 Mtetra
.516 .562 .841 r
.76127 .35259 .76255 .35527 .76535 .35538 .76407 .35276 Mtetra
.523 .572 .846 r
.76407 .35276 .76535 .35538 .76814 .35544 .76687 .35286 Mtetra
.529 .58 .85 r
.76687 .35286 .76814 .35544 .77094 .35544 .76967 .35292 Mtetra
.535 .588 .854 r
.76967 .35292 .77094 .35544 .77374 .3554 .77247 .35292 Mtetra
.541 .595 .857 r
.77247 .35292 .77374 .3554 .77654 .35532 .77528 .35288 Mtetra
.546 .601 .86 r
.77528 .35288 .77654 .35532 .77934 .3552 .77808 .3528 Mtetra
.55 .607 .863 r
.77808 .3528 .77934 .3552 .78214 .35505 .78089 .35268 Mtetra
.554 .613 .866 r
.78089 .35268 .78214 .35505 .78494 .35487 .78369 .35252 Mtetra
.558 .618 .868 r
.78369 .35252 .78494 .35487 .78775 .35466 .7865 .35234 Mtetra
.562 .623 .87 r
.7865 .35234 .78775 .35466 .79055 .35443 .78931 .35213 Mtetra
.565 .627 .872 r
.78931 .35213 .79055 .35443 .79336 .35417 .79212 .35189 Mtetra
.568 .631 .874 r
.79212 .35189 .79336 .35417 .79617 .35389 .79493 .35163 Mtetra
.571 .635 .875 r
.79493 .35163 .79617 .35389 .79898 .35359 .79775 .35135 Mtetra
.573 .638 .877 r
.79775 .35135 .79898 .35359 .8018 .35327 .80057 .35105 Mtetra
.576 .641 .878 r
.80057 .35105 .8018 .35327 .80461 .35294 .80338 .35073 Mtetra
.578 .644 .88 r
.80338 .35073 .80461 .35294 .80743 .35259 .80621 .35039 Mtetra
.58 .646 .881 r
.80621 .35039 .80743 .35259 .81026 .35223 .80903 .35004 Mtetra
.582 .649 .882 r
.80903 .35004 .81026 .35223 .81308 .35185 .81186 .34968 Mtetra
.583 .651 .883 r
.81186 .34968 .81308 .35185 .81591 .35146 .81469 .3493 Mtetra
.585 .653 .884 r
.81469 .3493 .81591 .35146 .81874 .35106 .81752 .34891 Mtetra
.586 .655 .884 r
.81752 .34891 .81874 .35106 .82157 .35065 .82035 .3485 Mtetra
.587 .657 .885 r
.82035 .3485 .82157 .35065 .8244 .35023 .82319 .34809 Mtetra
.589 .658 .886 r
.82319 .34809 .8244 .35023 .82724 .3498 .82603 .34767 Mtetra
.59 .66 .886 r
.82603 .34767 .82724 .3498 .83008 .34937 .82887 .34724 Mtetra
.591 .661 .887 r
.82887 .34724 .83008 .34937 .83292 .34893 .83172 .3468 Mtetra
.591 .662 .887 r
.83172 .3468 .83292 .34893 .83577 .34848 .83456 .34636 Mtetra
.592 .663 .888 r
.83456 .34636 .83577 .34848 .83862 .34803 .83742 .34591 Mtetra
.593 .664 .888 r
.83742 .34591 .83862 .34803 .84147 .34757 .84027 .34545 Mtetra
.593 .665 .888 r
.84027 .34545 .84147 .34757 .84433 .34711 .84313 .34499 Mtetra
.594 .666 .889 r
.84313 .34499 .84433 .34711 .84719 .34664 .84599 .34453 Mtetra
.84599 .34453 .84719 .34664 .85005 .34617 .84885 .34406 Mtetra
.595 .667 .889 r
.84885 .34406 .85005 .34617 .85292 .3457 .85172 .34359 Mtetra
.582 .671 .9 r
.22274 .54367 .22423 .54542 .22644 .54511 .22495 .54336 Mtetra
.583 .671 .9 r
.22495 .54336 .22644 .54511 .22866 .5448 .22717 .54305 Mtetra
.22717 .54305 .22866 .5448 .23088 .54448 .22939 .54273 Mtetra
.22939 .54273 .23088 .54448 .2331 .54417 .23161 .54242 Mtetra
.23161 .54242 .2331 .54417 .23532 .54385 .23383 .5421 Mtetra
.23383 .5421 .23532 .54385 .23755 .54354 .23606 .54178 Mtetra
.23606 .54178 .23755 .54354 .23978 .54323 .23829 .54147 Mtetra
.23829 .54147 .23978 .54323 .24201 .54291 .24052 .54115 Mtetra
.582 .671 .9 r
.24052 .54115 .24201 .54291 .24424 .5426 .24275 .54084 Mtetra
.582 .67 .9 r
.24275 .54084 .24424 .5426 .24647 .5423 .24499 .54053 Mtetra
.582 .669 .899 r
.24499 .54053 .24647 .5423 .24871 .54199 .24723 .54022 Mtetra
.581 .669 .899 r
.24723 .54022 .24871 .54199 .25095 .54169 .24947 .53992 Mtetra
.58 .668 .899 r
.24947 .53992 .25095 .54169 .25319 .5414 .25171 .53961 Mtetra
.579 .667 .899 r
.25171 .53961 .25319 .5414 .25543 .54111 .25395 .53932 Mtetra
.578 .666 .898 r
.25395 .53932 .25543 .54111 .25768 .54082 .2562 .53902 Mtetra
.577 .665 .898 r
.2562 .53902 .25768 .54082 .25993 .54054 .25845 .53874 Mtetra
.576 .663 .897 r
.25845 .53874 .25993 .54054 .26218 .54027 .2607 .53846 Mtetra
.575 .662 .897 r
.2607 .53846 .26218 .54027 .26443 .54001 .26295 .53819 Mtetra
.573 .66 .896 r
.26295 .53819 .26443 .54001 .26668 .53976 .26521 .53792 Mtetra
.572 .659 .896 r
.26521 .53792 .26668 .53976 .26894 .53951 .26746 .53767 Mtetra
.57 .657 .895 r
.26746 .53767 .26894 .53951 .27119 .53928 .26972 .53742 Mtetra
.568 .654 .894 r
.26972 .53742 .27119 .53928 .27345 .53906 .27198 .53718 Mtetra
.566 .652 .894 r
.27198 .53718 .27345 .53906 .27571 .53885 .27424 .53696 Mtetra
.564 .65 .893 r
.27424 .53696 .27571 .53885 .27797 .53865 .27651 .53675 Mtetra
.561 .647 .892 r
.27651 .53675 .27797 .53865 .28024 .53847 .27877 .53655 Mtetra
.558 .644 .891 r
.27877 .53655 .28024 .53847 .2825 .53831 .28104 .53637 Mtetra
.556 .64 .889 r
.28104 .53637 .2825 .53831 .28477 .53817 .28331 .53621 Mtetra
.552 .637 .888 r
.28331 .53621 .28477 .53817 .28704 .53804 .28558 .53607 Mtetra
.549 .633 .887 r
.28558 .53607 .28704 .53804 .28931 .53794 .28785 .53594 Mtetra
.545 .628 .885 r
.28785 .53594 .28931 .53794 .29158 .53787 .29012 .53584 Mtetra
.541 .624 .883 r
.29012 .53584 .29158 .53787 .29385 .53782 .29239 .53576 Mtetra
.536 .618 .881 r
.29239 .53576 .29385 .53782 .29612 .5378 .29467 .53571 Mtetra
.531 .613 .879 r
.29467 .53571 .29612 .5378 .29839 .53781 .29694 .53569 Mtetra
.526 .607 .877 r
.29694 .53569 .29839 .53781 .30067 .53786 .29922 .5357 Mtetra
.52 .6 .874 r
.29922 .5357 .30067 .53786 .30294 .53795 .3015 .53575 Mtetra
.513 .592 .871 r
.3015 .53575 .30294 .53795 .30521 .53808 .30377 .53584 Mtetra
.506 .584 .867 r
.30377 .53584 .30521 .53808 .30749 .53826 .30605 .53597 Mtetra
.498 .575 .864 r
.30605 .53597 .30749 .53826 .30976 .5385 .30833 .53615 Mtetra
.49 .565 .859 r
.30833 .53615 .30976 .5385 .31204 .5388 .31061 .53638 Mtetra
.48 .554 .854 r
.31061 .53638 .31204 .5388 .31431 .53916 .31288 .53668 Mtetra
.469 .542 .849 r
.31288 .53668 .31431 .53916 .31658 .5396 .31516 .53704 Mtetra
.458 .529 .843 r
.31516 .53704 .31658 .5396 .31885 .54013 .31744 .53748 Mtetra
.445 .514 .835 r
.31744 .53748 .31885 .54013 .32112 .54076 .31971 .53801 Mtetra
.43 .498 .827 r
.31971 .53801 .32112 .54076 .32338 .5415 .32198 .53864 Mtetra
.414 .479 .818 r
.32198 .53864 .32338 .5415 .32564 .54237 .32425 .53937 Mtetra
.397 .459 .807 r
.32425 .53937 .32564 .54237 .3279 .54339 .32651 .54024 Mtetra
.377 .436 .795 r
.32651 .54024 .3279 .54339 .33015 .54458 .32878 .54126 Mtetra
.355 .411 .781 r
.32878 .54126 .33015 .54458 .3324 .54598 .33103 .54245 Mtetra
.331 .383 .765 r
.33103 .54245 .3324 .54598 .33463 .54761 .33328 .54385 Mtetra
.304 .352 .747 r
.33328 .54385 .33463 .54761 .33686 .54954 .33552 .54549 Mtetra
.275 .318 .726 r
.33552 .54549 .33686 .54954 .33907 .55182 .33775 .54741 Mtetra
.242 .281 .702 r
.33775 .54741 .33907 .55182 .34126 .55451 .33996 .54969 Mtetra
.207 .24 .675 r
.33996 .54969 .34126 .55451 .34344 .55774 .34216 .55239 Mtetra
.17 .196 .646 r
.34216 .55239 .34344 .55774 .34558 .56163 .34434 .55561 Mtetra
.13 .15 .613 r
.34434 .55561 .34558 .56163 .34769 .56637 .34649 .5595 Mtetra
.088 .101 .577 r
.34649 .5595 .34769 .56637 .34976 .57224 .34861 .56425 Mtetra
.045 .051 .539 r
.34861 .56425 .34976 .57224 .35175 .57962 .35067 .57012 Mtetra
.002 0 .5 r
.35067 .57012 .35175 .57962 .35366 .58911 .35267 .5775 Mtetra
0 0 .46 r
.35267 .5775 .35366 .58911 .35542 .6017 .35458 .587 Mtetra
0 0 .42 r
.35458 .587 .35542 .6017 .35698 .61903 .35636 .59959 Mtetra
0 0 .383 r
.35636 .59959 .35698 .61903 .35941 .61873 .35792 .61694 Mtetra
.573 .677 .91 r
.35792 .61694 .35941 .61873 .36187 .618 .36036 .61664 Mtetra
.645 .763 .934 r
.36036 .61664 .36187 .618 .36432 .61726 .36281 .6159 Mtetra
.36281 .6159 .36432 .61726 .36678 .61652 .36528 .61516 Mtetra
.36528 .61516 .36678 .61652 .36925 .61579 .36774 .61442 Mtetra
.36774 .61442 .36925 .61579 .38182 .38817 .37021 .61368 Mtetra
0 0 .256 r
.37021 .61368 .38182 .38817 .38413 .38739 .38273 .38593 Mtetra
.664 .741 .907 r
.38273 .38593 .38413 .38739 .38644 .3866 .38504 .38514 Mtetra
.38504 .38514 .38644 .3866 .38875 .38581 .38736 .38435 Mtetra
.38736 .38435 .38875 .38581 .39106 .38502 .38967 .38356 Mtetra
.38967 .38356 .39106 .38502 .39338 .38423 .39199 .38276 Mtetra
.39199 .38276 .39338 .38423 .39534 .39242 .39431 .38197 Mtetra
.014 0 .49 r
.39431 .38197 .39534 .39242 .39712 .4054 .39627 .39017 Mtetra
0 0 .428 r
.39627 .39017 .39712 .4054 .39905 .41516 .39806 .40316 Mtetra
0 0 .466 r
.39806 .40316 .39905 .41516 .40108 .42272 .39999 .41292 Mtetra
.031 .017 .505 r
.39999 .41292 .40108 .42272 .40318 .42872 .40203 .42048 Mtetra
.074 .067 .543 r
.40203 .42048 .40318 .42872 .40533 .43355 .40413 .42648 Mtetra
.117 .116 .58 r
.40413 .42648 .40533 .43355 .40753 .43751 .40629 .43131 Mtetra
.158 .163 .614 r
.40629 .43131 .40753 .43751 .40976 .44078 .4085 .43527 Mtetra
.197 .208 .645 r
.4085 .43527 .40976 .44078 .41202 .44351 .41073 .43854 Mtetra
.233 .25 .673 r
.41073 .43854 .41202 .44351 .4143 .44581 .413 .44127 Mtetra
.267 .289 .699 r
.413 .44127 .4143 .44581 .4166 .44775 .41528 .44357 Mtetra
.298 .325 .721 r
.41528 .44357 .4166 .44775 .41891 .44939 .41758 .44551 Mtetra
.326 .358 .741 r
.41758 .44551 .41891 .44939 .42124 .45079 .4199 .44716 Mtetra
.351 .388 .759 r
.4199 .44716 .42124 .45079 .42358 .45198 .42223 .44855 Mtetra
.374 .414 .774 r
.42223 .44855 .42358 .45198 .42593 .45299 .42457 .44974 Mtetra
.395 .439 .788 r
.42457 .44974 .42593 .45299 .42828 .45385 .42693 .45075 Mtetra
.414 .46 .8 r
.42693 .45075 .42828 .45385 .43065 .45458 .42929 .45161 Mtetra
.43 .48 .81 r
.42929 .45161 .43065 .45458 .43303 .45519 .43166 .45233 Mtetra
.445 .498 .819 r
.43166 .45233 .43303 .45519 .43541 .4557 .43404 .45294 Mtetra
.459 .514 .827 r
.43404 .45294 .43541 .4557 .43779 .45611 .43642 .45345 Mtetra
.471 .528 .834 r
.43642 .45345 .43779 .45611 .44019 .45646 .43881 .45387 Mtetra
.482 .541 .841 r
.43881 .45387 .44019 .45646 .44259 .45673 .44121 .45421 Mtetra
.492 .553 .846 r
.44121 .45421 .44259 .45673 .44499 .45693 .44361 .45448 Mtetra
.501 .564 .851 r
.44361 .45448 .44499 .45693 .4474 .45708 .44602 .45468 Mtetra
.509 .573 .855 r
.44602 .45468 .4474 .45708 .44981 .45718 .44843 .45483 Mtetra
.517 .582 .859 r
.44843 .45483 .44981 .45718 .45223 .45724 .45085 .45493 Mtetra
.524 .59 .863 r
.45085 .45493 .45223 .45724 .45466 .45725 .45327 .45498 Mtetra
.53 .597 .866 r
.45327 .45498 .45466 .45725 .45708 .45723 .4557 .455 Mtetra
.535 .604 .869 r
.4557 .455 .45708 .45723 .45951 .45717 .45813 .45497 Mtetra
.54 .61 .872 r
.45813 .45497 .45951 .45717 .46195 .45708 .46057 .45491 Mtetra
.545 .616 .874 r
.46057 .45491 .46195 .45708 .46439 .45696 .463 .45482 Mtetra
.549 .621 .876 r
.463 .45482 .46439 .45696 .46683 .45682 .46545 .4547 Mtetra
.553 .626 .878 r
.46545 .4547 .46683 .45682 .46927 .45665 .46789 .45456 Mtetra
.557 .63 .88 r
.46789 .45456 .46927 .45665 .47172 .45646 .47034 .45439 Mtetra
.56 .634 .881 r
.47034 .45439 .47172 .45646 .47418 .45625 .4728 .4542 Mtetra
.563 .637 .883 r
.4728 .4542 .47418 .45625 .47663 .45603 .47525 .45398 Mtetra
.566 .641 .884 r
.47525 .45398 .47663 .45603 .47909 .45578 .47771 .45376 Mtetra
.569 .644 .885 r
.47771 .45376 .47909 .45578 .48156 .45552 .48018 .45351 Mtetra
.571 .647 .886 r
.48018 .45351 .48156 .45552 .48402 .45525 .48264 .45325 Mtetra
.573 .649 .887 r
.48264 .45325 .48402 .45525 .48649 .45496 .48511 .45297 Mtetra
.575 .652 .888 r
.48511 .45297 .48649 .45496 .48896 .45466 .48758 .45268 Mtetra
.577 .654 .889 r
.48758 .45268 .48896 .45466 .49144 .45435 .49006 .45238 Mtetra
.578 .656 .89 r
.49006 .45238 .49144 .45435 .49392 .45403 .49254 .45207 Mtetra
.58 .658 .89 r
.49254 .45207 .49392 .45403 .4964 .4537 .49502 .45175 Mtetra
.581 .659 .891 r
.49502 .45175 .4964 .4537 .49888 .45336 .49751 .45142 Mtetra
.583 .661 .892 r
.49751 .45142 .49888 .45336 .50137 .45302 .5 .45108 Mtetra
.584 .662 .892 r
.5 .45108 .50137 .45302 .50386 .45266 .50249 .45073 Mtetra
.585 .664 .892 r
.50249 .45073 .50386 .45266 .50635 .4523 .50498 .45037 Mtetra
.586 .665 .893 r
.50498 .45037 .50635 .4523 .50885 .45194 .50748 .45001 Mtetra
.586 .666 .893 r
.50748 .45001 .50885 .45194 .51135 .45157 .50998 .44965 Mtetra
.587 .666 .894 r
.50998 .44965 .51135 .45157 .51385 .4512 .51248 .44927 Mtetra
.588 .667 .894 r
.51248 .44927 .51385 .4512 .51636 .45082 .51499 .4489 Mtetra
.588 .668 .894 r
.51499 .4489 .51636 .45082 .51887 .45044 .5175 .44852 Mtetra
.589 .668 .894 r
.5175 .44852 .51887 .45044 .52138 .45005 .52001 .44814 Mtetra
.589 .669 .894 r
.52001 .44814 .52138 .45005 .52389 .44967 .52253 .44775 Mtetra
.589 .669 .895 r
.52253 .44775 .52389 .44967 .52641 .44928 .52504 .44736 Mtetra
.52504 .44736 .52641 .44928 .52893 .44889 .52757 .44697 Mtetra
.52757 .44697 .52893 .44889 .53145 .44851 .53009 .44658 Mtetra
.53009 .44658 .53145 .44851 .53398 .44812 .53262 .44619 Mtetra
.53262 .44619 .53398 .44812 .53651 .44773 .53515 .4458 Mtetra
.53515 .4458 .53651 .44773 .53904 .44734 .53768 .44541 Mtetra
.589 .669 .894 r
.53768 .44541 .53904 .44734 .54157 .44696 .54022 .44503 Mtetra
.589 .668 .894 r
.54022 .44503 .54157 .44696 .54411 .44657 .54275 .44464 Mtetra
.588 .668 .894 r
.54275 .44464 .54411 .44657 .54665 .44619 .5453 .44425 Mtetra
.588 .667 .894 r
.5453 .44425 .54665 .44619 .5492 .44582 .54784 .44387 Mtetra
.587 .666 .894 r
.54784 .44387 .5492 .44582 .55174 .44545 .55039 .44349 Mtetra
.586 .666 .893 r
.55039 .44349 .55174 .44545 .55429 .44508 .55294 .44312 Mtetra
.586 .665 .893 r
.55294 .44312 .55429 .44508 .55685 .44472 .5555 .44275 Mtetra
.585 .663 .892 r
.5555 .44275 .55685 .44472 .5594 .44436 .55805 .44239 Mtetra
.584 .662 .892 r
.55805 .44239 .5594 .44436 .56196 .44401 .56061 .44203 Mtetra
.583 .661 .891 r
.56061 .44203 .56196 .44401 .56453 .44367 .56318 .44168 Mtetra
.581 .659 .891 r
.56318 .44168 .56453 .44367 .56709 .44334 .56574 .44134 Mtetra
.58 .658 .89 r
.56574 .44134 .56709 .44334 .56966 .44302 .56831 .441 Mtetra
.579 .656 .89 r
.56831 .441 .56966 .44302 .57223 .4427 .57089 .44068 Mtetra
.577 .654 .889 r
.57089 .44068 .57223 .4427 .57481 .4424 .57346 .44036 Mtetra
.575 .652 .888 r
.57346 .44036 .57481 .4424 .57739 .44211 .57604 .44006 Mtetra
.573 .649 .887 r
.57604 .44006 .57739 .44211 .57997 .44184 .57863 .43977 Mtetra
.571 .647 .886 r
.57863 .43977 .57997 .44184 .58256 .44158 .58122 .43949 Mtetra
.569 .644 .885 r
.58122 .43949 .58256 .44158 .58515 .44134 .58381 .43923 Mtetra
.567 .641 .884 r
.58381 .43923 .58515 .44134 .58774 .44111 .5864 .43899 Mtetra
.564 .637 .882 r
.5864 .43899 .58774 .44111 .59034 .44091 .589 .43876 Mtetra
.561 .634 .881 r
.589 .43876 .59034 .44091 .59294 .44072 .5916 .43855 Mtetra
.558 .63 .879 r
.5916 .43855 .59294 .44072 .59555 .44056 .59421 .43837 Mtetra
.554 .625 .877 r
.59421 .43837 .59555 .44056 .59816 .44043 .59682 .43821 Mtetra
.551 .621 .875 r
.59682 .43821 .59816 .44043 .60077 .44033 .59943 .43807 Mtetra
.547 .616 .873 r
.59943 .43807 .60077 .44033 .60339 .44026 .60205 .43797 Mtetra
.542 .61 .871 r
.60205 .43797 .60339 .44026 .60601 .44022 .60467 .43789 Mtetra
.537 .604 .868 r
.60467 .43789 .60601 .44022 .60864 .44022 .6073 .43785 Mtetra
.532 .598 .865 r
.6073 .43785 .60864 .44022 .61127 .44026 .60993 .43785 Mtetra
.526 .59 .862 r
.60993 .43785 .61127 .44026 .61391 .44036 .61257 .4379 Mtetra
.52 .583 .858 r
.61257 .4379 .61391 .44036 .61655 .4405 .61521 .43799 Mtetra
.513 .574 .854 r
.61521 .43799 .61655 .4405 .6192 .44071 .61785 .43813 Mtetra
.506 .565 .849 r
.61785 .43813 .6192 .44071 .62185 .44098 .62051 .43833 Mtetra
.498 .554 .844 r
.62051 .43833 .62185 .44098 .62452 .44132 .62317 .4386 Mtetra
.489 .543 .839 r
.62317 .4386 .62452 .44132 .62718 .44175 .62583 .43894 Mtetra
.479 .53 .832 r
.62583 .43894 .62718 .44175 .62986 .44227 .62851 .43937 Mtetra
.468 .517 .825 r
.62851 .43937 .62986 .44227 .63254 .4429 .63119 .43989 Mtetra
.456 .502 .817 r
.63119 .43989 .63254 .4429 .63524 .44366 .63388 .44052 Mtetra
.443 .485 .808 r
.63388 .44052 .63524 .44366 .63794 .44456 .63657 .44128 Mtetra
.429 .467 .798 r
.63657 .44128 .63794 .44456 .64066 .44562 .63928 .44217 Mtetra
.413 .448 .787 r
.63928 .44217 .64066 .44562 .64338 .44688 .642 .44324 Mtetra
.396 .426 .774 r
.642 .44324 .64338 .44688 .64612 .44836 .64473 .44449 Mtetra
.377 .402 .76 r
.64473 .44449 .64612 .44836 .64888 .45012 .64748 .44598 Mtetra
.356 .377 .744 r
.64748 .44598 .64888 .45012 .65166 .4522 .65025 .44773 Mtetra
.334 .349 .727 r
.65025 .44773 .65166 .4522 .65446 .45467 .65303 .44981 Mtetra
.31 .319 .707 r
.65303 .44981 .65446 .45467 .65729 .45764 .65584 .45229 Mtetra
.284 .287 .686 r
.65584 .45229 .65729 .45764 .66015 .4612 .65867 .45525 Mtetra
.257 .253 .663 r
.65867 .45525 .66015 .4612 .66306 .46555 .66154 .45882 Mtetra
.229 .218 .638 r
.66154 .45882 .66306 .46555 .66601 .47089 .66445 .46316 Mtetra
.199 .181 .612 r
.66445 .46316 .66601 .47089 .66904 .47757 .66742 .46851 Mtetra
.17 .144 .584 r
.66742 .46851 .66904 .47757 .67217 .48609 .67045 .47519 Mtetra
.14 .108 .557 r
.67045 .47519 .67217 .48609 .67544 .49723 .67359 .48372 Mtetra
.112 .072 .529 r
.67359 .48372 .67544 .49723 .6789 .51229 .67686 .49486 Mtetra
.085 .039 .502 r
.67686 .49486 .6789 .51229 .68215 .52199 .68034 .50993 Mtetra
.128 .092 .545 r
.68034 .50993 .68215 .52199 .68491 .52117 .6836 .51964 Mtetra
.645 .763 .934 r
.6836 .51964 .68491 .52117 .68767 .52034 .68637 .51881 Mtetra
.68637 .51881 .68767 .52034 .69044 .51951 .68913 .51797 Mtetra
.68913 .51797 .69044 .51951 .69321 .51868 .69191 .51714 Mtetra
.69191 .51714 .69321 .51868 .69598 .51785 .69468 .51631 Mtetra
.69468 .51631 .69598 .51785 .68663 .28407 .69746 .51548 Mtetra
0 0 .4 r
.69746 .51548 .68663 .28407 .68921 .28319 .68799 .28156 Mtetra
.664 .741 .907 r
.68799 .28156 .68921 .28319 .69179 .28231 .69057 .28068 Mtetra
.69057 .28068 .69179 .28231 .69437 .28143 .69316 .27979 Mtetra
.69316 .27979 .69437 .28143 .69696 .28054 .69574 .27891 Mtetra
.69574 .27891 .69696 .28054 .69957 .28005 .69833 .27802 Mtetra
.605 .666 .882 r
.69833 .27802 .69957 .28005 .70309 .29551 .70095 .27753 Mtetra
.103 .049 .505 r
.70095 .27753 .70309 .29551 .70641 .30691 .70448 .293 Mtetra
.131 .083 .531 r
.70448 .293 .70641 .30691 .7096 .3156 .70781 .3044 Mtetra
.16 .118 .558 r
.70781 .3044 .7096 .3156 .71268 .32239 .71101 .31309 Mtetra
.19 .154 .585 r
.71101 .31309 .71268 .32239 .71571 .32782 .7141 .31989 Mtetra
.22 .191 .611 r
.7141 .31989 .71571 .32782 .71868 .33222 .71713 .32532 Mtetra
.249 .226 .637 r
.71713 .32532 .71868 .33222 .72161 .33583 .72011 .32971 Mtetra
.277 .261 .66 r
.72011 .32971 .72161 .33583 .72452 .33881 .72305 .33332 Mtetra
.303 .294 .683 r
.72305 .33332 .72452 .33881 .7274 .3413 .72596 .33631 Mtetra
.328 .325 .703 r
.72596 .33631 .7274 .3413 .73027 .34339 .72885 .3388 Mtetra
.351 .354 .722 r
.72885 .3388 .73027 .34339 .73312 .34515 .73172 .34088 Mtetra
.373 .38 .739 r
.73172 .34088 .73312 .34515 .73596 .34663 .73458 .34264 Mtetra
.393 .405 .754 r
.73458 .34264 .73596 .34663 .73879 .34787 .73743 .34412 Mtetra
.411 .428 .768 r
.73743 .34412 .73879 .34787 .74161 .34892 .74026 .34536 Mtetra
.427 .449 .78 r
.74026 .34536 .74161 .34892 .74443 .3498 .74309 .34641 Mtetra
.442 .468 .791 r
.74309 .34641 .74443 .3498 .74724 .35054 .74591 .34729 Mtetra
.456 .486 .801 r
.74591 .34729 .74724 .35054 .75005 .35114 .74873 .34802 Mtetra
.469 .501 .809 r
.74873 .34802 .75005 .35114 .75286 .35164 .75155 .34863 Mtetra
.48 .516 .817 r
.75155 .34863 .75286 .35164 .75566 .35204 .75436 .34913 Mtetra
.49 .529 .824 r
.75436 .34913 .75566 .35204 .75846 .35235 .75717 .34952 Mtetra
.5 .541 .831 r
.75717 .34952 .75846 .35235 .76127 .35259 .75998 .34983 Mtetra
.508 .552 .836 r
.75998 .34983 .76127 .35259 .76407 .35276 .76278 .35007 Mtetra
.516 .562 .841 r
.76278 .35007 .76407 .35276 .76687 .35286 .76559 .35023 Mtetra
.523 .572 .846 r
.76559 .35023 .76687 .35286 .76967 .35292 .7684 .35034 Mtetra
.529 .58 .85 r
.7684 .35034 .76967 .35292 .77247 .35292 .7712 .35039 Mtetra
.535 .588 .854 r
.7712 .35039 .77247 .35292 .77528 .35288 .77401 .35039 Mtetra
.541 .595 .857 r
.77401 .35039 .77528 .35288 .77808 .3528 .77682 .35035 Mtetra
.546 .601 .86 r
.77682 .35035 .77808 .3528 .78089 .35268 .77963 .35026 Mtetra
.55 .607 .863 r
.77963 .35026 .78089 .35268 .78369 .35252 .78244 .35014 Mtetra
.554 .613 .866 r
.78244 .35014 .78369 .35252 .7865 .35234 .78525 .34999 Mtetra
.558 .618 .868 r
.78525 .34999 .7865 .35234 .78931 .35213 .78806 .3498 Mtetra
.562 .623 .87 r
.78806 .3498 .78931 .35213 .79212 .35189 .79088 .34959 Mtetra
.565 .627 .872 r
.79088 .34959 .79212 .35189 .79493 .35163 .79369 .34935 Mtetra
.568 .631 .874 r
.79369 .34935 .79493 .35163 .79775 .35135 .79651 .34909 Mtetra
.571 .635 .875 r
.79651 .34909 .79775 .35135 .80057 .35105 .79933 .3488 Mtetra
.573 .638 .877 r
.79933 .3488 .80057 .35105 .80338 .35073 .80215 .3485 Mtetra
.576 .641 .878 r
.80215 .3485 .80338 .35073 .80621 .35039 .80498 .34818 Mtetra
.578 .644 .88 r
.80498 .34818 .80621 .35039 .80903 .35004 .8078 .34784 Mtetra
.58 .646 .881 r
.8078 .34784 .80903 .35004 .81186 .34968 .81063 .34749 Mtetra
.582 .649 .882 r
.81063 .34749 .81186 .34968 .81469 .3493 .81346 .34712 Mtetra
.583 .651 .883 r
.81346 .34712 .81469 .3493 .81752 .34891 .8163 .34674 Mtetra
.585 .653 .884 r
.8163 .34674 .81752 .34891 .82035 .3485 .81913 .34634 Mtetra
.586 .655 .884 r
.81913 .34634 .82035 .3485 .82319 .34809 .82197 .34594 Mtetra
.587 .657 .885 r
.82197 .34594 .82319 .34809 .82603 .34767 .82481 .34552 Mtetra
.589 .658 .886 r
.82481 .34552 .82603 .34767 .82887 .34724 .82766 .3451 Mtetra
.59 .66 .886 r
.82766 .3451 .82887 .34724 .83172 .3468 .83051 .34467 Mtetra
.591 .661 .887 r
.83051 .34467 .83172 .3468 .83456 .34636 .83336 .34423 Mtetra
.591 .662 .887 r
.83336 .34423 .83456 .34636 .83742 .34591 .83621 .34378 Mtetra
.592 .663 .888 r
.83621 .34378 .83742 .34591 .84027 .34545 .83907 .34333 Mtetra
.593 .664 .888 r
.83907 .34333 .84027 .34545 .84313 .34499 .84193 .34287 Mtetra
.593 .665 .888 r
.84193 .34287 .84313 .34499 .84599 .34453 .84479 .34241 Mtetra
.594 .666 .889 r
.84479 .34241 .84599 .34453 .84885 .34406 .84765 .34194 Mtetra
.84765 .34194 .84885 .34406 .85172 .34359 .85052 .34147 Mtetra
.582 .67 .9 r
.22124 .54191 .22274 .54367 .22495 .54336 .22346 .5416 Mtetra
.582 .671 .9 r
.22346 .5416 .22495 .54336 .22717 .54305 .22567 .54129 Mtetra
.583 .671 .9 r
.22567 .54129 .22717 .54305 .22939 .54273 .22789 .54098 Mtetra
.22789 .54098 .22939 .54273 .23161 .54242 .23012 .54066 Mtetra
.23012 .54066 .23161 .54242 .23383 .5421 .23234 .54034 Mtetra
.23234 .54034 .23383 .5421 .23606 .54178 .23457 .54003 Mtetra
.23457 .54003 .23606 .54178 .23829 .54147 .2368 .53971 Mtetra
.2368 .53971 .23829 .54147 .24052 .54115 .23903 .53939 Mtetra
.23903 .53939 .24052 .54115 .24275 .54084 .24126 .53908 Mtetra
.582 .671 .9 r
.24126 .53908 .24275 .54084 .24499 .54053 .2435 .53876 Mtetra
.582 .67 .9 r
.2435 .53876 .24499 .54053 .24723 .54022 .24574 .53845 Mtetra
.582 .669 .899 r
.24574 .53845 .24723 .54022 .24947 .53992 .24798 .53814 Mtetra
.581 .669 .899 r
.24798 .53814 .24947 .53992 .25171 .53961 .25022 .53783 Mtetra
.58 .668 .899 r
.25022 .53783 .25171 .53961 .25395 .53932 .25247 .53753 Mtetra
.579 .667 .899 r
.25247 .53753 .25395 .53932 .2562 .53902 .25472 .53723 Mtetra
.578 .666 .898 r
.25472 .53723 .2562 .53902 .25845 .53874 .25697 .53694 Mtetra
.577 .665 .898 r
.25697 .53694 .25845 .53874 .2607 .53846 .25922 .53665 Mtetra
.576 .663 .897 r
.25922 .53665 .2607 .53846 .26295 .53819 .26147 .53637 Mtetra
.575 .662 .897 r
.26147 .53637 .26295 .53819 .26521 .53792 .26373 .53609 Mtetra
.573 .66 .896 r
.26373 .53609 .26521 .53792 .26746 .53767 .26599 .53583 Mtetra
.572 .659 .896 r
.26599 .53583 .26746 .53767 .26972 .53742 .26825 .53557 Mtetra
.57 .657 .895 r
.26825 .53557 .26972 .53742 .27198 .53718 .27051 .53532 Mtetra
.568 .654 .894 r
.27051 .53532 .27198 .53718 .27424 .53696 .27277 .53509 Mtetra
.566 .652 .894 r
.27277 .53509 .27424 .53696 .27651 .53675 .27504 .53486 Mtetra
.564 .65 .893 r
.27504 .53486 .27651 .53675 .27877 .53655 .2773 .53465 Mtetra
.561 .647 .892 r
.2773 .53465 .27877 .53655 .28104 .53637 .27957 .53445 Mtetra
.558 .644 .891 r
.27957 .53445 .28104 .53637 .28331 .53621 .28184 .53427 Mtetra
.556 .64 .889 r
.28184 .53427 .28331 .53621 .28558 .53607 .28411 .5341 Mtetra
.552 .637 .888 r
.28411 .5341 .28558 .53607 .28785 .53594 .28639 .53396 Mtetra
.549 .633 .887 r
.28639 .53396 .28785 .53594 .29012 .53584 .28866 .53383 Mtetra
.545 .628 .885 r
.28866 .53383 .29012 .53584 .29239 .53576 .29094 .53373 Mtetra
.541 .624 .883 r
.29094 .53373 .29239 .53576 .29467 .53571 .29321 .53365 Mtetra
.536 .618 .881 r
.29321 .53365 .29467 .53571 .29694 .53569 .29549 .5336 Mtetra
.531 .613 .879 r
.29549 .5336 .29694 .53569 .29922 .5357 .29777 .53357 Mtetra
.526 .607 .877 r
.29777 .53357 .29922 .5357 .3015 .53575 .30005 .53358 Mtetra
.52 .6 .874 r
.30005 .53358 .3015 .53575 .30377 .53584 .30233 .53363 Mtetra
.513 .592 .871 r
.30233 .53363 .30377 .53584 .30605 .53597 .30461 .53372 Mtetra
.506 .584 .867 r
.30461 .53372 .30605 .53597 .30833 .53615 .30689 .53385 Mtetra
.498 .575 .864 r
.30689 .53385 .30833 .53615 .31061 .53638 .30917 .53403 Mtetra
.49 .565 .859 r
.30917 .53403 .31061 .53638 .31288 .53668 .31146 .53426 Mtetra
.48 .554 .854 r
.31146 .53426 .31288 .53668 .31516 .53704 .31374 .53455 Mtetra
.469 .542 .849 r
.31374 .53455 .31516 .53704 .31744 .53748 .31602 .53492 Mtetra
.458 .529 .843 r
.31602 .53492 .31744 .53748 .31971 .53801 .31829 .53535 Mtetra
.445 .514 .835 r
.31829 .53535 .31971 .53801 .32198 .53864 .32057 .53588 Mtetra
.43 .498 .827 r
.32057 .53588 .32198 .53864 .32425 .53937 .32285 .53651 Mtetra
.414 .479 .818 r
.32285 .53651 .32425 .53937 .32651 .54024 .32512 .53724 Mtetra
.397 .459 .807 r
.32512 .53724 .32651 .54024 .32878 .54126 .32739 .53811 Mtetra
.377 .436 .795 r
.32739 .53811 .32878 .54126 .33103 .54245 .32965 .53913 Mtetra
.355 .411 .781 r
.32965 .53913 .33103 .54245 .33328 .54385 .33191 .54032 Mtetra
.331 .383 .765 r
.33191 .54032 .33328 .54385 .33552 .54549 .33416 .54172 Mtetra
.304 .352 .747 r
.33416 .54172 .33552 .54549 .33775 .54741 .33641 .54335 Mtetra
.275 .318 .726 r
.33641 .54335 .33775 .54741 .33996 .54969 .33864 .54528 Mtetra
.242 .281 .702 r
.33864 .54528 .33996 .54969 .34216 .55239 .34086 .54755 Mtetra
.207 .24 .675 r
.34086 .54755 .34216 .55239 .34434 .55561 .34306 .55025 Mtetra
.17 .196 .646 r
.34306 .55025 .34434 .55561 .34649 .5595 .34524 .55348 Mtetra
.13 .15 .613 r
.34524 .55348 .34649 .5595 .34861 .56425 .3474 .55737 Mtetra
.088 .101 .577 r
.3474 .55737 .34861 .56425 .35067 .57012 .34952 .56212 Mtetra
.045 .051 .539 r
.34952 .56212 .35067 .57012 .35267 .5775 .35159 .56799 Mtetra
.002 0 .5 r
.35159 .56799 .35267 .5775 .35458 .587 .3536 .57538 Mtetra
0 0 .46 r
.3536 .57538 .35458 .587 .35636 .59959 .35551 .58488 Mtetra
0 0 .42 r
.35551 .58488 .35636 .59959 .35792 .61694 .35729 .59748 Mtetra
0 0 .383 r
.35729 .59748 .35792 .61694 .36036 .61664 .35886 .61484 Mtetra
.573 .677 .91 r
.35886 .61484 .36036 .61664 .36281 .6159 .3613 .61454 Mtetra
.645 .763 .934 r
.3613 .61454 .36281 .6159 .36528 .61516 .36377 .6138 Mtetra
.36377 .6138 .36528 .61516 .36774 .61442 .36623 .61306 Mtetra
.36623 .61306 .36774 .61442 .37021 .61368 .3687 .61231 Mtetra
.3687 .61231 .37021 .61368 .38273 .38593 .37117 .61157 Mtetra
0 0 .256 r
.37117 .61157 .38273 .38593 .38504 .38514 .38365 .38368 Mtetra
.664 .741 .907 r
.38365 .38368 .38504 .38514 .38736 .38435 .38596 .38289 Mtetra
.38596 .38289 .38736 .38435 .38967 .38356 .38828 .38209 Mtetra
.38828 .38209 .38967 .38356 .39199 .38276 .3906 .3813 Mtetra
.3906 .3813 .39199 .38276 .39431 .38197 .39292 .3805 Mtetra
.39292 .3805 .39431 .38197 .39627 .39017 .39524 .37971 Mtetra
.014 0 .49 r
.39524 .37971 .39627 .39017 .39806 .40316 .39721 .38791 Mtetra
0 0 .428 r
.39721 .38791 .39806 .40316 .39999 .41292 .399 .40091 Mtetra
0 0 .466 r
.399 .40091 .39999 .41292 .40203 .42048 .40094 .41067 Mtetra
.031 .017 .505 r
.40094 .41067 .40203 .42048 .40413 .42648 .40298 .41824 Mtetra
.074 .067 .543 r
.40298 .41824 .40413 .42648 .40629 .43131 .40509 .42423 Mtetra
.117 .116 .58 r
.40509 .42423 .40629 .43131 .4085 .43527 .40726 .42907 Mtetra
.158 .163 .614 r
.40726 .42907 .4085 .43527 .41073 .43854 .40947 .43303 Mtetra
.197 .208 .645 r
.40947 .43303 .41073 .43854 .413 .44127 .41171 .4363 Mtetra
.233 .25 .673 r
.41171 .4363 .413 .44127 .41528 .44357 .41397 .43903 Mtetra
.267 .289 .699 r
.41397 .43903 .41528 .44357 .41758 .44551 .41626 .44133 Mtetra
.298 .325 .721 r
.41626 .44133 .41758 .44551 .4199 .44716 .41857 .44327 Mtetra
.326 .358 .741 r
.41857 .44327 .4199 .44716 .42223 .44855 .42089 .44491 Mtetra
.351 .388 .759 r
.42089 .44491 .42223 .44855 .42457 .44974 .42322 .44631 Mtetra
.374 .414 .774 r
.42322 .44631 .42457 .44974 .42693 .45075 .42557 .4475 Mtetra
.395 .439 .788 r
.42557 .4475 .42693 .45075 .42929 .45161 .42793 .44851 Mtetra
.414 .46 .8 r
.42793 .44851 .42929 .45161 .43166 .45233 .43029 .44936 Mtetra
.43 .48 .81 r
.43029 .44936 .43166 .45233 .43404 .45294 .43267 .45009 Mtetra
.445 .498 .819 r
.43267 .45009 .43404 .45294 .43642 .45345 .43505 .45069 Mtetra
.459 .514 .827 r
.43505 .45069 .43642 .45345 .43881 .45387 .43744 .4512 Mtetra
.471 .528 .834 r
.43744 .4512 .43881 .45387 .44121 .45421 .43983 .45162 Mtetra
.482 .541 .841 r
.43983 .45162 .44121 .45421 .44361 .45448 .44223 .45196 Mtetra
.492 .553 .846 r
.44223 .45196 .44361 .45448 .44602 .45468 .44464 .45222 Mtetra
.501 .564 .851 r
.44464 .45222 .44602 .45468 .44843 .45483 .44705 .45243 Mtetra
.509 .573 .855 r
.44705 .45243 .44843 .45483 .45085 .45493 .44947 .45258 Mtetra
.517 .582 .859 r
.44947 .45258 .45085 .45493 .45327 .45498 .45189 .45267 Mtetra
.524 .59 .863 r
.45189 .45267 .45327 .45498 .4557 .455 .45432 .45272 Mtetra
.53 .597 .866 r
.45432 .45272 .4557 .455 .45813 .45497 .45675 .45273 Mtetra
.535 .604 .869 r
.45675 .45273 .45813 .45497 .46057 .45491 .45918 .45271 Mtetra
.54 .61 .872 r
.45918 .45271 .46057 .45491 .463 .45482 .46162 .45265 Mtetra
.545 .616 .874 r
.46162 .45265 .463 .45482 .46545 .4547 .46406 .45255 Mtetra
.549 .621 .876 r
.46406 .45255 .46545 .4547 .46789 .45456 .46651 .45243 Mtetra
.553 .626 .878 r
.46651 .45243 .46789 .45456 .47034 .45439 .46896 .45229 Mtetra
.557 .63 .88 r
.46896 .45229 .47034 .45439 .4728 .4542 .47141 .45211 Mtetra
.56 .634 .881 r
.47141 .45211 .4728 .4542 .47525 .45398 .47387 .45192 Mtetra
.563 .637 .883 r
.47387 .45192 .47525 .45398 .47771 .45376 .47633 .45171 Mtetra
.566 .641 .884 r
.47633 .45171 .47771 .45376 .48018 .45351 .47879 .45148 Mtetra
.569 .644 .885 r
.47879 .45148 .48018 .45351 .48264 .45325 .48126 .45123 Mtetra
.571 .647 .886 r
.48126 .45123 .48264 .45325 .48511 .45297 .48373 .45097 Mtetra
.573 .649 .887 r
.48373 .45097 .48511 .45297 .48758 .45268 .48621 .45069 Mtetra
.575 .652 .888 r
.48621 .45069 .48758 .45268 .49006 .45238 .48868 .4504 Mtetra
.577 .654 .889 r
.48868 .4504 .49006 .45238 .49254 .45207 .49116 .4501 Mtetra
.578 .656 .89 r
.49116 .4501 .49254 .45207 .49502 .45175 .49365 .44978 Mtetra
.58 .658 .89 r
.49365 .44978 .49502 .45175 .49751 .45142 .49613 .44946 Mtetra
.581 .659 .891 r
.49613 .44946 .49751 .45142 .5 .45108 .49862 .44912 Mtetra
.583 .661 .892 r
.49862 .44912 .5 .45108 .50249 .45073 .50111 .44878 Mtetra
.584 .662 .892 r
.50111 .44878 .50249 .45073 .50498 .45037 .50361 .44843 Mtetra
.585 .664 .892 r
.50361 .44843 .50498 .45037 .50748 .45001 .50611 .44808 Mtetra
.586 .665 .893 r
.50611 .44808 .50748 .45001 .50998 .44965 .50861 .44771 Mtetra
.586 .666 .893 r
.50861 .44771 .50998 .44965 .51248 .44927 .51111 .44735 Mtetra
.587 .666 .894 r
.51111 .44735 .51248 .44927 .51499 .4489 .51362 .44697 Mtetra
.588 .667 .894 r
.51362 .44697 .51499 .4489 .5175 .44852 .51613 .44659 Mtetra
.588 .668 .894 r
.51613 .44659 .5175 .44852 .52001 .44814 .51864 .44621 Mtetra
.589 .668 .894 r
.51864 .44621 .52001 .44814 .52253 .44775 .52116 .44583 Mtetra
.589 .669 .894 r
.52116 .44583 .52253 .44775 .52504 .44736 .52368 .44544 Mtetra
.589 .669 .895 r
.52368 .44544 .52504 .44736 .52757 .44697 .5262 .44505 Mtetra
.5262 .44505 .52757 .44697 .53009 .44658 .52873 .44466 Mtetra
.52873 .44466 .53009 .44658 .53262 .44619 .53125 .44427 Mtetra
.53125 .44427 .53262 .44619 .53515 .4458 .53379 .44388 Mtetra
.53379 .44388 .53515 .4458 .53768 .44541 .53632 .44349 Mtetra
.53632 .44349 .53768 .44541 .54022 .44503 .53886 .44309 Mtetra
.589 .669 .894 r
.53886 .44309 .54022 .44503 .54275 .44464 .5414 .4427 Mtetra
.589 .668 .894 r
.5414 .4427 .54275 .44464 .5453 .44425 .54394 .44231 Mtetra
.588 .668 .894 r
.54394 .44231 .5453 .44425 .54784 .44387 .54649 .44193 Mtetra
.588 .667 .894 r
.54649 .44193 .54784 .44387 .55039 .44349 .54903 .44154 Mtetra
.587 .666 .894 r
.54903 .44154 .55039 .44349 .55294 .44312 .55159 .44116 Mtetra
.586 .666 .893 r
.55159 .44116 .55294 .44312 .5555 .44275 .55414 .44079 Mtetra
.586 .665 .893 r
.55414 .44079 .5555 .44275 .55805 .44239 .5567 .44042 Mtetra
.585 .663 .892 r
.5567 .44042 .55805 .44239 .56061 .44203 .55926 .44005 Mtetra
.584 .662 .892 r
.55926 .44005 .56061 .44203 .56318 .44168 .56183 .43969 Mtetra
.583 .661 .891 r
.56183 .43969 .56318 .44168 .56574 .44134 .56439 .43934 Mtetra
.581 .659 .891 r
.56439 .43934 .56574 .44134 .56831 .441 .56697 .43899 Mtetra
.58 .658 .89 r
.56697 .43899 .56831 .441 .57089 .44068 .56954 .43866 Mtetra
.579 .656 .89 r
.56954 .43866 .57089 .44068 .57346 .44036 .57212 .43833 Mtetra
.577 .654 .889 r
.57212 .43833 .57346 .44036 .57604 .44006 .5747 .43801 Mtetra
.575 .652 .888 r
.5747 .43801 .57604 .44006 .57863 .43977 .57728 .43771 Mtetra
.573 .649 .887 r
.57728 .43771 .57863 .43977 .58122 .43949 .57987 .43742 Mtetra
.571 .647 .886 r
.57987 .43742 .58122 .43949 .58381 .43923 .58246 .43714 Mtetra
.569 .644 .885 r
.58246 .43714 .58381 .43923 .5864 .43899 .58506 .43688 Mtetra
.567 .641 .884 r
.58506 .43688 .5864 .43899 .589 .43876 .58766 .43663 Mtetra
.564 .637 .882 r
.58766 .43663 .589 .43876 .5916 .43855 .59026 .4364 Mtetra
.561 .634 .881 r
.59026 .4364 .5916 .43855 .59421 .43837 .59286 .43619 Mtetra
.558 .63 .879 r
.59286 .43619 .59421 .43837 .59682 .43821 .59547 .43601 Mtetra
.554 .625 .877 r
.59547 .43601 .59682 .43821 .59943 .43807 .59809 .43584 Mtetra
.551 .621 .875 r
.59809 .43584 .59943 .43807 .60205 .43797 .60071 .43571 Mtetra
.547 .616 .873 r
.60071 .43571 .60205 .43797 .60467 .43789 .60333 .4356 Mtetra
.542 .61 .871 r
.60333 .4356 .60467 .43789 .6073 .43785 .60596 .43552 Mtetra
.537 .604 .868 r
.60596 .43552 .6073 .43785 .60993 .43785 .60859 .43548 Mtetra
.532 .598 .865 r
.60859 .43548 .60993 .43785 .61257 .4379 .61122 .43548 Mtetra
.526 .59 .862 r
.61122 .43548 .61257 .4379 .61521 .43799 .61386 .43552 Mtetra
.52 .583 .858 r
.61386 .43552 .61521 .43799 .61785 .43813 .61651 .43561 Mtetra
.513 .574 .854 r
.61651 .43561 .61785 .43813 .62051 .43833 .61916 .43575 Mtetra
.506 .565 .849 r
.61916 .43575 .62051 .43833 .62317 .4386 .62182 .43595 Mtetra
.498 .554 .844 r
.62182 .43595 .62317 .4386 .62583 .43894 .62448 .43622 Mtetra
.489 .543 .839 r
.62448 .43622 .62583 .43894 .62851 .43937 .62715 .43656 Mtetra
.479 .53 .832 r
.62715 .43656 .62851 .43937 .63119 .43989 .62983 .43699 Mtetra
.468 .517 .825 r
.62983 .43699 .63119 .43989 .63388 .44052 .63252 .43751 Mtetra
.456 .502 .817 r
.63252 .43751 .63388 .44052 .63657 .44128 .63521 .43814 Mtetra
.443 .485 .808 r
.63521 .43814 .63657 .44128 .63928 .44217 .63791 .43889 Mtetra
.429 .467 .798 r
.63791 .43889 .63928 .44217 .642 .44324 .64063 .43979 Mtetra
.413 .448 .787 r
.64063 .43979 .642 .44324 .64473 .44449 .64335 .44085 Mtetra
.396 .426 .774 r
.64335 .44085 .64473 .44449 .64748 .44598 .64609 .4421 Mtetra
.377 .402 .76 r
.64609 .4421 .64748 .44598 .65025 .44773 .64884 .44359 Mtetra
.356 .377 .744 r
.64884 .44359 .65025 .44773 .65303 .44981 .65161 .44534 Mtetra
.334 .349 .727 r
.65161 .44534 .65303 .44981 .65584 .45229 .6544 .44742 Mtetra
.31 .319 .707 r
.6544 .44742 .65584 .45229 .65867 .45525 .65721 .44989 Mtetra
.284 .287 .686 r
.65721 .44989 .65867 .45525 .66154 .45882 .66005 .45286 Mtetra
.257 .253 .663 r
.66005 .45286 .66154 .45882 .66445 .46316 .66293 .45643 Mtetra
.229 .218 .638 r
.66293 .45643 .66445 .46316 .66742 .46851 .66585 .46077 Mtetra
.199 .181 .612 r
.66585 .46077 .66742 .46851 .67045 .47519 .66882 .46612 Mtetra
.17 .144 .584 r
.66882 .46612 .67045 .47519 .67359 .48372 .67187 .47281 Mtetra
.14 .108 .557 r
.67187 .47281 .67359 .48372 .67686 .49486 .67501 .48133 Mtetra
.112 .072 .529 r
.67501 .48133 .67686 .49486 .68034 .50993 .6783 .49248 Mtetra
.085 .039 .502 r
.6783 .49248 .68034 .50993 .6836 .51964 .68179 .50756 Mtetra
.128 .092 .545 r
.68179 .50756 .6836 .51964 .68637 .51881 .68505 .51727 Mtetra
.645 .763 .934 r
.68505 .51727 .68637 .51881 .68913 .51797 .68782 .51644 Mtetra
.68782 .51644 .68913 .51797 .69191 .51714 .6906 .5156 Mtetra
.6906 .5156 .69191 .51714 .69468 .51631 .69337 .51477 Mtetra
.69337 .51477 .69468 .51631 .69746 .51548 .69615 .51394 Mtetra
.69615 .51394 .69746 .51548 .68799 .28156 .69893 .5131 Mtetra
0 0 .4 r
.69893 .5131 .68799 .28156 .69057 .28068 .68935 .27905 Mtetra
.664 .741 .907 r
.68935 .27905 .69057 .28068 .69316 .27979 .69194 .27816 Mtetra
.69194 .27816 .69316 .27979 .69574 .27891 .69453 .27727 Mtetra
.69453 .27727 .69574 .27891 .69833 .27802 .69712 .27639 Mtetra
.69712 .27639 .69833 .27802 .70095 .27753 .69971 .2755 Mtetra
.605 .666 .882 r
.69971 .2755 .70095 .27753 .70448 .293 .70233 .275 Mtetra
.103 .049 .505 r
.70233 .275 .70448 .293 .70781 .3044 .70588 .29048 Mtetra
.131 .083 .531 r
.70588 .29048 .70781 .3044 .71101 .31309 .70922 .30188 Mtetra
.16 .118 .558 r
.70922 .30188 .71101 .31309 .7141 .31989 .71242 .31057 Mtetra
.19 .154 .585 r
.71242 .31057 .7141 .31989 .71713 .32532 .71553 .31738 Mtetra
.22 .191 .611 r
.71553 .31738 .71713 .32532 .72011 .32971 .71856 .3228 Mtetra
.249 .226 .637 r
.71856 .3228 .72011 .32971 .72305 .33332 .72155 .3272 Mtetra
.277 .261 .66 r
.72155 .3272 .72305 .33332 .72596 .33631 .7245 .33081 Mtetra
.303 .294 .683 r
.7245 .33081 .72596 .33631 .72885 .3388 .72742 .3338 Mtetra
.328 .325 .703 r
.72742 .3338 .72885 .3388 .73172 .34088 .73031 .33629 Mtetra
.351 .354 .722 r
.73031 .33629 .73172 .34088 .73458 .34264 .73319 .33837 Mtetra
.373 .38 .739 r
.73319 .33837 .73458 .34264 .73743 .34412 .73605 .34013 Mtetra
.393 .405 .754 r
.73605 .34013 .73743 .34412 .74026 .34536 .7389 .3416 Mtetra
.411 .428 .768 r
.7389 .3416 .74026 .34536 .74309 .34641 .74174 .34285 Mtetra
.427 .449 .78 r
.74174 .34285 .74309 .34641 .74591 .34729 .74458 .3439 Mtetra
.442 .468 .791 r
.74458 .3439 .74591 .34729 .74873 .34802 .7474 .34477 Mtetra
.456 .486 .801 r
.7474 .34477 .74873 .34802 .75155 .34863 .75023 .3455 Mtetra
.469 .501 .809 r
.75023 .3455 .75155 .34863 .75436 .34913 .75305 .34611 Mtetra
.48 .516 .817 r
.75305 .34611 .75436 .34913 .75717 .34952 .75586 .3466 Mtetra
.49 .529 .824 r
.75586 .3466 .75717 .34952 .75998 .34983 .75868 .347 Mtetra
.5 .541 .831 r
.75868 .347 .75998 .34983 .76278 .35007 .76149 .34731 Mtetra
.508 .552 .836 r
.76149 .34731 .76278 .35007 .76559 .35023 .7643 .34754 Mtetra
.516 .562 .841 r
.7643 .34754 .76559 .35023 .7684 .35034 .76712 .3477 Mtetra
.523 .572 .846 r
.76712 .3477 .7684 .35034 .7712 .35039 .76993 .34781 Mtetra
.529 .58 .85 r
.76993 .34781 .7712 .35039 .77401 .35039 .77274 .34786 Mtetra
.535 .588 .854 r
.77274 .34786 .77401 .35039 .77682 .35035 .77555 .34785 Mtetra
.541 .595 .857 r
.77555 .34785 .77682 .35035 .77963 .35026 .77836 .34781 Mtetra
.546 .601 .86 r
.77836 .34781 .77963 .35026 .78244 .35014 .78118 .34772 Mtetra
.55 .607 .863 r
.78118 .34772 .78244 .35014 .78525 .34999 .78399 .3476 Mtetra
.554 .613 .866 r
.78399 .3476 .78525 .34999 .78806 .3498 .78681 .34744 Mtetra
.558 .618 .868 r
.78681 .34744 .78806 .3498 .79088 .34959 .78963 .34726 Mtetra
.562 .623 .87 r
.78963 .34726 .79088 .34959 .79369 .34935 .79245 .34704 Mtetra
.565 .627 .872 r
.79245 .34704 .79369 .34935 .79651 .34909 .79527 .3468 Mtetra
.568 .631 .874 r
.79527 .3468 .79651 .34909 .79933 .3488 .79809 .34653 Mtetra
.571 .635 .875 r
.79809 .34653 .79933 .3488 .80215 .3485 .80091 .34625 Mtetra
.573 .638 .877 r
.80091 .34625 .80215 .3485 .80498 .34818 .80374 .34594 Mtetra
.576 .641 .878 r
.80374 .34594 .80498 .34818 .8078 .34784 .80657 .34562 Mtetra
.578 .644 .88 r
.80657 .34562 .8078 .34784 .81063 .34749 .8094 .34528 Mtetra
.58 .646 .881 r
.8094 .34528 .81063 .34749 .81346 .34712 .81224 .34492 Mtetra
.582 .649 .882 r
.81224 .34492 .81346 .34712 .8163 .34674 .81507 .34455 Mtetra
.583 .651 .883 r
.81507 .34455 .8163 .34674 .81913 .34634 .81791 .34417 Mtetra
.585 .653 .884 r
.81791 .34417 .81913 .34634 .82197 .34594 .82075 .34377 Mtetra
.586 .655 .884 r
.82075 .34377 .82197 .34594 .82481 .34552 .8236 .34337 Mtetra
.587 .657 .885 r
.8236 .34337 .82481 .34552 .82766 .3451 .82644 .34295 Mtetra
.589 .658 .886 r
.82644 .34295 .82766 .3451 .83051 .34467 .82929 .34253 Mtetra
.59 .66 .886 r
.82929 .34253 .83051 .34467 .83336 .34423 .83215 .34209 Mtetra
.591 .661 .887 r
.83215 .34209 .83336 .34423 .83621 .34378 .835 .34165 Mtetra
.591 .662 .887 r
.835 .34165 .83621 .34378 .83907 .34333 .83786 .3412 Mtetra
.592 .663 .888 r
.83786 .3412 .83907 .34333 .84193 .34287 .84072 .34075 Mtetra
.593 .664 .888 r
.84072 .34075 .84193 .34287 .84479 .34241 .84359 .34029 Mtetra
.593 .665 .888 r
.84359 .34029 .84479 .34241 .84765 .34194 .84645 .33982 Mtetra
.594 .666 .889 r
.84645 .33982 .84765 .34194 .85052 .34147 .84932 .33935 Mtetra
.582 .669 .899 r
.21975 .54015 .22124 .54191 .22346 .5416 .22196 .53984 Mtetra
.582 .67 .9 r
.22196 .53984 .22346 .5416 .22567 .54129 .22418 .53953 Mtetra
.582 .671 .9 r
.22418 .53953 .22567 .54129 .22789 .54098 .2264 .53922 Mtetra
.583 .671 .9 r
.2264 .53922 .22789 .54098 .23012 .54066 .22862 .5389 Mtetra
.22862 .5389 .23012 .54066 .23234 .54034 .23085 .53859 Mtetra
.23085 .53859 .23234 .54034 .23457 .54003 .23307 .53827 Mtetra
.23307 .53827 .23457 .54003 .2368 .53971 .2353 .53795 Mtetra
.2353 .53795 .2368 .53971 .23903 .53939 .23754 .53763 Mtetra
.23754 .53763 .23903 .53939 .24126 .53908 .23977 .53731 Mtetra
.23977 .53731 .24126 .53908 .2435 .53876 .24201 .53699 Mtetra
.582 .671 .9 r
.24201 .53699 .2435 .53876 .24574 .53845 .24425 .53668 Mtetra
.582 .67 .9 r
.24425 .53668 .24574 .53845 .24798 .53814 .24649 .53636 Mtetra
.582 .669 .899 r
.24649 .53636 .24798 .53814 .25022 .53783 .24874 .53605 Mtetra
.581 .669 .899 r
.24874 .53605 .25022 .53783 .25247 .53753 .25098 .53574 Mtetra
.58 .668 .899 r
.25098 .53574 .25247 .53753 .25472 .53723 .25323 .53544 Mtetra
.579 .667 .899 r
.25323 .53544 .25472 .53723 .25697 .53694 .25548 .53514 Mtetra
.578 .666 .898 r
.25548 .53514 .25697 .53694 .25922 .53665 .25774 .53484 Mtetra
.577 .665 .898 r
.25774 .53484 .25922 .53665 .26147 .53637 .25999 .53455 Mtetra
.576 .663 .897 r
.25999 .53455 .26147 .53637 .26373 .53609 .26225 .53427 Mtetra
.575 .662 .897 r
.26225 .53427 .26373 .53609 .26599 .53583 .26451 .534 Mtetra
.573 .66 .896 r
.26451 .534 .26599 .53583 .26825 .53557 .26677 .53373 Mtetra
.572 .659 .896 r
.26677 .53373 .26825 .53557 .27051 .53532 .26903 .53347 Mtetra
.57 .657 .895 r
.26903 .53347 .27051 .53532 .27277 .53509 .2713 .53322 Mtetra
.568 .654 .894 r
.2713 .53322 .27277 .53509 .27504 .53486 .27356 .53298 Mtetra
.566 .652 .894 r
.27356 .53298 .27504 .53486 .2773 .53465 .27583 .53276 Mtetra
.564 .65 .893 r
.27583 .53276 .2773 .53465 .27957 .53445 .2781 .53254 Mtetra
.561 .647 .892 r
.2781 .53254 .27957 .53445 .28184 .53427 .28037 .53234 Mtetra
.558 .644 .891 r
.28037 .53234 .28184 .53427 .28411 .5341 .28265 .53216 Mtetra
.556 .64 .889 r
.28265 .53216 .28411 .5341 .28639 .53396 .28492 .53199 Mtetra
.552 .637 .888 r
.28492 .53199 .28639 .53396 .28866 .53383 .2872 .53184 Mtetra
.549 .633 .887 r
.2872 .53184 .28866 .53383 .29094 .53373 .28948 .53172 Mtetra
.545 .628 .885 r
.28948 .53172 .29094 .53373 .29321 .53365 .29176 .53161 Mtetra
.541 .624 .883 r
.29176 .53161 .29321 .53365 .29549 .5336 .29404 .53153 Mtetra
.536 .618 .881 r
.29404 .53153 .29549 .5336 .29777 .53357 .29632 .53148 Mtetra
.531 .613 .879 r
.29632 .53148 .29777 .53357 .30005 .53358 .2986 .53145 Mtetra
.526 .607 .877 r
.2986 .53145 .30005 .53358 .30233 .53363 .30088 .53146 Mtetra
.52 .6 .874 r
.30088 .53146 .30233 .53363 .30461 .53372 .30317 .53151 Mtetra
.513 .592 .871 r
.30317 .53151 .30461 .53372 .30689 .53385 .30545 .53159 Mtetra
.506 .584 .867 r
.30545 .53159 .30689 .53385 .30917 .53403 .30774 .53172 Mtetra
.498 .575 .864 r
.30774 .53172 .30917 .53403 .31146 .53426 .31002 .5319 Mtetra
.49 .565 .859 r
.31002 .5319 .31146 .53426 .31374 .53455 .31231 .53213 Mtetra
.48 .554 .854 r
.31231 .53213 .31374 .53455 .31602 .53492 .31459 .53242 Mtetra
.469 .542 .849 r
.31459 .53242 .31602 .53492 .31829 .53535 .31687 .53278 Mtetra
.458 .529 .843 r
.31687 .53278 .31829 .53535 .32057 .53588 .31916 .53322 Mtetra
.445 .514 .835 r
.31916 .53322 .32057 .53588 .32285 .53651 .32144 .53375 Mtetra
.43 .498 .827 r
.32144 .53375 .32285 .53651 .32512 .53724 .32371 .53437 Mtetra
.414 .479 .818 r
.32371 .53437 .32512 .53724 .32739 .53811 .32599 .53511 Mtetra
.397 .459 .807 r
.32599 .53511 .32739 .53811 .32965 .53913 .32826 .53598 Mtetra
.377 .436 .795 r
.32826 .53598 .32965 .53913 .33191 .54032 .33053 .53699 Mtetra
.355 .411 .781 r
.33053 .53699 .33191 .54032 .33416 .54172 .33279 .53818 Mtetra
.331 .383 .765 r
.33279 .53818 .33416 .54172 .33641 .54335 .33505 .53958 Mtetra
.304 .352 .747 r
.33505 .53958 .33641 .54335 .33864 .54528 .3373 .54122 Mtetra
.275 .318 .726 r
.3373 .54122 .33864 .54528 .34086 .54755 .33953 .54314 Mtetra
.242 .281 .702 r
.33953 .54314 .34086 .54755 .34306 .55025 .34176 .54542 Mtetra
.207 .24 .675 r
.34176 .54542 .34306 .55025 .34524 .55348 .34397 .54812 Mtetra
.17 .196 .646 r
.34397 .54812 .34524 .55348 .3474 .55737 .34615 .55134 Mtetra
.13 .15 .613 r
.34615 .55134 .3474 .55737 .34952 .56212 .34831 .55524 Mtetra
.088 .101 .577 r
.34831 .55524 .34952 .56212 .35159 .56799 .35043 .55999 Mtetra
.045 .051 .539 r
.35043 .55999 .35159 .56799 .3536 .57538 .35251 .56586 Mtetra
.002 0 .5 r
.35251 .56586 .3536 .57538 .35551 .58488 .35452 .57325 Mtetra
0 0 .46 r
.35452 .57325 .35551 .58488 .35729 .59748 .35644 .58276 Mtetra
0 0 .42 r
.35644 .58276 .35729 .59748 .35886 .61484 .35823 .59536 Mtetra
0 0 .383 r
.35823 .59536 .35886 .61484 .3613 .61454 .35981 .61273 Mtetra
.573 .677 .91 r
.35981 .61273 .3613 .61454 .36377 .6138 .36225 .61243 Mtetra
.645 .763 .934 r
.36225 .61243 .36377 .6138 .36623 .61306 .36472 .61169 Mtetra
.36472 .61169 .36623 .61306 .3687 .61231 .36719 .61094 Mtetra
.36719 .61094 .3687 .61231 .37117 .61157 .36966 .6102 Mtetra
.36966 .6102 .37117 .61157 .38365 .38368 .37213 .60946 Mtetra
0 0 .256 r
.37213 .60946 .38365 .38368 .38596 .38289 .38456 .38142 Mtetra
.664 .741 .907 r
.38456 .38142 .38596 .38289 .38828 .38209 .38688 .38063 Mtetra
.38688 .38063 .38828 .38209 .3906 .3813 .3892 .37983 Mtetra
.3892 .37983 .3906 .3813 .39292 .3805 .39152 .37904 Mtetra
.39152 .37904 .39292 .3805 .39524 .37971 .39384 .37824 Mtetra
.39384 .37824 .39524 .37971 .39721 .38791 .39617 .37744 Mtetra
.014 0 .49 r
.39617 .37744 .39721 .38791 .399 .40091 .39814 .38565 Mtetra
0 0 .428 r
.39814 .38565 .399 .40091 .40094 .41067 .39994 .39865 Mtetra
0 0 .466 r
.39994 .39865 .40094 .41067 .40298 .41824 .40189 .40842 Mtetra
.031 .017 .505 r
.40189 .40842 .40298 .41824 .40509 .42423 .40394 .41599 Mtetra
.074 .067 .543 r
.40394 .41599 .40509 .42423 .40726 .42907 .40605 .42198 Mtetra
.117 .116 .58 r
.40605 .42198 .40726 .42907 .40947 .43303 .40822 .42682 Mtetra
.158 .163 .614 r
.40822 .42682 .40947 .43303 .41171 .4363 .41044 .43078 Mtetra
.197 .208 .645 r
.41044 .43078 .41171 .4363 .41397 .43903 .41268 .43405 Mtetra
.233 .25 .673 r
.41268 .43405 .41397 .43903 .41626 .44133 .41495 .43678 Mtetra
.267 .289 .699 r
.41495 .43678 .41626 .44133 .41857 .44327 .41724 .43908 Mtetra
.298 .325 .721 r
.41724 .43908 .41857 .44327 .42089 .44491 .41955 .44102 Mtetra
.326 .358 .741 r
.41955 .44102 .42089 .44491 .42322 .44631 .42188 .44266 Mtetra
.351 .388 .759 r
.42188 .44266 .42322 .44631 .42557 .4475 .42422 .44406 Mtetra
.374 .414 .774 r
.42422 .44406 .42557 .4475 .42793 .44851 .42657 .44525 Mtetra
.395 .439 .788 r
.42657 .44525 .42793 .44851 .43029 .44936 .42893 .44625 Mtetra
.414 .46 .8 r
.42893 .44625 .43029 .44936 .43267 .45009 .4313 .44711 Mtetra
.43 .48 .81 r
.4313 .44711 .43267 .45009 .43505 .45069 .43368 .44783 Mtetra
.445 .498 .819 r
.43368 .44783 .43505 .45069 .43744 .4512 .43606 .44844 Mtetra
.459 .514 .827 r
.43606 .44844 .43744 .4512 .43983 .45162 .43846 .44894 Mtetra
.471 .528 .834 r
.43846 .44894 .43983 .45162 .44223 .45196 .44086 .44936 Mtetra
.482 .541 .841 r
.44086 .44936 .44223 .45196 .44464 .45222 .44326 .4497 Mtetra
.492 .553 .846 r
.44326 .4497 .44464 .45222 .44705 .45243 .44567 .44996 Mtetra
.501 .564 .851 r
.44567 .44996 .44705 .45243 .44947 .45258 .44809 .45017 Mtetra
.509 .573 .855 r
.44809 .45017 .44947 .45258 .45189 .45267 .45051 .45031 Mtetra
.517 .582 .859 r
.45051 .45031 .45189 .45267 .45432 .45272 .45293 .45041 Mtetra
.524 .59 .863 r
.45293 .45041 .45432 .45272 .45675 .45273 .45536 .45046 Mtetra
.53 .597 .866 r
.45536 .45046 .45675 .45273 .45918 .45271 .4578 .45047 Mtetra
.535 .604 .869 r
.4578 .45047 .45918 .45271 .46162 .45265 .46024 .45044 Mtetra
.54 .61 .872 r
.46024 .45044 .46162 .45265 .46406 .45255 .46268 .45037 Mtetra
.545 .616 .874 r
.46268 .45037 .46406 .45255 .46651 .45243 .46513 .45028 Mtetra
.549 .621 .876 r
.46513 .45028 .46651 .45243 .46896 .45229 .46758 .45016 Mtetra
.553 .626 .878 r
.46758 .45016 .46896 .45229 .47141 .45211 .47003 .45001 Mtetra
.557 .63 .88 r
.47003 .45001 .47141 .45211 .47387 .45192 .47249 .44984 Mtetra
.56 .634 .881 r
.47249 .44984 .47387 .45192 .47633 .45171 .47495 .44964 Mtetra
.563 .637 .883 r
.47495 .44964 .47633 .45171 .47879 .45148 .47741 .44943 Mtetra
.566 .641 .884 r
.47741 .44943 .47879 .45148 .48126 .45123 .47988 .4492 Mtetra
.569 .644 .885 r
.47988 .4492 .48126 .45123 .48373 .45097 .48235 .44895 Mtetra
.571 .647 .886 r
.48235 .44895 .48373 .45097 .48621 .45069 .48483 .44868 Mtetra
.573 .649 .887 r
.48483 .44868 .48621 .45069 .48868 .4504 .4873 .4484 Mtetra
.575 .652 .888 r
.4873 .4484 .48868 .4504 .49116 .4501 .48978 .44811 Mtetra
.577 .654 .889 r
.48978 .44811 .49116 .4501 .49365 .44978 .49227 .4478 Mtetra
.578 .656 .89 r
.49227 .4478 .49365 .44978 .49613 .44946 .49475 .44749 Mtetra
.58 .658 .89 r
.49475 .44749 .49613 .44946 .49862 .44912 .49724 .44716 Mtetra
.581 .659 .891 r
.49724 .44716 .49862 .44912 .50111 .44878 .49974 .44683 Mtetra
.583 .661 .892 r
.49974 .44683 .50111 .44878 .50361 .44843 .50223 .44648 Mtetra
.584 .662 .892 r
.50223 .44648 .50361 .44843 .50611 .44808 .50473 .44613 Mtetra
.585 .664 .892 r
.50473 .44613 .50611 .44808 .50861 .44771 .50723 .44577 Mtetra
.586 .665 .893 r
.50723 .44577 .50861 .44771 .51111 .44735 .50974 .44541 Mtetra
.586 .666 .893 r
.50974 .44541 .51111 .44735 .51362 .44697 .51225 .44504 Mtetra
.587 .666 .894 r
.51225 .44504 .51362 .44697 .51613 .44659 .51476 .44466 Mtetra
.588 .667 .894 r
.51476 .44466 .51613 .44659 .51864 .44621 .51727 .44428 Mtetra
.588 .668 .894 r
.51727 .44428 .51864 .44621 .52116 .44583 .51979 .4439 Mtetra
.589 .668 .894 r
.51979 .4439 .52116 .44583 .52368 .44544 .52231 .44352 Mtetra
.589 .669 .894 r
.52231 .44352 .52368 .44544 .5262 .44505 .52483 .44313 Mtetra
.589 .669 .895 r
.52483 .44313 .5262 .44505 .52873 .44466 .52736 .44273 Mtetra
.52736 .44273 .52873 .44466 .53125 .44427 .52989 .44234 Mtetra
.52989 .44234 .53125 .44427 .53379 .44388 .53242 .44195 Mtetra
.53242 .44195 .53379 .44388 .53632 .44349 .53496 .44155 Mtetra
.53496 .44155 .53632 .44349 .53886 .44309 .53749 .44116 Mtetra
.53749 .44116 .53886 .44309 .5414 .4427 .54004 .44077 Mtetra
.589 .669 .894 r
.54004 .44077 .5414 .4427 .54394 .44231 .54258 .44037 Mtetra
.589 .668 .894 r
.54258 .44037 .54394 .44231 .54649 .44193 .54513 .43998 Mtetra
.588 .668 .894 r
.54513 .43998 .54649 .44193 .54903 .44154 .54768 .4396 Mtetra
.588 .667 .894 r
.54768 .4396 .54903 .44154 .55159 .44116 .55023 .43921 Mtetra
.587 .666 .894 r
.55023 .43921 .55159 .44116 .55414 .44079 .55279 .43883 Mtetra
.586 .666 .893 r
.55279 .43883 .55414 .44079 .5567 .44042 .55535 .43845 Mtetra
.586 .665 .893 r
.55535 .43845 .5567 .44042 .55926 .44005 .55791 .43808 Mtetra
.585 .663 .892 r
.55791 .43808 .55926 .44005 .56183 .43969 .56047 .43771 Mtetra
.584 .662 .892 r
.56047 .43771 .56183 .43969 .56439 .43934 .56304 .43735 Mtetra
.583 .661 .891 r
.56304 .43735 .56439 .43934 .56697 .43899 .56561 .43699 Mtetra
.581 .659 .891 r
.56561 .43699 .56697 .43899 .56954 .43866 .56819 .43665 Mtetra
.58 .658 .89 r
.56819 .43665 .56954 .43866 .57212 .43833 .57077 .43631 Mtetra
.579 .656 .89 r
.57077 .43631 .57212 .43833 .5747 .43801 .57335 .43598 Mtetra
.577 .654 .889 r
.57335 .43598 .5747 .43801 .57728 .43771 .57594 .43566 Mtetra
.575 .652 .888 r
.57594 .43566 .57728 .43771 .57987 .43742 .57852 .43535 Mtetra
.573 .649 .887 r
.57852 .43535 .57987 .43742 .58246 .43714 .58112 .43506 Mtetra
.571 .647 .886 r
.58112 .43506 .58246 .43714 .58506 .43688 .58371 .43478 Mtetra
.569 .644 .885 r
.58371 .43478 .58506 .43688 .58766 .43663 .58631 .43452 Mtetra
.567 .641 .884 r
.58631 .43452 .58766 .43663 .59026 .4364 .58891 .43427 Mtetra
.564 .637 .882 r
.58891 .43427 .59026 .4364 .59286 .43619 .59152 .43404 Mtetra
.561 .634 .881 r
.59152 .43404 .59286 .43619 .59547 .43601 .59413 .43383 Mtetra
.558 .63 .879 r
.59413 .43383 .59547 .43601 .59809 .43584 .59674 .43364 Mtetra
.554 .625 .877 r
.59674 .43364 .59809 .43584 .60071 .43571 .59936 .43347 Mtetra
.551 .621 .875 r
.59936 .43347 .60071 .43571 .60333 .4356 .60199 .43334 Mtetra
.547 .616 .873 r
.60199 .43334 .60333 .4356 .60596 .43552 .60461 .43323 Mtetra
.542 .61 .871 r
.60461 .43323 .60596 .43552 .60859 .43548 .60724 .43315 Mtetra
.537 .604 .868 r
.60724 .43315 .60859 .43548 .61122 .43548 .60988 .43311 Mtetra
.532 .598 .865 r
.60988 .43311 .61122 .43548 .61386 .43552 .61252 .4331 Mtetra
.526 .59 .862 r
.61252 .4331 .61386 .43552 .61651 .43561 .61517 .43314 Mtetra
.52 .583 .858 r
.61517 .43314 .61651 .43561 .61916 .43575 .61782 .43323 Mtetra
.513 .574 .854 r
.61782 .43323 .61916 .43575 .62182 .43595 .62047 .43337 Mtetra
.506 .565 .849 r
.62047 .43337 .62182 .43595 .62448 .43622 .62314 .43357 Mtetra
.498 .554 .844 r
.62314 .43357 .62448 .43622 .62715 .43656 .6258 .43383 Mtetra
.489 .543 .839 r
.6258 .43383 .62715 .43656 .62983 .43699 .62848 .43417 Mtetra
.479 .53 .832 r
.62848 .43417 .62983 .43699 .63252 .43751 .63116 .4346 Mtetra
.468 .517 .825 r
.63116 .4346 .63252 .43751 .63521 .43814 .63385 .43512 Mtetra
.456 .502 .817 r
.63385 .43512 .63521 .43814 .63791 .43889 .63655 .43574 Mtetra
.443 .485 .808 r
.63655 .43574 .63791 .43889 .64063 .43979 .63926 .4365 Mtetra
.429 .467 .798 r
.63926 .4365 .64063 .43979 .64335 .44085 .64198 .43739 Mtetra
.413 .448 .787 r
.64198 .43739 .64335 .44085 .64609 .4421 .64471 .43845 Mtetra
.396 .426 .774 r
.64471 .43845 .64609 .4421 .64884 .44359 .64745 .4397 Mtetra
.377 .402 .76 r
.64745 .4397 .64884 .44359 .65161 .44534 .65021 .44119 Mtetra
.356 .377 .744 r
.65021 .44119 .65161 .44534 .6544 .44742 .65298 .44294 Mtetra
.334 .349 .727 r
.65298 .44294 .6544 .44742 .65721 .44989 .65578 .44502 Mtetra
.31 .319 .707 r
.65578 .44502 .65721 .44989 .66005 .45286 .65859 .4475 Mtetra
.284 .287 .686 r
.65859 .4475 .66005 .45286 .66293 .45643 .66144 .45046 Mtetra
.257 .253 .663 r
.66144 .45046 .66293 .45643 .66585 .46077 .66432 .45403 Mtetra
.229 .218 .638 r
.66432 .45403 .66585 .46077 .66882 .46612 .66725 .45837 Mtetra
.199 .181 .612 r
.66725 .45837 .66882 .46612 .67187 .47281 .67023 .46372 Mtetra
.17 .144 .584 r
.67023 .46372 .67187 .47281 .67501 .48133 .67328 .47041 Mtetra
.14 .108 .557 r
.67328 .47041 .67501 .48133 .6783 .49248 .67644 .47894 Mtetra
.112 .072 .529 r
.67644 .47894 .6783 .49248 .68179 .50756 .67973 .4901 Mtetra
.085 .039 .502 r
.67973 .4901 .68179 .50756 .68505 .51727 .68324 .50518 Mtetra
.128 .092 .545 r
.68324 .50518 .68505 .51727 .68782 .51644 .68651 .5149 Mtetra
.645 .763 .934 r
.68651 .5149 .68782 .51644 .6906 .5156 .68929 .51406 Mtetra
.68929 .51406 .6906 .5156 .69337 .51477 .69207 .51323 Mtetra
.69207 .51323 .69337 .51477 .69615 .51394 .69485 .51239 Mtetra
.69485 .51239 .69615 .51394 .69893 .5131 .69763 .51156 Mtetra
.69763 .51156 .69893 .5131 .68935 .27905 .70042 .51072 Mtetra
0 0 .4 r
.70042 .51072 .68935 .27905 .69194 .27816 .69072 .27652 Mtetra
.664 .741 .907 r
.69072 .27652 .69194 .27816 .69453 .27727 .69331 .27564 Mtetra
.69331 .27564 .69453 .27727 .69712 .27639 .6959 .27475 Mtetra
.6959 .27475 .69712 .27639 .69971 .2755 .6985 .27386 Mtetra
.6985 .27386 .69971 .2755 .70233 .275 .70109 .27297 Mtetra
.605 .666 .882 r
.70109 .27297 .70233 .275 .70588 .29048 .70372 .27247 Mtetra
.103 .049 .505 r
.70372 .27247 .70588 .29048 .70922 .30188 .70728 .28795 Mtetra
.131 .083 .531 r
.70728 .28795 .70922 .30188 .71242 .31057 .71063 .29936 Mtetra
.16 .118 .558 r
.71063 .29936 .71242 .31057 .71553 .31738 .71384 .30805 Mtetra
.19 .154 .585 r
.71384 .30805 .71553 .31738 .71856 .3228 .71695 .31486 Mtetra
.22 .191 .611 r
.71695 .31486 .71856 .3228 .72155 .3272 .72 .32029 Mtetra
.249 .226 .637 r
.72 .32029 .72155 .3272 .7245 .33081 .72299 .32469 Mtetra
.277 .261 .66 r
.72299 .32469 .7245 .33081 .72742 .3338 .72595 .32829 Mtetra
.303 .294 .683 r
.72595 .32829 .72742 .3338 .73031 .33629 .72887 .33128 Mtetra
.328 .325 .703 r
.72887 .33128 .73031 .33629 .73319 .33837 .73177 .33377 Mtetra
.351 .354 .722 r
.73177 .33377 .73319 .33837 .73605 .34013 .73465 .33585 Mtetra
.373 .38 .739 r
.73465 .33585 .73605 .34013 .7389 .3416 .73752 .33761 Mtetra
.393 .405 .754 r
.73752 .33761 .7389 .3416 .74174 .34285 .74038 .33908 Mtetra
.411 .428 .768 r
.74038 .33908 .74174 .34285 .74458 .3439 .74322 .34033 Mtetra
.427 .449 .78 r
.74322 .34033 .74458 .3439 .7474 .34477 .74606 .34137 Mtetra
.442 .468 .791 r
.74606 .34137 .7474 .34477 .75023 .3455 .7489 .34225 Mtetra
.456 .486 .801 r
.7489 .34225 .75023 .3455 .75305 .34611 .75173 .34298 Mtetra
.469 .501 .809 r
.75173 .34298 .75305 .34611 .75586 .3466 .75455 .34358 Mtetra
.48 .516 .817 r
.75455 .34358 .75586 .3466 .75868 .347 .75737 .34407 Mtetra
.49 .529 .824 r
.75737 .34407 .75868 .347 .76149 .34731 .76019 .34447 Mtetra
.5 .541 .831 r
.76019 .34447 .76149 .34731 .7643 .34754 .76301 .34477 Mtetra
.508 .552 .836 r
.76301 .34477 .7643 .34754 .76712 .3477 .76583 .345 Mtetra
.516 .562 .841 r
.76583 .345 .76712 .3477 .76993 .34781 .76865 .34517 Mtetra
.523 .572 .846 r
.76865 .34517 .76993 .34781 .77274 .34786 .77146 .34527 Mtetra
.529 .58 .85 r
.77146 .34527 .77274 .34786 .77555 .34785 .77428 .34532 Mtetra
.535 .588 .854 r
.77428 .34532 .77555 .34785 .77836 .34781 .7771 .34531 Mtetra
.541 .595 .857 r
.7771 .34531 .77836 .34781 .78118 .34772 .77991 .34526 Mtetra
.546 .601 .86 r
.77991 .34526 .78118 .34772 .78399 .3476 .78273 .34518 Mtetra
.55 .607 .863 r
.78273 .34518 .78399 .3476 .78681 .34744 .78555 .34505 Mtetra
.554 .613 .866 r
.78555 .34505 .78681 .34744 .78963 .34726 .78837 .34489 Mtetra
.558 .618 .868 r
.78837 .34489 .78963 .34726 .79245 .34704 .7912 .3447 Mtetra
.562 .623 .87 r
.7912 .3447 .79245 .34704 .79527 .3468 .79402 .34449 Mtetra
.565 .627 .872 r
.79402 .34449 .79527 .3468 .79809 .34653 .79685 .34424 Mtetra
.568 .631 .874 r
.79685 .34424 .79809 .34653 .80091 .34625 .79967 .34398 Mtetra
.571 .635 .875 r
.79967 .34398 .80091 .34625 .80374 .34594 .8025 .34369 Mtetra
.573 .638 .877 r
.8025 .34369 .80374 .34594 .80657 .34562 .80534 .34338 Mtetra
.576 .641 .878 r
.80534 .34338 .80657 .34562 .8094 .34528 .80817 .34305 Mtetra
.578 .644 .88 r
.80817 .34305 .8094 .34528 .81224 .34492 .81101 .34271 Mtetra
.58 .646 .881 r
.81101 .34271 .81224 .34492 .81507 .34455 .81385 .34235 Mtetra
.582 .649 .882 r
.81385 .34235 .81507 .34455 .81791 .34417 .81669 .34198 Mtetra
.583 .651 .883 r
.81669 .34198 .81791 .34417 .82075 .34377 .81953 .34159 Mtetra
.585 .653 .884 r
.81953 .34159 .82075 .34377 .8236 .34337 .82238 .3412 Mtetra
.586 .655 .884 r
.82238 .3412 .8236 .34337 .82644 .34295 .82523 .34079 Mtetra
.587 .657 .885 r
.82523 .34079 .82644 .34295 .82929 .34253 .82808 .34037 Mtetra
.589 .658 .886 r
.82808 .34037 .82929 .34253 .83215 .34209 .83093 .33994 Mtetra
.59 .66 .886 r
.83093 .33994 .83215 .34209 .835 .34165 .83379 .33951 Mtetra
.591 .661 .887 r
.83379 .33951 .835 .34165 .83786 .3412 .83665 .33906 Mtetra
.591 .662 .887 r
.83665 .33906 .83786 .3412 .84072 .34075 .83951 .33861 Mtetra
.592 .663 .888 r
.83951 .33861 .84072 .34075 .84359 .34029 .84238 .33815 Mtetra
.593 .664 .888 r
.84238 .33815 .84359 .34029 .84645 .33982 .84525 .33769 Mtetra
.593 .665 .888 r
.84525 .33769 .84645 .33982 .84932 .33935 .84812 .33723 Mtetra
.581 .669 .899 r
.21825 .53839 .21975 .54015 .22196 .53984 .22047 .53808 Mtetra
.582 .669 .899 r
.22047 .53808 .22196 .53984 .22418 .53953 .22268 .53777 Mtetra
.582 .67 .9 r
.22268 .53777 .22418 .53953 .2264 .53922 .2249 .53746 Mtetra
.582 .671 .9 r
.2249 .53746 .2264 .53922 .22862 .5389 .22713 .53714 Mtetra
.583 .671 .9 r
.22713 .53714 .22862 .5389 .23085 .53859 .22935 .53683 Mtetra
.22935 .53683 .23085 .53859 .23307 .53827 .23158 .53651 Mtetra
.23158 .53651 .23307 .53827 .2353 .53795 .23381 .53619 Mtetra
.23381 .53619 .2353 .53795 .23754 .53763 .23604 .53587 Mtetra
.23604 .53587 .23754 .53763 .23977 .53731 .23828 .53555 Mtetra
.23828 .53555 .23977 .53731 .24201 .53699 .24052 .53523 Mtetra
.24052 .53523 .24201 .53699 .24425 .53668 .24276 .53491 Mtetra
.582 .671 .9 r
.24276 .53491 .24425 .53668 .24649 .53636 .245 .53459 Mtetra
.582 .67 .9 r
.245 .53459 .24649 .53636 .24874 .53605 .24725 .53427 Mtetra
.582 .669 .899 r
.24725 .53427 .24874 .53605 .25098 .53574 .24949 .53396 Mtetra
.581 .669 .899 r
.24949 .53396 .25098 .53574 .25323 .53544 .25174 .53365 Mtetra
.58 .668 .899 r
.25174 .53365 .25323 .53544 .25548 .53514 .254 .53334 Mtetra
.579 .667 .899 r
.254 .53334 .25548 .53514 .25774 .53484 .25625 .53304 Mtetra
.578 .666 .898 r
.25625 .53304 .25774 .53484 .25999 .53455 .25851 .53275 Mtetra
.577 .665 .898 r
.25851 .53275 .25999 .53455 .26225 .53427 .26076 .53245 Mtetra
.576 .663 .897 r
.26076 .53245 .26225 .53427 .26451 .534 .26303 .53217 Mtetra
.575 .662 .897 r
.26303 .53217 .26451 .534 .26677 .53373 .26529 .53189 Mtetra
.573 .66 .896 r
.26529 .53189 .26677 .53373 .26903 .53347 .26755 .53162 Mtetra
.572 .659 .896 r
.26755 .53162 .26903 .53347 .2713 .53322 .26982 .53136 Mtetra
.57 .657 .895 r
.26982 .53136 .2713 .53322 .27356 .53298 .27209 .53111 Mtetra
.568 .654 .894 r
.27209 .53111 .27356 .53298 .27583 .53276 .27436 .53087 Mtetra
.566 .652 .894 r
.27436 .53087 .27583 .53276 .2781 .53254 .27663 .53064 Mtetra
.564 .65 .893 r
.27663 .53064 .2781 .53254 .28037 .53234 .2789 .53043 Mtetra
.561 .647 .892 r
.2789 .53043 .28037 .53234 .28265 .53216 .28118 .53023 Mtetra
.558 .644 .891 r
.28118 .53023 .28265 .53216 .28492 .53199 .28345 .53004 Mtetra
.556 .64 .889 r
.28345 .53004 .28492 .53199 .2872 .53184 .28573 .52988 Mtetra
.552 .637 .888 r
.28573 .52988 .2872 .53184 .28948 .53172 .28801 .52973 Mtetra
.549 .633 .887 r
.28801 .52973 .28948 .53172 .29176 .53161 .29029 .5296 Mtetra
.545 .628 .885 r
.29029 .5296 .29176 .53161 .29404 .53153 .29258 .52949 Mtetra
.541 .624 .883 r
.29258 .52949 .29404 .53153 .29632 .53148 .29486 .52941 Mtetra
.536 .618 .881 r
.29486 .52941 .29632 .53148 .2986 .53145 .29715 .52935 Mtetra
.531 .613 .879 r
.29715 .52935 .2986 .53145 .30088 .53146 .29943 .52933 Mtetra
.526 .607 .877 r
.29943 .52933 .30088 .53146 .30317 .53151 .30172 .52934 Mtetra
.52 .6 .874 r
.30172 .52934 .30317 .53151 .30545 .53159 .304 .52938 Mtetra
.513 .592 .871 r
.304 .52938 .30545 .53159 .30774 .53172 .30629 .52946 Mtetra
.506 .584 .867 r
.30629 .52946 .30774 .53172 .31002 .5319 .30858 .52959 Mtetra
.498 .575 .864 r
.30858 .52959 .31002 .5319 .31231 .53213 .31087 .52977 Mtetra
.49 .565 .859 r
.31087 .52977 .31231 .53213 .31459 .53242 .31316 .53 Mtetra
.48 .554 .854 r
.31316 .53 .31459 .53242 .31687 .53278 .31544 .53029 Mtetra
.469 .542 .849 r
.31544 .53029 .31687 .53278 .31916 .53322 .31773 .53065 Mtetra
.458 .529 .843 r
.31773 .53065 .31916 .53322 .32144 .53375 .32002 .53109 Mtetra
.445 .514 .835 r
.32002 .53109 .32144 .53375 .32371 .53437 .3223 .53161 Mtetra
.43 .498 .827 r
.3223 .53161 .32371 .53437 .32599 .53511 .32458 .53223 Mtetra
.414 .479 .818 r
.32458 .53223 .32599 .53511 .32826 .53598 .32686 .53297 Mtetra
.397 .459 .807 r
.32686 .53297 .32826 .53598 .33053 .53699 .32914 .53384 Mtetra
.377 .436 .795 r
.32914 .53384 .33053 .53699 .33279 .53818 .33141 .53485 Mtetra
.355 .411 .781 r
.33141 .53485 .33279 .53818 .33505 .53958 .33368 .53604 Mtetra
.331 .383 .765 r
.33368 .53604 .33505 .53958 .3373 .54122 .33594 .53744 Mtetra
.304 .352 .747 r
.33594 .53744 .3373 .54122 .33953 .54314 .33819 .53907 Mtetra
.275 .318 .726 r
.33819 .53907 .33953 .54314 .34176 .54542 .34043 .541 Mtetra
.242 .281 .702 r
.34043 .541 .34176 .54542 .34397 .54812 .34266 .54327 Mtetra
.207 .24 .675 r
.34266 .54327 .34397 .54812 .34615 .55134 .34487 .54597 Mtetra
.17 .196 .646 r
.34487 .54597 .34615 .55134 .34831 .55524 .34706 .5492 Mtetra
.13 .15 .613 r
.34706 .5492 .34831 .55524 .35043 .55999 .34922 .5531 Mtetra
.088 .101 .577 r
.34922 .5531 .35043 .55999 .35251 .56586 .35135 .55784 Mtetra
.045 .051 .539 r
.35135 .55784 .35251 .56586 .35452 .57325 .35343 .56372 Mtetra
.002 0 .5 r
.35343 .56372 .35452 .57325 .35644 .58276 .35545 .57111 Mtetra
0 0 .46 r
.35545 .57111 .35644 .58276 .35823 .59536 .35738 .58063 Mtetra
0 0 .42 r
.35738 .58063 .35823 .59536 .35981 .61273 .35917 .59324 Mtetra
0 0 .383 r
.35917 .59324 .35981 .61273 .36225 .61243 .36076 .61062 Mtetra
.573 .677 .91 r
.36076 .61062 .36225 .61243 .36472 .61169 .3632 .61032 Mtetra
.645 .763 .934 r
.3632 .61032 .36472 .61169 .36719 .61094 .36567 .60957 Mtetra
.36567 .60957 .36719 .61094 .36966 .6102 .36815 .60883 Mtetra
.36815 .60883 .36966 .6102 .37213 .60946 .37062 .60808 Mtetra
.37062 .60808 .37213 .60946 .38456 .38142 .3731 .60734 Mtetra
0 0 .256 r
.3731 .60734 .38456 .38142 .38688 .38063 .38548 .37916 Mtetra
.664 .741 .907 r
.38548 .37916 .38688 .38063 .3892 .37983 .3878 .37836 Mtetra
.3878 .37836 .3892 .37983 .39152 .37904 .39012 .37757 Mtetra
.39012 .37757 .39152 .37904 .39384 .37824 .39245 .37677 Mtetra
.39245 .37677 .39384 .37824 .39617 .37744 .39478 .37597 Mtetra
.39478 .37597 .39617 .37744 .39814 .38565 .39711 .37517 Mtetra
.014 0 .49 r
.39711 .37517 .39814 .38565 .39994 .39865 .39908 .38338 Mtetra
0 0 .428 r
.39908 .38338 .39994 .39865 .40189 .40842 .40089 .39638 Mtetra
0 0 .466 r
.40089 .39638 .40189 .40842 .40394 .41599 .40284 .40616 Mtetra
.031 .017 .505 r
.40284 .40616 .40394 .41599 .40605 .42198 .40489 .41373 Mtetra
.074 .067 .543 r
.40489 .41373 .40605 .42198 .40822 .42682 .40702 .41973 Mtetra
.117 .116 .58 r
.40702 .41973 .40822 .42682 .41044 .43078 .40919 .42457 Mtetra
.158 .163 .614 r
.40919 .42457 .41044 .43078 .41268 .43405 .41141 .42852 Mtetra
.197 .208 .645 r
.41141 .42852 .41268 .43405 .41495 .43678 .41366 .4318 Mtetra
.233 .25 .673 r
.41366 .4318 .41495 .43678 .41724 .43908 .41593 .43453 Mtetra
.267 .289 .699 r
.41593 .43453 .41724 .43908 .41955 .44102 .41823 .43683 Mtetra
.298 .325 .721 r
.41823 .43683 .41955 .44102 .42188 .44266 .42054 .43877 Mtetra
.326 .358 .741 r
.42054 .43877 .42188 .44266 .42422 .44406 .42287 .44041 Mtetra
.351 .388 .759 r
.42287 .44041 .42422 .44406 .42657 .44525 .42522 .4418 Mtetra
.374 .414 .774 r
.42522 .4418 .42657 .44525 .42893 .44625 .42757 .44299 Mtetra
.395 .439 .788 r
.42757 .44299 .42893 .44625 .4313 .44711 .42994 .444 Mtetra
.414 .46 .8 r
.42994 .444 .4313 .44711 .43368 .44783 .43231 .44485 Mtetra
.43 .48 .81 r
.43231 .44485 .43368 .44783 .43606 .44844 .43469 .44557 Mtetra
.445 .498 .819 r
.43469 .44557 .43606 .44844 .43846 .44894 .43708 .44618 Mtetra
.459 .514 .827 r
.43708 .44618 .43846 .44894 .44086 .44936 .43948 .44668 Mtetra
.471 .528 .834 r
.43948 .44668 .44086 .44936 .44326 .4497 .44188 .4471 Mtetra
.482 .541 .841 r
.44188 .4471 .44326 .4497 .44567 .44996 .44429 .44743 Mtetra
.492 .553 .846 r
.44429 .44743 .44567 .44996 .44809 .45017 .44671 .4477 Mtetra
.501 .564 .851 r
.44671 .4477 .44809 .45017 .45051 .45031 .44913 .4479 Mtetra
.509 .573 .855 r
.44913 .4479 .45051 .45031 .45293 .45041 .45155 .44804 Mtetra
.517 .582 .859 r
.45155 .44804 .45293 .45041 .45536 .45046 .45398 .44814 Mtetra
.524 .59 .863 r
.45398 .44814 .45536 .45046 .4578 .45047 .45641 .44819 Mtetra
.53 .597 .866 r
.45641 .44819 .4578 .45047 .46024 .45044 .45885 .44819 Mtetra
.535 .604 .869 r
.45885 .44819 .46024 .45044 .46268 .45037 .46129 .44816 Mtetra
.54 .61 .872 r
.46129 .44816 .46268 .45037 .46513 .45028 .46374 .4481 Mtetra
.545 .616 .874 r
.46374 .4481 .46513 .45028 .46758 .45016 .46619 .448 Mtetra
.549 .621 .876 r
.46619 .448 .46758 .45016 .47003 .45001 .46864 .44788 Mtetra
.553 .626 .878 r
.46864 .44788 .47003 .45001 .47249 .44984 .4711 .44773 Mtetra
.557 .63 .88 r
.4711 .44773 .47249 .44984 .47495 .44964 .47356 .44755 Mtetra
.56 .634 .881 r
.47356 .44755 .47495 .44964 .47741 .44943 .47603 .44736 Mtetra
.563 .637 .883 r
.47603 .44736 .47741 .44943 .47988 .4492 .4785 .44714 Mtetra
.566 .641 .884 r
.4785 .44714 .47988 .4492 .48235 .44895 .48097 .44691 Mtetra
.569 .644 .885 r
.48097 .44691 .48235 .44895 .48483 .44868 .48344 .44666 Mtetra
.571 .647 .886 r
.48344 .44666 .48483 .44868 .4873 .4484 .48592 .44639 Mtetra
.573 .649 .887 r
.48592 .44639 .4873 .4484 .48978 .44811 .4884 .44611 Mtetra
.575 .652 .888 r
.4884 .44611 .48978 .44811 .49227 .4478 .49089 .44581 Mtetra
.577 .654 .889 r
.49089 .44581 .49227 .4478 .49475 .44749 .49337 .44551 Mtetra
.578 .656 .89 r
.49337 .44551 .49475 .44749 .49724 .44716 .49587 .44519 Mtetra
.58 .658 .89 r
.49587 .44519 .49724 .44716 .49974 .44683 .49836 .44486 Mtetra
.581 .659 .891 r
.49836 .44486 .49974 .44683 .50223 .44648 .50086 .44452 Mtetra
.583 .661 .892 r
.50086 .44452 .50223 .44648 .50473 .44613 .50336 .44418 Mtetra
.584 .662 .892 r
.50336 .44418 .50473 .44613 .50723 .44577 .50586 .44383 Mtetra
.585 .664 .892 r
.50586 .44383 .50723 .44577 .50974 .44541 .50837 .44347 Mtetra
.586 .665 .893 r
.50837 .44347 .50974 .44541 .51225 .44504 .51087 .4431 Mtetra
.586 .666 .893 r
.51087 .4431 .51225 .44504 .51476 .44466 .51339 .44273 Mtetra
.587 .666 .894 r
.51339 .44273 .51476 .44466 .51727 .44428 .5159 .44235 Mtetra
.588 .667 .894 r
.5159 .44235 .51727 .44428 .51979 .4439 .51842 .44197 Mtetra
.588 .668 .894 r
.51842 .44197 .51979 .4439 .52231 .44352 .52094 .44158 Mtetra
.589 .668 .894 r
.52094 .44158 .52231 .44352 .52483 .44313 .52347 .4412 Mtetra
.589 .669 .894 r
.52347 .4412 .52483 .44313 .52736 .44273 .52599 .4408 Mtetra
.589 .669 .895 r
.52599 .4408 .52736 .44273 .52989 .44234 .52852 .44041 Mtetra
.52852 .44041 .52989 .44234 .53242 .44195 .53106 .44002 Mtetra
.53106 .44002 .53242 .44195 .53496 .44155 .53359 .43962 Mtetra
.53359 .43962 .53496 .44155 .53749 .44116 .53613 .43923 Mtetra
.53613 .43923 .53749 .44116 .54004 .44077 .53867 .43883 Mtetra
.53867 .43883 .54004 .44077 .54258 .44037 .54122 .43843 Mtetra
.589 .669 .894 r
.54122 .43843 .54258 .44037 .54513 .43998 .54377 .43804 Mtetra
.589 .668 .894 r
.54377 .43804 .54513 .43998 .54768 .4396 .54632 .43765 Mtetra
.588 .668 .894 r
.54632 .43765 .54768 .4396 .55023 .43921 .54887 .43726 Mtetra
.588 .667 .894 r
.54887 .43726 .55023 .43921 .55279 .43883 .55143 .43687 Mtetra
.587 .666 .894 r
.55143 .43687 .55279 .43883 .55535 .43845 .55399 .43649 Mtetra
.586 .666 .893 r
.55399 .43649 .55535 .43845 .55791 .43808 .55655 .43611 Mtetra
.586 .665 .893 r
.55655 .43611 .55791 .43808 .56047 .43771 .55912 .43573 Mtetra
.585 .663 .892 r
.55912 .43573 .56047 .43771 .56304 .43735 .56169 .43536 Mtetra
.584 .662 .892 r
.56169 .43536 .56304 .43735 .56561 .43699 .56426 .435 Mtetra
.583 .661 .891 r
.56426 .435 .56561 .43699 .56819 .43665 .56684 .43464 Mtetra
.581 .659 .891 r
.56684 .43464 .56819 .43665 .57077 .43631 .56942 .43429 Mtetra
.58 .658 .89 r
.56942 .43429 .57077 .43631 .57335 .43598 .572 .43395 Mtetra
.579 .656 .89 r
.572 .43395 .57335 .43598 .57594 .43566 .57459 .43362 Mtetra
.577 .654 .889 r
.57459 .43362 .57594 .43566 .57852 .43535 .57718 .4333 Mtetra
.575 .652 .888 r
.57718 .4333 .57852 .43535 .58112 .43506 .57977 .43299 Mtetra
.573 .649 .887 r
.57977 .43299 .58112 .43506 .58371 .43478 .58236 .4327 Mtetra
.571 .647 .886 r
.58236 .4327 .58371 .43478 .58631 .43452 .58496 .43242 Mtetra
.569 .644 .885 r
.58496 .43242 .58631 .43452 .58891 .43427 .58757 .43215 Mtetra
.567 .641 .884 r
.58757 .43215 .58891 .43427 .59152 .43404 .59017 .4319 Mtetra
.564 .637 .882 r
.59017 .4319 .59152 .43404 .59413 .43383 .59279 .43167 Mtetra
.561 .634 .881 r
.59279 .43167 .59413 .43383 .59674 .43364 .5954 .43145 Mtetra
.558 .63 .879 r
.5954 .43145 .59674 .43364 .59936 .43347 .59802 .43126 Mtetra
.554 .625 .877 r
.59802 .43126 .59936 .43347 .60199 .43334 .60064 .4311 Mtetra
.551 .621 .875 r
.60064 .4311 .60199 .43334 .60461 .43323 .60327 .43096 Mtetra
.547 .616 .873 r
.60327 .43096 .60461 .43323 .60724 .43315 .6059 .43085 Mtetra
.542 .61 .871 r
.6059 .43085 .60724 .43315 .60988 .43311 .60854 .43077 Mtetra
.537 .604 .868 r
.60854 .43077 .60988 .43311 .61252 .4331 .61118 .43072 Mtetra
.532 .598 .865 r
.61118 .43072 .61252 .4331 .61517 .43314 .61382 .43072 Mtetra
.526 .59 .862 r
.61382 .43072 .61517 .43314 .61782 .43323 .61647 .43076 Mtetra
.52 .583 .858 r
.61647 .43076 .61782 .43323 .62047 .43337 .61913 .43084 Mtetra
.513 .574 .854 r
.61913 .43084 .62047 .43337 .62314 .43357 .62179 .43098 Mtetra
.506 .565 .849 r
.62179 .43098 .62314 .43357 .6258 .43383 .62445 .43118 Mtetra
.498 .554 .844 r
.62445 .43118 .6258 .43383 .62848 .43417 .62713 .43144 Mtetra
.489 .543 .839 r
.62713 .43144 .62848 .43417 .63116 .4346 .62981 .43178 Mtetra
.479 .53 .832 r
.62981 .43178 .63116 .4346 .63385 .43512 .63249 .4322 Mtetra
.468 .517 .825 r
.63249 .4322 .63385 .43512 .63655 .43574 .63519 .43272 Mtetra
.456 .502 .817 r
.63519 .43272 .63655 .43574 .63926 .4365 .63789 .43334 Mtetra
.443 .485 .808 r
.63789 .43334 .63926 .4365 .64198 .43739 .64061 .43409 Mtetra
.429 .467 .798 r
.64061 .43409 .64198 .43739 .64471 .43845 .64333 .43499 Mtetra
.413 .448 .787 r
.64333 .43499 .64471 .43845 .64745 .4397 .64606 .43605 Mtetra
.396 .426 .774 r
.64606 .43605 .64745 .4397 .65021 .44119 .64881 .4373 Mtetra
.377 .402 .76 r
.64881 .4373 .65021 .44119 .65298 .44294 .65158 .43878 Mtetra
.356 .377 .744 r
.65158 .43878 .65298 .44294 .65578 .44502 .65436 .44054 Mtetra
.334 .349 .727 r
.65436 .44054 .65578 .44502 .65859 .4475 .65716 .44261 Mtetra
.31 .319 .707 r
.65716 .44261 .65859 .4475 .66144 .45046 .65998 .44509 Mtetra
.284 .287 .686 r
.65998 .44509 .66144 .45046 .66432 .45403 .66283 .44805 Mtetra
.257 .253 .663 r
.66283 .44805 .66432 .45403 .66725 .45837 .66572 .45162 Mtetra
.229 .218 .638 r
.66572 .45162 .66725 .45837 .67023 .46372 .66865 .45597 Mtetra
.199 .181 .612 r
.66865 .45597 .67023 .46372 .67328 .47041 .67164 .46132 Mtetra
.17 .144 .584 r
.67164 .46132 .67328 .47041 .67644 .47894 .6747 .46801 Mtetra
.14 .108 .557 r
.6747 .46801 .67644 .47894 .67973 .4901 .67787 .47655 Mtetra
.112 .072 .529 r
.67787 .47655 .67973 .4901 .68324 .50518 .68117 .48771 Mtetra
.085 .039 .502 r
.68117 .48771 .68324 .50518 .68651 .5149 .68469 .5028 Mtetra
.128 .092 .545 r
.68469 .5028 .68651 .5149 .68929 .51406 .68797 .51252 Mtetra
.645 .763 .934 r
.68797 .51252 .68929 .51406 .69207 .51323 .69075 .51168 Mtetra
.69075 .51168 .69207 .51323 .69485 .51239 .69354 .51085 Mtetra
.69354 .51085 .69485 .51239 .69763 .51156 .69632 .51001 Mtetra
.69632 .51001 .69763 .51156 .70042 .51072 .69911 .50917 Mtetra
.69911 .50917 .70042 .51072 .69072 .27652 .7019 .50833 Mtetra
0 0 .4 r
.7019 .50833 .69072 .27652 .69331 .27564 .69209 .274 Mtetra
.664 .741 .907 r
.69209 .274 .69331 .27564 .6959 .27475 .69468 .27311 Mtetra
.69468 .27311 .6959 .27475 .6985 .27386 .69728 .27222 Mtetra
.69728 .27222 .6985 .27386 .70109 .27297 .69988 .27132 Mtetra
.69988 .27132 .70109 .27297 .70372 .27247 .70248 .27043 Mtetra
.605 .666 .882 r
.70248 .27043 .70372 .27247 .70728 .28795 .70511 .26993 Mtetra
.103 .049 .505 r
.70511 .26993 .70728 .28795 .71063 .29936 .70868 .28541 Mtetra
.131 .083 .531 r
.70868 .28541 .71063 .29936 .71384 .30805 .71204 .29683 Mtetra
.16 .118 .558 r
.71204 .29683 .71384 .30805 .71695 .31486 .71526 .30553 Mtetra
.19 .154 .585 r
.71526 .30553 .71695 .31486 .72 .32029 .71838 .31233 Mtetra
.22 .191 .611 r
.71838 .31233 .72 .32029 .72299 .32469 .72144 .31776 Mtetra
.249 .226 .637 r
.72144 .31776 .72299 .32469 .72595 .32829 .72444 .32216 Mtetra
.277 .261 .66 r
.72444 .32216 .72595 .32829 .72887 .33128 .7274 .32577 Mtetra
.303 .294 .683 r
.7274 .32577 .72887 .33128 .73177 .33377 .73033 .32875 Mtetra
.328 .325 .703 r
.73033 .32875 .73177 .33377 .73465 .33585 .73324 .33124 Mtetra
.351 .354 .722 r
.73324 .33124 .73465 .33585 .73752 .33761 .73612 .33333 Mtetra
.373 .38 .739 r
.73612 .33333 .73752 .33761 .74038 .33908 .739 .33508 Mtetra
.393 .405 .754 r
.739 .33508 .74038 .33908 .74322 .34033 .74186 .33655 Mtetra
.411 .428 .768 r
.74186 .33655 .74322 .34033 .74606 .34137 .74471 .3378 Mtetra
.427 .449 .78 r
.74471 .3378 .74606 .34137 .7489 .34225 .74756 .33884 Mtetra
.442 .468 .791 r
.74756 .33884 .7489 .34225 .75173 .34298 .7504 .33972 Mtetra
.456 .486 .801 r
.7504 .33972 .75173 .34298 .75455 .34358 .75323 .34044 Mtetra
.469 .501 .809 r
.75323 .34044 .75455 .34358 .75737 .34407 .75606 .34104 Mtetra
.48 .516 .817 r
.75606 .34104 .75737 .34407 .76019 .34447 .75889 .34153 Mtetra
.49 .529 .824 r
.75889 .34153 .76019 .34447 .76301 .34477 .76171 .34193 Mtetra
.5 .541 .831 r
.76171 .34193 .76301 .34477 .76583 .345 .76454 .34223 Mtetra
.508 .552 .836 r
.76454 .34223 .76583 .345 .76865 .34517 .76736 .34246 Mtetra
.516 .562 .841 r
.76736 .34246 .76865 .34517 .77146 .34527 .77018 .34262 Mtetra
.523 .572 .846 r
.77018 .34262 .77146 .34527 .77428 .34532 .773 .34272 Mtetra
.529 .58 .85 r
.773 .34272 .77428 .34532 .7771 .34531 .77582 .34277 Mtetra
.535 .588 .854 r
.77582 .34277 .7771 .34531 .77991 .34526 .77865 .34276 Mtetra
.541 .595 .857 r
.77865 .34276 .77991 .34526 .78273 .34518 .78147 .34271 Mtetra
.546 .601 .86 r
.78147 .34271 .78273 .34518 .78555 .34505 .78429 .34262 Mtetra
.55 .607 .863 r
.78429 .34262 .78555 .34505 .78837 .34489 .78712 .3425 Mtetra
.554 .613 .866 r
.78712 .3425 .78837 .34489 .7912 .3447 .78994 .34233 Mtetra
.558 .618 .868 r
.78994 .34233 .7912 .3447 .79402 .34449 .79277 .34214 Mtetra
.562 .623 .87 r
.79277 .34214 .79402 .34449 .79685 .34424 .7956 .34192 Mtetra
.565 .627 .872 r
.7956 .34192 .79685 .34424 .79967 .34398 .79843 .34168 Mtetra
.568 .631 .874 r
.79843 .34168 .79967 .34398 .8025 .34369 .80126 .34141 Mtetra
.571 .635 .875 r
.80126 .34141 .8025 .34369 .80534 .34338 .8041 .34112 Mtetra
.573 .638 .877 r
.8041 .34112 .80534 .34338 .80817 .34305 .80694 .34081 Mtetra
.576 .641 .878 r
.80694 .34081 .80817 .34305 .81101 .34271 .80977 .34048 Mtetra
.578 .644 .88 r
.80977 .34048 .81101 .34271 .81385 .34235 .81262 .34014 Mtetra
.58 .646 .881 r
.81262 .34014 .81385 .34235 .81669 .34198 .81546 .33978 Mtetra
.582 .649 .882 r
.81546 .33978 .81669 .34198 .81953 .34159 .81831 .3394 Mtetra
.583 .651 .883 r
.81831 .3394 .81953 .34159 .82238 .3412 .82115 .33901 Mtetra
.585 .653 .884 r
.82115 .33901 .82238 .3412 .82523 .34079 .82401 .33861 Mtetra
.586 .655 .884 r
.82401 .33861 .82523 .34079 .82808 .34037 .82686 .3382 Mtetra
.587 .657 .885 r
.82686 .3382 .82808 .34037 .83093 .33994 .82972 .33778 Mtetra
.589 .658 .886 r
.82972 .33778 .83093 .33994 .83379 .33951 .83258 .33735 Mtetra
.59 .66 .886 r
.83258 .33735 .83379 .33951 .83665 .33906 .83544 .33691 Mtetra
.591 .661 .887 r
.83544 .33691 .83665 .33906 .83951 .33861 .8383 .33647 Mtetra
.591 .662 .887 r
.8383 .33647 .83951 .33861 .84238 .33815 .84117 .33602 Mtetra
.592 .663 .888 r
.84117 .33602 .84238 .33815 .84525 .33769 .84404 .33556 Mtetra
.593 .664 .888 r
.84404 .33556 .84525 .33769 .84812 .33723 .84692 .33509 Mtetra
.58 .668 .899 r
.21675 .53661 .21825 .53839 .22047 .53808 .21897 .53631 Mtetra
.581 .669 .899 r
.21897 .53631 .22047 .53808 .22268 .53777 .22118 .536 Mtetra
.582 .669 .899 r
.22118 .536 .22268 .53777 .2249 .53746 .2234 .53569 Mtetra
.582 .67 .9 r
.2234 .53569 .2249 .53746 .22713 .53714 .22563 .53538 Mtetra
.582 .671 .9 r
.22563 .53538 .22713 .53714 .22935 .53683 .22785 .53506 Mtetra
.583 .671 .9 r
.22785 .53506 .22935 .53683 .23158 .53651 .23008 .53474 Mtetra
.23008 .53474 .23158 .53651 .23381 .53619 .23231 .53442 Mtetra
.23231 .53442 .23381 .53619 .23604 .53587 .23455 .5341 Mtetra
.23455 .5341 .23604 .53587 .23828 .53555 .23678 .53378 Mtetra
.23678 .53378 .23828 .53555 .24052 .53523 .23902 .53346 Mtetra
.23902 .53346 .24052 .53523 .24276 .53491 .24127 .53314 Mtetra
.24127 .53314 .24276 .53491 .245 .53459 .24351 .53281 Mtetra
.582 .671 .9 r
.24351 .53281 .245 .53459 .24725 .53427 .24576 .53249 Mtetra
.582 .67 .9 r
.24576 .53249 .24725 .53427 .24949 .53396 .248 .53218 Mtetra
.582 .669 .899 r
.248 .53218 .24949 .53396 .25174 .53365 .25025 .53186 Mtetra
.581 .669 .899 r
.25025 .53186 .25174 .53365 .254 .53334 .25251 .53155 Mtetra
.58 .668 .899 r
.25251 .53155 .254 .53334 .25625 .53304 .25476 .53124 Mtetra
.579 .667 .899 r
.25476 .53124 .25625 .53304 .25851 .53275 .25702 .53094 Mtetra
.578 .666 .898 r
.25702 .53094 .25851 .53275 .26076 .53245 .25928 .53064 Mtetra
.577 .665 .898 r
.25928 .53064 .26076 .53245 .26303 .53217 .26154 .53035 Mtetra
.576 .663 .897 r
.26154 .53035 .26303 .53217 .26529 .53189 .26381 .53006 Mtetra
.575 .662 .897 r
.26381 .53006 .26529 .53189 .26755 .53162 .26607 .52978 Mtetra
.573 .66 .896 r
.26607 .52978 .26755 .53162 .26982 .53136 .26834 .52951 Mtetra
.572 .659 .896 r
.26834 .52951 .26982 .53136 .27209 .53111 .27061 .52925 Mtetra
.57 .657 .895 r
.27061 .52925 .27209 .53111 .27436 .53087 .27288 .529 Mtetra
.568 .654 .894 r
.27288 .529 .27436 .53087 .27663 .53064 .27515 .52876 Mtetra
.566 .652 .894 r
.27515 .52876 .27663 .53064 .2789 .53043 .27743 .52853 Mtetra
.564 .65 .893 r
.27743 .52853 .2789 .53043 .28118 .53023 .27971 .52831 Mtetra
.561 .647 .892 r
.27971 .52831 .28118 .53023 .28345 .53004 .28198 .52811 Mtetra
.558 .644 .891 r
.28198 .52811 .28345 .53004 .28573 .52988 .28426 .52792 Mtetra
.556 .64 .889 r
.28426 .52792 .28573 .52988 .28801 .52973 .28655 .52775 Mtetra
.552 .637 .888 r
.28655 .52775 .28801 .52973 .29029 .5296 .28883 .5276 Mtetra
.549 .633 .887 r
.28883 .5276 .29029 .5296 .29258 .52949 .29111 .52747 Mtetra
.545 .628 .885 r
.29111 .52747 .29258 .52949 .29486 .52941 .2934 .52736 Mtetra
.541 .624 .883 r
.2934 .52736 .29486 .52941 .29715 .52935 .29569 .52728 Mtetra
.536 .618 .881 r
.29569 .52728 .29715 .52935 .29943 .52933 .29797 .52722 Mtetra
.531 .613 .879 r
.29797 .52722 .29943 .52933 .30172 .52934 .30026 .5272 Mtetra
.526 .607 .877 r
.30026 .5272 .30172 .52934 .304 .52938 .30255 .5272 Mtetra
.52 .6 .874 r
.30255 .5272 .304 .52938 .30629 .52946 .30484 .52725 Mtetra
.513 .592 .871 r
.30484 .52725 .30629 .52946 .30858 .52959 .30714 .52733 Mtetra
.506 .584 .867 r
.30714 .52733 .30858 .52959 .31087 .52977 .30943 .52745 Mtetra
.498 .575 .864 r
.30943 .52745 .31087 .52977 .31316 .53 .31172 .52763 Mtetra
.49 .565 .859 r
.31172 .52763 .31316 .53 .31544 .53029 .31401 .52786 Mtetra
.48 .554 .854 r
.31401 .52786 .31544 .53029 .31773 .53065 .3163 .52815 Mtetra
.469 .542 .849 r
.3163 .52815 .31773 .53065 .32002 .53109 .31859 .52851 Mtetra
.458 .529 .843 r
.31859 .52851 .32002 .53109 .3223 .53161 .32088 .52894 Mtetra
.445 .514 .835 r
.32088 .52894 .3223 .53161 .32458 .53223 .32317 .52947 Mtetra
.43 .498 .827 r
.32317 .52947 .32458 .53223 .32686 .53297 .32546 .53009 Mtetra
.414 .479 .818 r
.32546 .53009 .32686 .53297 .32914 .53384 .32774 .53082 Mtetra
.397 .459 .807 r
.32774 .53082 .32914 .53384 .33141 .53485 .33002 .53169 Mtetra
.377 .436 .795 r
.33002 .53169 .33141 .53485 .33368 .53604 .3323 .5327 Mtetra
.355 .411 .781 r
.3323 .5327 .33368 .53604 .33594 .53744 .33457 .53389 Mtetra
.331 .383 .765 r
.33457 .53389 .33594 .53744 .33819 .53907 .33683 .53529 Mtetra
.304 .352 .747 r
.33683 .53529 .33819 .53907 .34043 .541 .33908 .53692 Mtetra
.275 .318 .726 r
.33908 .53692 .34043 .541 .34266 .54327 .34133 .53885 Mtetra
.242 .281 .702 r
.34133 .53885 .34266 .54327 .34487 .54597 .34356 .54112 Mtetra
.207 .24 .675 r
.34356 .54112 .34487 .54597 .34706 .5492 .34578 .54382 Mtetra
.17 .196 .646 r
.34578 .54382 .34706 .5492 .34922 .5531 .34797 .54705 Mtetra
.13 .15 .613 r
.34797 .54705 .34922 .5531 .35135 .55784 .35014 .55095 Mtetra
.088 .101 .577 r
.35014 .55095 .35135 .55784 .35343 .56372 .35227 .5557 Mtetra
.045 .051 .539 r
.35227 .5557 .35343 .56372 .35545 .57111 .35436 .56158 Mtetra
.002 0 .5 r
.35436 .56158 .35545 .57111 .35738 .58063 .35638 .56897 Mtetra
0 0 .46 r
.35638 .56897 .35738 .58063 .35917 .59324 .35831 .57849 Mtetra
0 0 .42 r
.35831 .57849 .35917 .59324 .36076 .61062 .36011 .59111 Mtetra
0 0 .383 r
.36011 .59111 .36076 .61062 .3632 .61032 .36171 .6085 Mtetra
.573 .677 .91 r
.36171 .6085 .3632 .61032 .36567 .60957 .36416 .6082 Mtetra
.645 .763 .934 r
.36416 .6082 .36567 .60957 .36815 .60883 .36663 .60745 Mtetra
.36663 .60745 .36815 .60883 .37062 .60808 .36911 .6067 Mtetra
.36911 .6067 .37062 .60808 .3731 .60734 .37159 .60596 Mtetra
.37159 .60596 .3731 .60734 .38548 .37916 .37407 .60521 Mtetra
0 0 .256 r
.37407 .60521 .38548 .37916 .3878 .37836 .3864 .37689 Mtetra
.664 .741 .907 r
.3864 .37689 .3878 .37836 .39012 .37757 .38872 .37609 Mtetra
.38872 .37609 .39012 .37757 .39245 .37677 .39105 .37529 Mtetra
.39105 .37529 .39245 .37677 .39478 .37597 .39338 .3745 Mtetra
.39338 .3745 .39478 .37597 .39711 .37517 .39571 .37369 Mtetra
.39571 .37369 .39711 .37517 .39908 .38338 .39804 .37289 Mtetra
.014 0 .49 r
.39804 .37289 .39908 .38338 .40089 .39638 .40003 .3811 Mtetra
0 0 .428 r
.40003 .3811 .40089 .39638 .40284 .40616 .40184 .39411 Mtetra
0 0 .466 r
.40184 .39411 .40284 .40616 .40489 .41373 .4038 .40389 Mtetra
.031 .017 .505 r
.4038 .40389 .40489 .41373 .40702 .41973 .40585 .41147 Mtetra
.074 .067 .543 r
.40585 .41147 .40702 .41973 .40919 .42457 .40798 .41747 Mtetra
.117 .116 .58 r
.40798 .41747 .40919 .42457 .41141 .42852 .41016 .42231 Mtetra
.158 .163 .614 r
.41016 .42231 .41141 .42852 .41366 .4318 .41238 .42627 Mtetra
.197 .208 .645 r
.41238 .42627 .41366 .4318 .41593 .43453 .41464 .42954 Mtetra
.233 .25 .673 r
.41464 .42954 .41593 .43453 .41823 .43683 .41692 .43227 Mtetra
.267 .289 .699 r
.41692 .43227 .41823 .43683 .42054 .43877 .41922 .43457 Mtetra
.298 .325 .721 r
.41922 .43457 .42054 .43877 .42287 .44041 .42154 .43651 Mtetra
.326 .358 .741 r
.42154 .43651 .42287 .44041 .42522 .4418 .42387 .43815 Mtetra
.351 .388 .759 r
.42387 .43815 .42522 .4418 .42757 .44299 .42622 .43954 Mtetra
.374 .414 .774 r
.42622 .43954 .42757 .44299 .42994 .444 .42858 .44073 Mtetra
.395 .439 .788 r
.42858 .44073 .42994 .444 .43231 .44485 .43095 .44173 Mtetra
.414 .46 .8 r
.43095 .44173 .43231 .44485 .43469 .44557 .43332 .44259 Mtetra
.43 .48 .81 r
.43332 .44259 .43469 .44557 .43708 .44618 .43571 .44331 Mtetra
.445 .498 .819 r
.43571 .44331 .43708 .44618 .43948 .44668 .4381 .44391 Mtetra
.459 .514 .827 r
.4381 .44391 .43948 .44668 .44188 .4471 .4405 .44441 Mtetra
.471 .528 .834 r
.4405 .44441 .44188 .4471 .44429 .44743 .44291 .44483 Mtetra
.482 .541 .841 r
.44291 .44483 .44429 .44743 .44671 .4477 .44532 .44516 Mtetra
.492 .553 .846 r
.44532 .44516 .44671 .4477 .44913 .4479 .44774 .44542 Mtetra
.501 .564 .851 r
.44774 .44542 .44913 .4479 .45155 .44804 .45017 .44562 Mtetra
.509 .573 .855 r
.45017 .44562 .45155 .44804 .45398 .44814 .45259 .44577 Mtetra
.517 .582 .859 r
.45259 .44577 .45398 .44814 .45641 .44819 .45503 .44586 Mtetra
.524 .59 .863 r
.45503 .44586 .45641 .44819 .45885 .44819 .45747 .44591 Mtetra
.53 .597 .866 r
.45747 .44591 .45885 .44819 .46129 .44816 .45991 .44591 Mtetra
.535 .604 .869 r
.45991 .44591 .46129 .44816 .46374 .4481 .46235 .44588 Mtetra
.54 .61 .872 r
.46235 .44588 .46374 .4481 .46619 .448 .4648 .44582 Mtetra
.545 .616 .874 r
.4648 .44582 .46619 .448 .46864 .44788 .46726 .44572 Mtetra
.549 .621 .876 r
.46726 .44572 .46864 .44788 .4711 .44773 .46972 .44559 Mtetra
.553 .626 .878 r
.46972 .44559 .4711 .44773 .47356 .44755 .47218 .44544 Mtetra
.557 .63 .88 r
.47218 .44544 .47356 .44755 .47603 .44736 .47464 .44526 Mtetra
.56 .634 .881 r
.47464 .44526 .47603 .44736 .4785 .44714 .47711 .44507 Mtetra
.563 .637 .883 r
.47711 .44507 .4785 .44714 .48097 .44691 .47958 .44485 Mtetra
.566 .641 .884 r
.47958 .44485 .48097 .44691 .48344 .44666 .48206 .44461 Mtetra
.569 .644 .885 r
.48206 .44461 .48344 .44666 .48592 .44639 .48454 .44436 Mtetra
.571 .647 .886 r
.48454 .44436 .48592 .44639 .4884 .44611 .48702 .44409 Mtetra
.573 .649 .887 r
.48702 .44409 .4884 .44611 .49089 .44581 .4895 .44381 Mtetra
.575 .652 .888 r
.4895 .44381 .49089 .44581 .49337 .44551 .49199 .44351 Mtetra
.577 .654 .889 r
.49199 .44351 .49337 .44551 .49587 .44519 .49448 .4432 Mtetra
.578 .656 .89 r
.49448 .4432 .49587 .44519 .49836 .44486 .49698 .44288 Mtetra
.58 .658 .89 r
.49698 .44288 .49836 .44486 .50086 .44452 .49948 .44255 Mtetra
.581 .659 .891 r
.49948 .44255 .50086 .44452 .50336 .44418 .50198 .44222 Mtetra
.583 .661 .892 r
.50198 .44222 .50336 .44418 .50586 .44383 .50448 .44187 Mtetra
.584 .662 .892 r
.50448 .44187 .50586 .44383 .50837 .44347 .50699 .44151 Mtetra
.585 .664 .892 r
.50699 .44151 .50837 .44347 .51087 .4431 .5095 .44115 Mtetra
.586 .665 .893 r
.5095 .44115 .51087 .4431 .51339 .44273 .51201 .44078 Mtetra
.586 .666 .893 r
.51201 .44078 .51339 .44273 .5159 .44235 .51453 .44041 Mtetra
.587 .666 .894 r
.51453 .44041 .5159 .44235 .51842 .44197 .51705 .44003 Mtetra
.588 .667 .894 r
.51705 .44003 .51842 .44197 .52094 .44158 .51957 .43965 Mtetra
.588 .668 .894 r
.51957 .43965 .52094 .44158 .52347 .4412 .5221 .43926 Mtetra
.589 .668 .894 r
.5221 .43926 .52347 .4412 .52599 .4408 .52462 .43887 Mtetra
.589 .669 .894 r
.52462 .43887 .52599 .4408 .52852 .44041 .52715 .43848 Mtetra
.589 .669 .895 r
.52715 .43848 .52852 .44041 .53106 .44002 .52969 .43808 Mtetra
.52969 .43808 .53106 .44002 .53359 .43962 .53223 .43769 Mtetra
.53223 .43769 .53359 .43962 .53613 .43923 .53477 .43729 Mtetra
.53477 .43729 .53613 .43923 .53867 .43883 .53731 .43689 Mtetra
.53731 .43689 .53867 .43883 .54122 .43843 .53985 .43649 Mtetra
.53985 .43649 .54122 .43843 .54377 .43804 .5424 .43609 Mtetra
.589 .669 .894 r
.5424 .43609 .54377 .43804 .54632 .43765 .54496 .4357 Mtetra
.589 .668 .894 r
.54496 .4357 .54632 .43765 .54887 .43726 .54751 .4353 Mtetra
.588 .668 .894 r
.54751 .4353 .54887 .43726 .55143 .43687 .55007 .43491 Mtetra
.588 .667 .894 r
.55007 .43491 .55143 .43687 .55399 .43649 .55263 .43452 Mtetra
.587 .666 .894 r
.55263 .43452 .55399 .43649 .55655 .43611 .5552 .43414 Mtetra
.586 .666 .893 r
.5552 .43414 .55655 .43611 .55912 .43573 .55776 .43376 Mtetra
.586 .665 .893 r
.55776 .43376 .55912 .43573 .56169 .43536 .56033 .43338 Mtetra
.585 .663 .892 r
.56033 .43338 .56169 .43536 .56426 .435 .56291 .43301 Mtetra
.584 .662 .892 r
.56291 .43301 .56426 .435 .56684 .43464 .56548 .43264 Mtetra
.583 .661 .891 r
.56548 .43264 .56684 .43464 .56942 .43429 .56806 .43228 Mtetra
.581 .659 .891 r
.56806 .43228 .56942 .43429 .572 .43395 .57065 .43193 Mtetra
.58 .658 .89 r
.57065 .43193 .572 .43395 .57459 .43362 .57324 .43159 Mtetra
.579 .656 .89 r
.57324 .43159 .57459 .43362 .57718 .4333 .57583 .43126 Mtetra
.577 .654 .889 r
.57583 .43126 .57718 .4333 .57977 .43299 .57842 .43094 Mtetra
.575 .652 .888 r
.57842 .43094 .57977 .43299 .58236 .4327 .58102 .43063 Mtetra
.573 .649 .887 r
.58102 .43063 .58236 .4327 .58496 .43242 .58362 .43033 Mtetra
.571 .647 .886 r
.58362 .43033 .58496 .43242 .58757 .43215 .58622 .43004 Mtetra
.569 .644 .885 r
.58622 .43004 .58757 .43215 .59017 .4319 .58883 .42978 Mtetra
.567 .641 .884 r
.58883 .42978 .59017 .4319 .59279 .43167 .59144 .42952 Mtetra
.564 .637 .882 r
.59144 .42952 .59279 .43167 .5954 .43145 .59405 .42929 Mtetra
.561 .634 .881 r
.59405 .42929 .5954 .43145 .59802 .43126 .59667 .42908 Mtetra
.558 .63 .879 r
.59667 .42908 .59802 .43126 .60064 .4311 .5993 .42888 Mtetra
.554 .625 .877 r
.5993 .42888 .60064 .4311 .60327 .43096 .60192 .42871 Mtetra
.551 .621 .875 r
.60192 .42871 .60327 .43096 .6059 .43085 .60456 .42857 Mtetra
.547 .616 .873 r
.60456 .42857 .6059 .43085 .60854 .43077 .60719 .42846 Mtetra
.542 .61 .871 r
.60719 .42846 .60854 .43077 .61118 .43072 .60983 .42838 Mtetra
.537 .604 .868 r
.60983 .42838 .61118 .43072 .61382 .43072 .61248 .42833 Mtetra
.532 .598 .865 r
.61248 .42833 .61382 .43072 .61647 .43076 .61513 .42833 Mtetra
.526 .59 .862 r
.61513 .42833 .61647 .43076 .61913 .43084 .61778 .42836 Mtetra
.52 .583 .858 r
.61778 .42836 .61913 .43084 .62179 .43098 .62044 .42845 Mtetra
.513 .574 .854 r
.62044 .42845 .62179 .43098 .62445 .43118 .62311 .42858 Mtetra
.506 .565 .849 r
.62311 .42858 .62445 .43118 .62713 .43144 .62578 .42878 Mtetra
.498 .554 .844 r
.62578 .42878 .62713 .43144 .62981 .43178 .62845 .42904 Mtetra
.489 .543 .839 r
.62845 .42904 .62981 .43178 .63249 .4322 .63114 .42938 Mtetra
.479 .53 .832 r
.63114 .42938 .63249 .4322 .63519 .43272 .63383 .4298 Mtetra
.468 .517 .825 r
.63383 .4298 .63519 .43272 .63789 .43334 .63653 .43031 Mtetra
.456 .502 .817 r
.63653 .43031 .63789 .43334 .64061 .43409 .63924 .43094 Mtetra
.443 .485 .808 r
.63924 .43094 .64061 .43409 .64333 .43499 .64196 .43169 Mtetra
.429 .467 .798 r
.64196 .43169 .64333 .43499 .64606 .43605 .64469 .43258 Mtetra
.413 .448 .787 r
.64469 .43258 .64606 .43605 .64881 .4373 .64743 .43364 Mtetra
.396 .426 .774 r
.64743 .43364 .64881 .4373 .65158 .43878 .65018 .43489 Mtetra
.377 .402 .76 r
.65018 .43489 .65158 .43878 .65436 .44054 .65295 .43637 Mtetra
.356 .377 .744 r
.65295 .43637 .65436 .44054 .65716 .44261 .65573 .43812 Mtetra
.334 .349 .727 r
.65573 .43812 .65716 .44261 .65998 .44509 .65854 .4402 Mtetra
.31 .319 .707 r
.65854 .4402 .65998 .44509 .66283 .44805 .66137 .44268 Mtetra
.284 .287 .686 r
.66137 .44268 .66283 .44805 .66572 .45162 .66423 .44564 Mtetra
.257 .253 .663 r
.66423 .44564 .66572 .45162 .66865 .45597 .66712 .44921 Mtetra
.229 .218 .638 r
.66712 .44921 .66865 .45597 .67164 .46132 .67006 .45356 Mtetra
.199 .181 .612 r
.67006 .45356 .67164 .46132 .6747 .46801 .67306 .45891 Mtetra
.17 .144 .584 r
.67306 .45891 .6747 .46801 .67787 .47655 .67613 .4656 Mtetra
.14 .108 .557 r
.67613 .4656 .67787 .47655 .68117 .48771 .6793 .47414 Mtetra
.112 .072 .529 r
.6793 .47414 .68117 .48771 .68469 .5028 .68262 .48531 Mtetra
.085 .039 .502 r
.68262 .48531 .68469 .5028 .68797 .51252 .68615 .50041 Mtetra
.128 .092 .545 r
.68615 .50041 .68797 .51252 .69075 .51168 .68944 .51014 Mtetra
.645 .763 .934 r
.68944 .51014 .69075 .51168 .69354 .51085 .69223 .5093 Mtetra
.69223 .5093 .69354 .51085 .69632 .51001 .69501 .50846 Mtetra
.69501 .50846 .69632 .51001 .69911 .50917 .6978 .50762 Mtetra
.6978 .50762 .69911 .50917 .7019 .50833 .7006 .50677 Mtetra
.7006 .50677 .7019 .50833 .69209 .274 .70339 .50593 Mtetra
0 0 .4 r
.70339 .50593 .69209 .274 .69468 .27311 .69346 .27146 Mtetra
.664 .741 .907 r
.69346 .27146 .69468 .27311 .69728 .27222 .69606 .27057 Mtetra
.69606 .27057 .69728 .27222 .69988 .27132 .69866 .26968 Mtetra
.69866 .26968 .69988 .27132 .70248 .27043 .70126 .26878 Mtetra
.70126 .26878 .70248 .27043 .70511 .26993 .70387 .26789 Mtetra
.605 .666 .882 r
.70387 .26789 .70511 .26993 .70868 .28541 .7065 .26738 Mtetra
.103 .049 .505 r
.7065 .26738 .70868 .28541 .71204 .29683 .71009 .28287 Mtetra
.131 .083 .531 r
.71009 .28287 .71204 .29683 .71526 .30553 .71346 .29429 Mtetra
.16 .118 .558 r
.71346 .29429 .71526 .30553 .71838 .31233 .71669 .30299 Mtetra
.19 .154 .585 r
.71669 .30299 .71838 .31233 .72144 .31776 .71982 .3098 Mtetra
.22 .191 .611 r
.71982 .3098 .72144 .31776 .72444 .32216 .72288 .31523 Mtetra
.249 .226 .637 r
.72288 .31523 .72444 .32216 .7274 .32577 .72589 .31963 Mtetra
.277 .261 .66 r
.72589 .31963 .7274 .32577 .73033 .32875 .72885 .32324 Mtetra
.303 .294 .683 r
.72885 .32324 .73033 .32875 .73324 .33124 .73179 .32622 Mtetra
.328 .325 .703 r
.73179 .32622 .73324 .33124 .73612 .33333 .7347 .32871 Mtetra
.351 .354 .722 r
.7347 .32871 .73612 .33333 .739 .33508 .7376 .33079 Mtetra
.373 .38 .739 r
.7376 .33079 .739 .33508 .74186 .33655 .74048 .33254 Mtetra
.393 .405 .754 r
.74048 .33254 .74186 .33655 .74471 .3378 .74335 .33402 Mtetra
.411 .428 .768 r
.74335 .33402 .74471 .3378 .74756 .33884 .7462 .33526 Mtetra
.427 .449 .78 r
.7462 .33526 .74756 .33884 .7504 .33972 .74905 .3363 Mtetra
.442 .468 .791 r
.74905 .3363 .7504 .33972 .75323 .34044 .7519 .33718 Mtetra
.456 .486 .801 r
.7519 .33718 .75323 .34044 .75606 .34104 .75474 .3379 Mtetra
.469 .501 .809 r
.75474 .3379 .75606 .34104 .75889 .34153 .75757 .3385 Mtetra
.48 .516 .817 r
.75757 .3385 .75889 .34153 .76171 .34193 .76041 .33899 Mtetra
.49 .529 .824 r
.76041 .33899 .76171 .34193 .76454 .34223 .76324 .33938 Mtetra
.5 .541 .831 r
.76324 .33938 .76454 .34223 .76736 .34246 .76606 .33969 Mtetra
.508 .552 .836 r
.76606 .33969 .76736 .34246 .77018 .34262 .76889 .33991 Mtetra
.516 .562 .841 r
.76889 .33991 .77018 .34262 .773 .34272 .77172 .34007 Mtetra
.523 .572 .846 r
.77172 .34007 .773 .34272 .77582 .34277 .77455 .34017 Mtetra
.529 .58 .85 r
.77455 .34017 .77582 .34277 .77865 .34276 .77737 .34021 Mtetra
.535 .588 .854 r
.77737 .34021 .77865 .34276 .78147 .34271 .7802 .34021 Mtetra
.541 .595 .857 r
.7802 .34021 .78147 .34271 .78429 .34262 .78303 .34015 Mtetra
.546 .601 .86 r
.78303 .34015 .78429 .34262 .78712 .3425 .78586 .34006 Mtetra
.55 .607 .863 r
.78586 .34006 .78712 .3425 .78994 .34233 .78869 .33993 Mtetra
.554 .613 .866 r
.78869 .33993 .78994 .34233 .79277 .34214 .79152 .33977 Mtetra
.558 .618 .868 r
.79152 .33977 .79277 .34214 .7956 .34192 .79435 .33958 Mtetra
.562 .623 .87 r
.79435 .33958 .7956 .34192 .79843 .34168 .79718 .33935 Mtetra
.565 .627 .872 r
.79718 .33935 .79843 .34168 .80126 .34141 .80002 .33911 Mtetra
.568 .631 .874 r
.80002 .33911 .80126 .34141 .8041 .34112 .80286 .33884 Mtetra
.571 .635 .875 r
.80286 .33884 .8041 .34112 .80694 .34081 .8057 .33854 Mtetra
.573 .638 .877 r
.8057 .33854 .80694 .34081 .80977 .34048 .80854 .33823 Mtetra
.576 .641 .878 r
.80854 .33823 .80977 .34048 .81262 .34014 .81138 .3379 Mtetra
.578 .644 .88 r
.81138 .3379 .81262 .34014 .81546 .33978 .81423 .33755 Mtetra
.58 .646 .881 r
.81423 .33755 .81546 .33978 .81831 .3394 .81708 .33719 Mtetra
.582 .649 .882 r
.81708 .33719 .81831 .3394 .82115 .33901 .81993 .33682 Mtetra
.583 .651 .883 r
.81993 .33682 .82115 .33901 .82401 .33861 .82278 .33643 Mtetra
.585 .653 .884 r
.82278 .33643 .82401 .33861 .82686 .3382 .82564 .33602 Mtetra
.586 .655 .884 r
.82564 .33602 .82686 .3382 .82972 .33778 .8285 .33561 Mtetra
.587 .657 .885 r
.8285 .33561 .82972 .33778 .83258 .33735 .83136 .33519 Mtetra
.589 .658 .886 r
.83136 .33519 .83258 .33735 .83544 .33691 .83422 .33476 Mtetra
.59 .66 .886 r
.83422 .33476 .83544 .33691 .8383 .33647 .83709 .33431 Mtetra
.591 .661 .887 r
.83709 .33431 .8383 .33647 .84117 .33602 .83996 .33387 Mtetra
.591 .662 .887 r
.83996 .33387 .84117 .33602 .84404 .33556 .84284 .33341 Mtetra
.592 .663 .888 r
.84284 .33341 .84404 .33556 .84692 .33509 .84571 .33295 Mtetra
.579 .667 .899 r
.21525 .53483 .21675 .53661 .21897 .53631 .21747 .53453 Mtetra
.58 .668 .899 r
.21747 .53453 .21897 .53631 .22118 .536 .21968 .53423 Mtetra
.581 .669 .899 r
.21968 .53423 .22118 .536 .2234 .53569 .2219 .53392 Mtetra
.582 .669 .899 r
.2219 .53392 .2234 .53569 .22563 .53538 .22413 .53361 Mtetra
.582 .67 .9 r
.22413 .53361 .22563 .53538 .22785 .53506 .22635 .53329 Mtetra
.582 .671 .9 r
.22635 .53329 .22785 .53506 .23008 .53474 .22858 .53298 Mtetra
.583 .671 .9 r
.22858 .53298 .23008 .53474 .23231 .53442 .23082 .53266 Mtetra
.23082 .53266 .23231 .53442 .23455 .5341 .23305 .53233 Mtetra
.23305 .53233 .23455 .5341 .23678 .53378 .23529 .53201 Mtetra
.23529 .53201 .23678 .53378 .23902 .53346 .23753 .53169 Mtetra
.23753 .53169 .23902 .53346 .24127 .53314 .23977 .53136 Mtetra
.23977 .53136 .24127 .53314 .24351 .53281 .24201 .53104 Mtetra
.24201 .53104 .24351 .53281 .24576 .53249 .24426 .53072 Mtetra
.582 .671 .9 r
.24426 .53072 .24576 .53249 .248 .53218 .24651 .5304 Mtetra
.582 .67 .9 r
.24651 .5304 .248 .53218 .25025 .53186 .24876 .53008 Mtetra
.582 .669 .899 r
.24876 .53008 .25025 .53186 .25251 .53155 .25102 .52976 Mtetra
.581 .669 .899 r
.25102 .52976 .25251 .53155 .25476 .53124 .25327 .52945 Mtetra
.58 .668 .899 r
.25327 .52945 .25476 .53124 .25702 .53094 .25553 .52914 Mtetra
.579 .667 .899 r
.25553 .52914 .25702 .53094 .25928 .53064 .25779 .52883 Mtetra
.578 .666 .898 r
.25779 .52883 .25928 .53064 .26154 .53035 .26005 .52853 Mtetra
.577 .665 .898 r
.26005 .52853 .26154 .53035 .26381 .53006 .26232 .52824 Mtetra
.576 .663 .897 r
.26232 .52824 .26381 .53006 .26607 .52978 .26459 .52795 Mtetra
.575 .662 .897 r
.26459 .52795 .26607 .52978 .26834 .52951 .26686 .52767 Mtetra
.573 .66 .896 r
.26686 .52767 .26834 .52951 .27061 .52925 .26913 .5274 Mtetra
.572 .659 .896 r
.26913 .5274 .27061 .52925 .27288 .529 .2714 .52714 Mtetra
.57 .657 .895 r
.2714 .52714 .27288 .529 .27515 .52876 .27367 .52688 Mtetra
.568 .654 .894 r
.27367 .52688 .27515 .52876 .27743 .52853 .27595 .52664 Mtetra
.566 .652 .894 r
.27595 .52664 .27743 .52853 .27971 .52831 .27823 .52641 Mtetra
.564 .65 .893 r
.27823 .52641 .27971 .52831 .28198 .52811 .28051 .52619 Mtetra
.561 .647 .892 r
.28051 .52619 .28198 .52811 .28426 .52792 .28279 .52599 Mtetra
.558 .644 .891 r
.28279 .52599 .28426 .52792 .28655 .52775 .28508 .5258 Mtetra
.556 .64 .889 r
.28508 .5258 .28655 .52775 .28883 .5276 .28736 .52563 Mtetra
.552 .637 .888 r
.28736 .52563 .28883 .5276 .29111 .52747 .28965 .52547 Mtetra
.549 .633 .887 r
.28965 .52547 .29111 .52747 .2934 .52736 .29194 .52534 Mtetra
.545 .628 .885 r
.29194 .52534 .2934 .52736 .29569 .52728 .29422 .52523 Mtetra
.541 .624 .883 r
.29422 .52523 .29569 .52728 .29797 .52722 .29652 .52515 Mtetra
.536 .618 .881 r
.29652 .52515 .29797 .52722 .30026 .5272 .29881 .52509 Mtetra
.531 .613 .879 r
.29881 .52509 .30026 .5272 .30255 .5272 .3011 .52506 Mtetra
.526 .607 .877 r
.3011 .52506 .30255 .5272 .30484 .52725 .30339 .52507 Mtetra
.52 .6 .874 r
.30339 .52507 .30484 .52725 .30714 .52733 .30569 .52511 Mtetra
.513 .592 .871 r
.30569 .52511 .30714 .52733 .30943 .52745 .30798 .52519 Mtetra
.506 .584 .867 r
.30798 .52519 .30943 .52745 .31172 .52763 .31028 .52531 Mtetra
.498 .575 .864 r
.31028 .52531 .31172 .52763 .31401 .52786 .31257 .52549 Mtetra
.49 .565 .859 r
.31257 .52549 .31401 .52786 .3163 .52815 .31487 .52571 Mtetra
.48 .554 .854 r
.31487 .52571 .3163 .52815 .31859 .52851 .31716 .526 Mtetra
.469 .542 .849 r
.31716 .526 .31859 .52851 .32088 .52894 .31946 .52636 Mtetra
.458 .529 .843 r
.31946 .52636 .32088 .52894 .32317 .52947 .32175 .5268 Mtetra
.445 .514 .835 r
.32175 .5268 .32317 .52947 .32546 .53009 .32404 .52732 Mtetra
.43 .498 .827 r
.32404 .52732 .32546 .53009 .32774 .53082 .32633 .52794 Mtetra
.414 .479 .818 r
.32633 .52794 .32774 .53082 .33002 .53169 .32862 .52867 Mtetra
.397 .459 .807 r
.32862 .52867 .33002 .53169 .3323 .5327 .3309 .52954 Mtetra
.377 .436 .795 r
.3309 .52954 .3323 .5327 .33457 .53389 .33318 .53055 Mtetra
.355 .411 .781 r
.33318 .53055 .33457 .53389 .33683 .53529 .33545 .53174 Mtetra
.331 .383 .765 r
.33545 .53174 .33683 .53529 .33908 .53692 .33772 .53313 Mtetra
.304 .352 .747 r
.33772 .53313 .33908 .53692 .34133 .53885 .33998 .53477 Mtetra
.275 .318 .726 r
.33998 .53477 .34133 .53885 .34356 .54112 .34223 .53669 Mtetra
.242 .281 .702 r
.34223 .53669 .34356 .54112 .34578 .54382 .34447 .53897 Mtetra
.207 .24 .675 r
.34447 .53897 .34578 .54382 .34797 .54705 .34669 .54167 Mtetra
.17 .196 .646 r
.34669 .54167 .34797 .54705 .35014 .55095 .34889 .5449 Mtetra
.13 .15 .613 r
.34889 .5449 .35014 .55095 .35227 .5557 .35106 .5488 Mtetra
.088 .101 .577 r
.35106 .5488 .35227 .5557 .35436 .56158 .3532 .55355 Mtetra
.045 .051 .539 r
.3532 .55355 .35436 .56158 .35638 .56897 .35529 .55943 Mtetra
.002 0 .5 r
.35529 .55943 .35638 .56897 .35831 .57849 .35732 .56683 Mtetra
0 0 .46 r
.35732 .56683 .35831 .57849 .36011 .59111 .35925 .57635 Mtetra
0 0 .42 r
.35925 .57635 .36011 .59111 .36171 .6085 .36106 .58898 Mtetra
0 0 .383 r
.36106 .58898 .36171 .6085 .36416 .6082 .36266 .60638 Mtetra
.573 .677 .91 r
.36266 .60638 .36416 .6082 .36663 .60745 .36511 .60607 Mtetra
.645 .763 .934 r
.36511 .60607 .36663 .60745 .36911 .6067 .36759 .60532 Mtetra
.36759 .60532 .36911 .6067 .37159 .60596 .37007 .60458 Mtetra
.37007 .60458 .37159 .60596 .37407 .60521 .37255 .60383 Mtetra
.37255 .60383 .37407 .60521 .3864 .37689 .37504 .60308 Mtetra
0 0 .256 r
.37504 .60308 .3864 .37689 .38872 .37609 .38732 .37462 Mtetra
.664 .741 .907 r
.38732 .37462 .38872 .37609 .39105 .37529 .38965 .37382 Mtetra
.38965 .37382 .39105 .37529 .39338 .3745 .39198 .37302 Mtetra
.39198 .37302 .39338 .3745 .39571 .37369 .39431 .37222 Mtetra
.39431 .37222 .39571 .37369 .39804 .37289 .39665 .37141 Mtetra
.39665 .37141 .39804 .37289 .40003 .3811 .39898 .37061 Mtetra
.014 0 .49 r
.39898 .37061 .40003 .3811 .40184 .39411 .40097 .37882 Mtetra
0 0 .428 r
.40097 .37882 .40184 .39411 .4038 .40389 .40279 .39184 Mtetra
0 0 .466 r
.40279 .39184 .4038 .40389 .40585 .41147 .40476 .40162 Mtetra
.031 .017 .505 r
.40476 .40162 .40585 .41147 .40798 .41747 .40682 .4092 Mtetra
.074 .067 .543 r
.40682 .4092 .40798 .41747 .41016 .42231 .40895 .4152 Mtetra
.117 .116 .58 r
.40895 .4152 .41016 .42231 .41238 .42627 .41114 .42004 Mtetra
.158 .163 .614 r
.41114 .42004 .41238 .42627 .41464 .42954 .41336 .424 Mtetra
.197 .208 .645 r
.41336 .424 .41464 .42954 .41692 .43227 .41562 .42727 Mtetra
.233 .25 .673 r
.41562 .42727 .41692 .43227 .41922 .43457 .4179 .43001 Mtetra
.267 .289 .699 r
.4179 .43001 .41922 .43457 .42154 .43651 .42021 .4323 Mtetra
.298 .325 .721 r
.42021 .4323 .42154 .43651 .42387 .43815 .42253 .43424 Mtetra
.326 .358 .741 r
.42253 .43424 .42387 .43815 .42622 .43954 .42487 .43588 Mtetra
.351 .388 .759 r
.42487 .43588 .42622 .43954 .42858 .44073 .42722 .43728 Mtetra
.374 .414 .774 r
.42722 .43728 .42858 .44073 .43095 .44173 .42958 .43846 Mtetra
.395 .439 .788 r
.42958 .43846 .43095 .44173 .43332 .44259 .43196 .43947 Mtetra
.414 .46 .8 r
.43196 .43947 .43332 .44259 .43571 .44331 .43434 .44032 Mtetra
.43 .48 .81 r
.43434 .44032 .43571 .44331 .4381 .44391 .43673 .44104 Mtetra
.445 .498 .819 r
.43673 .44104 .4381 .44391 .4405 .44441 .43913 .44164 Mtetra
.459 .514 .827 r
.43913 .44164 .4405 .44441 .44291 .44483 .44153 .44214 Mtetra
.471 .528 .834 r
.44153 .44214 .44291 .44483 .44532 .44516 .44394 .44255 Mtetra
.482 .541 .841 r
.44394 .44255 .44532 .44516 .44774 .44542 .44636 .44289 Mtetra
.492 .553 .846 r
.44636 .44289 .44774 .44542 .45017 .44562 .44878 .44315 Mtetra
.501 .564 .851 r
.44878 .44315 .45017 .44562 .45259 .44577 .45121 .44335 Mtetra
.509 .573 .855 r
.45121 .44335 .45259 .44577 .45503 .44586 .45364 .44349 Mtetra
.517 .582 .859 r
.45364 .44349 .45503 .44586 .45747 .44591 .45608 .44358 Mtetra
.524 .59 .863 r
.45608 .44358 .45747 .44591 .45991 .44591 .45852 .44362 Mtetra
.53 .597 .866 r
.45852 .44362 .45991 .44591 .46235 .44588 .46097 .44363 Mtetra
.535 .604 .869 r
.46097 .44363 .46235 .44588 .4648 .44582 .46342 .44359 Mtetra
.54 .61 .872 r
.46342 .44359 .4648 .44582 .46726 .44572 .46587 .44353 Mtetra
.545 .616 .874 r
.46587 .44353 .46726 .44572 .46972 .44559 .46833 .44343 Mtetra
.549 .621 .876 r
.46833 .44343 .46972 .44559 .47218 .44544 .47079 .4433 Mtetra
.553 .626 .878 r
.47079 .4433 .47218 .44544 .47464 .44526 .47326 .44315 Mtetra
.557 .63 .88 r
.47326 .44315 .47464 .44526 .47711 .44507 .47572 .44297 Mtetra
.56 .634 .881 r
.47572 .44297 .47711 .44507 .47958 .44485 .4782 .44277 Mtetra
.563 .637 .883 r
.4782 .44277 .47958 .44485 .48206 .44461 .48067 .44255 Mtetra
.566 .641 .884 r
.48067 .44255 .48206 .44461 .48454 .44436 .48315 .44231 Mtetra
.569 .644 .885 r
.48315 .44231 .48454 .44436 .48702 .44409 .48563 .44206 Mtetra
.571 .647 .886 r
.48563 .44206 .48702 .44409 .4895 .44381 .48812 .44179 Mtetra
.573 .649 .887 r
.48812 .44179 .4895 .44381 .49199 .44351 .49061 .4415 Mtetra
.575 .652 .888 r
.49061 .4415 .49199 .44351 .49448 .4432 .4931 .4412 Mtetra
.577 .654 .889 r
.4931 .4412 .49448 .4432 .49698 .44288 .4956 .44089 Mtetra
.578 .656 .89 r
.4956 .44089 .49698 .44288 .49948 .44255 .4981 .44057 Mtetra
.58 .658 .89 r
.4981 .44057 .49948 .44255 .50198 .44222 .5006 .44024 Mtetra
.581 .659 .891 r
.5006 .44024 .50198 .44222 .50448 .44187 .5031 .4399 Mtetra
.583 .661 .892 r
.5031 .4399 .50448 .44187 .50699 .44151 .50561 .43955 Mtetra
.584 .662 .892 r
.50561 .43955 .50699 .44151 .5095 .44115 .50812 .43919 Mtetra
.585 .664 .892 r
.50812 .43919 .5095 .44115 .51201 .44078 .51064 .43883 Mtetra
.586 .665 .893 r
.51064 .43883 .51201 .44078 .51453 .44041 .51315 .43846 Mtetra
.586 .666 .893 r
.51315 .43846 .51453 .44041 .51705 .44003 .51567 .43808 Mtetra
.587 .666 .894 r
.51567 .43808 .51705 .44003 .51957 .43965 .5182 .4377 Mtetra
.588 .667 .894 r
.5182 .4377 .51957 .43965 .5221 .43926 .52072 .43732 Mtetra
.588 .668 .894 r
.52072 .43732 .5221 .43926 .52462 .43887 .52325 .43693 Mtetra
.589 .668 .894 r
.52325 .43693 .52462 .43887 .52715 .43848 .52578 .43654 Mtetra
.589 .669 .894 r
.52578 .43654 .52715 .43848 .52969 .43808 .52832 .43614 Mtetra
.589 .669 .895 r
.52832 .43614 .52969 .43808 .53223 .43769 .53086 .43575 Mtetra
.53086 .43575 .53223 .43769 .53477 .43729 .5334 .43535 Mtetra
.5334 .43535 .53477 .43729 .53731 .43689 .53594 .43495 Mtetra
.53594 .43495 .53731 .43689 .53985 .43649 .53849 .43455 Mtetra
.53849 .43455 .53985 .43649 .5424 .43609 .54104 .43415 Mtetra
.54104 .43415 .5424 .43609 .54496 .4357 .54359 .43375 Mtetra
.589 .669 .894 r
.54359 .43375 .54496 .4357 .54751 .4353 .54615 .43335 Mtetra
.589 .668 .894 r
.54615 .43335 .54751 .4353 .55007 .43491 .54871 .43296 Mtetra
.588 .668 .894 r
.54871 .43296 .55007 .43491 .55263 .43452 .55127 .43256 Mtetra
.588 .667 .894 r
.55127 .43256 .55263 .43452 .5552 .43414 .55384 .43217 Mtetra
.587 .666 .894 r
.55384 .43217 .5552 .43414 .55776 .43376 .5564 .43178 Mtetra
.586 .666 .893 r
.5564 .43178 .55776 .43376 .56033 .43338 .55898 .4314 Mtetra
.586 .665 .893 r
.55898 .4314 .56033 .43338 .56291 .43301 .56155 .43102 Mtetra
.585 .663 .892 r
.56155 .43102 .56291 .43301 .56548 .43264 .56413 .43065 Mtetra
.584 .662 .892 r
.56413 .43065 .56548 .43264 .56806 .43228 .56671 .43028 Mtetra
.583 .661 .891 r
.56671 .43028 .56806 .43228 .57065 .43193 .56929 .42992 Mtetra
.581 .659 .891 r
.56929 .42992 .57065 .43193 .57324 .43159 .57188 .42957 Mtetra
.58 .658 .89 r
.57188 .42957 .57324 .43159 .57583 .43126 .57447 .42922 Mtetra
.579 .656 .89 r
.57447 .42922 .57583 .43126 .57842 .43094 .57707 .42889 Mtetra
.577 .654 .889 r
.57707 .42889 .57842 .43094 .58102 .43063 .57967 .42856 Mtetra
.575 .652 .888 r
.57967 .42856 .58102 .43063 .58362 .43033 .58227 .42825 Mtetra
.573 .649 .887 r
.58227 .42825 .58362 .43033 .58622 .43004 .58487 .42795 Mtetra
.571 .647 .886 r
.58487 .42795 .58622 .43004 .58883 .42978 .58748 .42767 Mtetra
.569 .644 .885 r
.58748 .42767 .58883 .42978 .59144 .42952 .59009 .4274 Mtetra
.567 .641 .884 r
.59009 .4274 .59144 .42952 .59405 .42929 .59271 .42714 Mtetra
.564 .637 .882 r
.59271 .42714 .59405 .42929 .59667 .42908 .59533 .42691 Mtetra
.561 .634 .881 r
.59533 .42691 .59667 .42908 .5993 .42888 .59795 .42669 Mtetra
.558 .63 .879 r
.59795 .42669 .5993 .42888 .60192 .42871 .60058 .4265 Mtetra
.554 .625 .877 r
.60058 .4265 .60192 .42871 .60456 .42857 .60321 .42633 Mtetra
.551 .621 .875 r
.60321 .42633 .60456 .42857 .60719 .42846 .60584 .42618 Mtetra
.547 .616 .873 r
.60584 .42618 .60719 .42846 .60983 .42838 .60848 .42607 Mtetra
.542 .61 .871 r
.60848 .42607 .60983 .42838 .61248 .42833 .61113 .42599 Mtetra
.537 .604 .868 r
.61113 .42599 .61248 .42833 .61513 .42833 .61378 .42594 Mtetra
.532 .598 .865 r
.61378 .42594 .61513 .42833 .61778 .42836 .61643 .42593 Mtetra
.526 .59 .862 r
.61643 .42593 .61778 .42836 .62044 .42845 .61909 .42596 Mtetra
.52 .583 .858 r
.61909 .42596 .62044 .42845 .62311 .42858 .62176 .42605 Mtetra
.513 .574 .854 r
.62176 .42605 .62311 .42858 .62578 .42878 .62443 .42618 Mtetra
.506 .565 .849 r
.62443 .42618 .62578 .42878 .62845 .42904 .6271 .42637 Mtetra
.498 .554 .844 r
.6271 .42637 .62845 .42904 .63114 .42938 .62979 .42663 Mtetra
.489 .543 .839 r
.62979 .42663 .63114 .42938 .63383 .4298 .63248 .42697 Mtetra
.479 .53 .832 r
.63248 .42697 .63383 .4298 .63653 .43031 .63517 .42739 Mtetra
.468 .517 .825 r
.63517 .42739 .63653 .43031 .63924 .43094 .63788 .4279 Mtetra
.456 .502 .817 r
.63788 .4279 .63924 .43094 .64196 .43169 .64059 .42853 Mtetra
.443 .485 .808 r
.64059 .42853 .64196 .43169 .64469 .43258 .64331 .42927 Mtetra
.429 .467 .798 r
.64331 .42927 .64469 .43258 .64743 .43364 .64605 .43017 Mtetra
.413 .448 .787 r
.64605 .43017 .64743 .43364 .65018 .43489 .64879 .43122 Mtetra
.396 .426 .774 r
.64879 .43122 .65018 .43489 .65295 .43637 .65155 .43247 Mtetra
.377 .402 .76 r
.65155 .43247 .65295 .43637 .65573 .43812 .65432 .43395 Mtetra
.356 .377 .744 r
.65432 .43395 .65573 .43812 .65854 .4402 .65711 .43571 Mtetra
.334 .349 .727 r
.65711 .43571 .65854 .4402 .66137 .44268 .65993 .43778 Mtetra
.31 .319 .707 r
.65993 .43778 .66137 .44268 .66423 .44564 .66276 .44026 Mtetra
.284 .287 .686 r
.66276 .44026 .66423 .44564 .66712 .44921 .66563 .44322 Mtetra
.257 .253 .663 r
.66563 .44322 .66712 .44921 .67006 .45356 .66853 .44679 Mtetra
.229 .218 .638 r
.66853 .44679 .67006 .45356 .67306 .45891 .67147 .45114 Mtetra
.199 .181 .612 r
.67147 .45114 .67306 .45891 .67613 .4656 .67448 .45649 Mtetra
.17 .144 .584 r
.67448 .45649 .67613 .4656 .6793 .47414 .67756 .46319 Mtetra
.14 .108 .557 r
.67756 .46319 .6793 .47414 .68262 .48531 .68074 .47173 Mtetra
.112 .072 .529 r
.68074 .47173 .68262 .48531 .68615 .50041 .68406 .48291 Mtetra
.085 .039 .502 r
.68406 .48291 .68615 .50041 .68944 .51014 .68761 .49802 Mtetra
.128 .092 .545 r
.68761 .49802 .68944 .51014 .69223 .5093 .69091 .50775 Mtetra
.645 .763 .934 r
.69091 .50775 .69223 .5093 .69501 .50846 .6937 .5069 Mtetra
.6937 .5069 .69501 .50846 .6978 .50762 .69649 .50606 Mtetra
.69649 .50606 .6978 .50762 .7006 .50677 .69929 .50522 Mtetra
.69929 .50522 .7006 .50677 .70339 .50593 .70208 .50437 Mtetra
.70208 .50437 .70339 .50593 .69346 .27146 .70488 .50353 Mtetra
0 0 .4 r
.70488 .50353 .69346 .27146 .69606 .27057 .69484 .26892 Mtetra
.664 .741 .907 r
.69484 .26892 .69606 .27057 .69866 .26968 .69744 .26803 Mtetra
.69744 .26803 .69866 .26968 .70126 .26878 .70004 .26713 Mtetra
.70004 .26713 .70126 .26878 .70387 .26789 .70265 .26623 Mtetra
.70265 .26623 .70387 .26789 .7065 .26738 .70526 .26534 Mtetra
.605 .666 .882 r
.70526 .26534 .7065 .26738 .71009 .28287 .7079 .26483 Mtetra
.103 .049 .505 r
.7079 .26483 .71009 .28287 .71346 .29429 .7115 .28033 Mtetra
.131 .083 .531 r
.7115 .28033 .71346 .29429 .71669 .30299 .71488 .29175 Mtetra
.16 .118 .558 r
.71488 .29175 .71669 .30299 .71982 .3098 .71812 .30045 Mtetra
.19 .154 .585 r
.71812 .30045 .71982 .3098 .72288 .31523 .72126 .30726 Mtetra
.22 .191 .611 r
.72126 .30726 .72288 .31523 .72589 .31963 .72432 .31269 Mtetra
.249 .226 .637 r
.72432 .31269 .72589 .31963 .72885 .32324 .72734 .31709 Mtetra
.277 .261 .66 r
.72734 .31709 .72885 .32324 .73179 .32622 .73031 .3207 Mtetra
.303 .294 .683 r
.73031 .3207 .73179 .32622 .7347 .32871 .73326 .32368 Mtetra
.328 .325 .703 r
.73326 .32368 .7347 .32871 .7376 .33079 .73618 .32617 Mtetra
.351 .354 .722 r
.73618 .32617 .7376 .33079 .74048 .33254 .73908 .32825 Mtetra
.373 .38 .739 r
.73908 .32825 .74048 .33254 .74335 .33402 .74196 .33 Mtetra
.393 .405 .754 r
.74196 .33 .74335 .33402 .7462 .33526 .74484 .33148 Mtetra
.411 .428 .768 r
.74484 .33148 .7462 .33526 .74905 .3363 .7477 .33272 Mtetra
.427 .449 .78 r
.7477 .33272 .74905 .3363 .7519 .33718 .75055 .33376 Mtetra
.442 .468 .791 r
.75055 .33376 .7519 .33718 .75474 .3379 .7534 .33463 Mtetra
.456 .486 .801 r
.7534 .33463 .75474 .3379 .75757 .3385 .75625 .33536 Mtetra
.469 .501 .809 r
.75625 .33536 .75757 .3385 .76041 .33899 .75909 .33595 Mtetra
.48 .516 .817 r
.75909 .33595 .76041 .33899 .76324 .33938 .76193 .33644 Mtetra
.49 .529 .824 r
.76193 .33644 .76324 .33938 .76606 .33969 .76476 .33683 Mtetra
.5 .541 .831 r
.76476 .33683 .76606 .33969 .76889 .33991 .7676 .33713 Mtetra
.508 .552 .836 r
.7676 .33713 .76889 .33991 .77172 .34007 .77043 .33736 Mtetra
.516 .562 .841 r
.77043 .33736 .77172 .34007 .77455 .34017 .77326 .33751 Mtetra
.523 .572 .846 r
.77326 .33751 .77455 .34017 .77737 .34021 .77609 .33761 Mtetra
.529 .58 .85 r
.77609 .33761 .77737 .34021 .7802 .34021 .77893 .33765 Mtetra
.535 .588 .854 r
.77893 .33765 .7802 .34021 .78303 .34015 .78176 .33764 Mtetra
.541 .595 .857 r
.78176 .33764 .78303 .34015 .78586 .34006 .78459 .33759 Mtetra
.546 .601 .86 r
.78459 .33759 .78586 .34006 .78869 .33993 .78742 .33749 Mtetra
.55 .607 .863 r
.78742 .33749 .78869 .33993 .79152 .33977 .79026 .33736 Mtetra
.554 .613 .866 r
.79026 .33736 .79152 .33977 .79435 .33958 .7931 .3372 Mtetra
.558 .618 .868 r
.7931 .3372 .79435 .33958 .79718 .33935 .79593 .337 Mtetra
.562 .623 .87 r
.79593 .337 .79718 .33935 .80002 .33911 .79877 .33678 Mtetra
.565 .627 .872 r
.79877 .33678 .80002 .33911 .80286 .33884 .80161 .33653 Mtetra
.568 .631 .874 r
.80161 .33653 .80286 .33884 .8057 .33854 .80446 .33626 Mtetra
.571 .635 .875 r
.80446 .33626 .8057 .33854 .80854 .33823 .8073 .33596 Mtetra
.573 .638 .877 r
.8073 .33596 .80854 .33823 .81138 .3379 .81015 .33565 Mtetra
.576 .641 .878 r
.81015 .33565 .81138 .3379 .81423 .33755 .813 .33532 Mtetra
.578 .644 .88 r
.813 .33532 .81423 .33755 .81708 .33719 .81585 .33497 Mtetra
.58 .646 .881 r
.81585 .33497 .81708 .33719 .81993 .33682 .8187 .3346 Mtetra
.582 .649 .882 r
.8187 .3346 .81993 .33682 .82278 .33643 .82156 .33422 Mtetra
.583 .651 .883 r
.82156 .33422 .82278 .33643 .82564 .33602 .82442 .33383 Mtetra
.585 .653 .884 r
.82442 .33383 .82564 .33602 .8285 .33561 .82728 .33343 Mtetra
.586 .655 .884 r
.82728 .33343 .8285 .33561 .83136 .33519 .83014 .33301 Mtetra
.587 .657 .885 r
.83014 .33301 .83136 .33519 .83422 .33476 .83301 .33259 Mtetra
.589 .658 .886 r
.83301 .33259 .83422 .33476 .83709 .33431 .83588 .33215 Mtetra
.59 .66 .886 r
.83588 .33215 .83709 .33431 .83996 .33387 .83875 .33171 Mtetra
.591 .661 .887 r
.83875 .33171 .83996 .33387 .84284 .33341 .84163 .33126 Mtetra
.591 .662 .887 r
.84163 .33126 .84284 .33341 .84571 .33295 .8445 .3308 Mtetra
.578 .666 .898 r
.21375 .53304 .21525 .53483 .21747 .53453 .21596 .53275 Mtetra
.579 .667 .899 r
.21596 .53275 .21747 .53453 .21968 .53423 .21818 .53245 Mtetra
.58 .668 .899 r
.21818 .53245 .21968 .53423 .2219 .53392 .2204 .53214 Mtetra
.581 .669 .899 r
.2204 .53214 .2219 .53392 .22413 .53361 .22263 .53183 Mtetra
.582 .669 .899 r
.22263 .53183 .22413 .53361 .22635 .53329 .22485 .53152 Mtetra
.582 .67 .9 r
.22485 .53152 .22635 .53329 .22858 .53298 .22708 .5312 Mtetra
.582 .671 .9 r
.22708 .5312 .22858 .53298 .23082 .53266 .22932 .53088 Mtetra
.583 .671 .9 r
.22932 .53088 .23082 .53266 .23305 .53233 .23155 .53056 Mtetra
.23155 .53056 .23305 .53233 .23529 .53201 .23379 .53024 Mtetra
.23379 .53024 .23529 .53201 .23753 .53169 .23603 .52991 Mtetra
.23603 .52991 .23753 .53169 .23977 .53136 .23827 .52959 Mtetra
.23827 .52959 .23977 .53136 .24201 .53104 .24052 .52926 Mtetra
.24052 .52926 .24201 .53104 .24426 .53072 .24277 .52894 Mtetra
.24277 .52894 .24426 .53072 .24651 .5304 .24502 .52861 Mtetra
.582 .671 .9 r
.24502 .52861 .24651 .5304 .24876 .53008 .24727 .52829 Mtetra
.582 .67 .9 r
.24727 .52829 .24876 .53008 .25102 .52976 .24952 .52797 Mtetra
.582 .669 .899 r
.24952 .52797 .25102 .52976 .25327 .52945 .25178 .52765 Mtetra
.581 .669 .899 r
.25178 .52765 .25327 .52945 .25553 .52914 .25404 .52734 Mtetra
.58 .668 .899 r
.25404 .52734 .25553 .52914 .25779 .52883 .2563 .52703 Mtetra
.579 .667 .899 r
.2563 .52703 .25779 .52883 .26005 .52853 .25857 .52672 Mtetra
.578 .666 .898 r
.25857 .52672 .26005 .52853 .26232 .52824 .26083 .52642 Mtetra
.577 .665 .898 r
.26083 .52642 .26232 .52824 .26459 .52795 .2631 .52612 Mtetra
.576 .663 .897 r
.2631 .52612 .26459 .52795 .26686 .52767 .26537 .52583 Mtetra
.575 .662 .897 r
.26537 .52583 .26686 .52767 .26913 .5274 .26764 .52555 Mtetra
.573 .66 .896 r
.26764 .52555 .26913 .5274 .2714 .52714 .26992 .52528 Mtetra
.572 .659 .896 r
.26992 .52528 .2714 .52714 .27367 .52688 .27219 .52501 Mtetra
.57 .657 .895 r
.27219 .52501 .27367 .52688 .27595 .52664 .27447 .52476 Mtetra
.568 .654 .894 r
.27447 .52476 .27595 .52664 .27823 .52641 .27675 .52451 Mtetra
.566 .652 .894 r
.27675 .52451 .27823 .52641 .28051 .52619 .27903 .52428 Mtetra
.564 .65 .893 r
.27903 .52428 .28051 .52619 .28279 .52599 .28132 .52406 Mtetra
.561 .647 .892 r
.28132 .52406 .28279 .52599 .28508 .5258 .2836 .52386 Mtetra
.558 .644 .891 r
.2836 .52386 .28508 .5258 .28736 .52563 .28589 .52367 Mtetra
.556 .64 .889 r
.28589 .52367 .28736 .52563 .28965 .52547 .28818 .52349 Mtetra
.552 .637 .888 r
.28818 .52349 .28965 .52547 .29194 .52534 .29047 .52334 Mtetra
.549 .633 .887 r
.29047 .52334 .29194 .52534 .29422 .52523 .29276 .52321 Mtetra
.545 .628 .885 r
.29276 .52321 .29422 .52523 .29652 .52515 .29505 .5231 Mtetra
.541 .624 .883 r
.29505 .5231 .29652 .52515 .29881 .52509 .29735 .52301 Mtetra
.536 .618 .881 r
.29735 .52301 .29881 .52509 .3011 .52506 .29964 .52295 Mtetra
.531 .613 .879 r
.29964 .52295 .3011 .52506 .30339 .52507 .30194 .52292 Mtetra
.526 .607 .877 r
.30194 .52292 .30339 .52507 .30569 .52511 .30423 .52292 Mtetra
.52 .6 .874 r
.30423 .52292 .30569 .52511 .30798 .52519 .30653 .52296 Mtetra
.513 .592 .871 r
.30653 .52296 .30798 .52519 .31028 .52531 .30883 .52304 Mtetra
.506 .584 .867 r
.30883 .52304 .31028 .52531 .31257 .52549 .31113 .52316 Mtetra
.498 .575 .864 r
.31113 .52316 .31257 .52549 .31487 .52571 .31343 .52334 Mtetra
.49 .565 .859 r
.31343 .52334 .31487 .52571 .31716 .526 .31573 .52356 Mtetra
.48 .554 .854 r
.31573 .52356 .31716 .526 .31946 .52636 .31802 .52385 Mtetra
.469 .542 .849 r
.31802 .52385 .31946 .52636 .32175 .5268 .32032 .52421 Mtetra
.458 .529 .843 r
.32032 .52421 .32175 .5268 .32404 .52732 .32262 .52464 Mtetra
.445 .514 .835 r
.32262 .52464 .32404 .52732 .32633 .52794 .32491 .52516 Mtetra
.43 .498 .827 r
.32491 .52516 .32633 .52794 .32862 .52867 .32721 .52578 Mtetra
.414 .479 .818 r
.32721 .52578 .32862 .52867 .3309 .52954 .3295 .52652 Mtetra
.397 .459 .807 r
.3295 .52652 .3309 .52954 .33318 .53055 .33179 .52738 Mtetra
.377 .436 .795 r
.33179 .52738 .33318 .53055 .33545 .53174 .33407 .52839 Mtetra
.355 .411 .781 r
.33407 .52839 .33545 .53174 .33772 .53313 .33635 .52958 Mtetra
.331 .383 .765 r
.33635 .52958 .33772 .53313 .33998 .53477 .33862 .53097 Mtetra
.304 .352 .747 r
.33862 .53097 .33998 .53477 .34223 .53669 .34088 .53261 Mtetra
.275 .318 .726 r
.34088 .53261 .34223 .53669 .34447 .53897 .34313 .53453 Mtetra
.242 .281 .702 r
.34313 .53453 .34447 .53897 .34669 .54167 .34537 .53681 Mtetra
.207 .24 .675 r
.34537 .53681 .34669 .54167 .34889 .5449 .3476 .53951 Mtetra
.17 .196 .646 r
.3476 .53951 .34889 .5449 .35106 .5488 .3498 .54274 Mtetra
.13 .15 .613 r
.3498 .54274 .35106 .5488 .3532 .55355 .35198 .54664 Mtetra
.088 .101 .577 r
.35198 .54664 .3532 .55355 .35529 .55943 .35412 .55139 Mtetra
.045 .051 .539 r
.35412 .55139 .35529 .55943 .35732 .56683 .35622 .55727 Mtetra
.002 0 .5 r
.35622 .55727 .35732 .56683 .35925 .57635 .35825 .56468 Mtetra
0 0 .46 r
.35825 .56468 .35925 .57635 .36106 .58898 .36019 .57421 Mtetra
0 0 .42 r
.36019 .57421 .36106 .58898 .36266 .60638 .36201 .58684 Mtetra
0 0 .383 r
.36201 .58684 .36266 .60638 .36511 .60607 .36362 .60425 Mtetra
.573 .677 .91 r
.36362 .60425 .36511 .60607 .36759 .60532 .36607 .60394 Mtetra
.645 .763 .934 r
.36607 .60394 .36759 .60532 .37007 .60458 .36856 .60319 Mtetra
.36856 .60319 .37007 .60458 .37255 .60383 .37104 .60244 Mtetra
.37104 .60244 .37255 .60383 .37504 .60308 .37352 .60169 Mtetra
.37352 .60169 .37504 .60308 .38732 .37462 .37601 .60094 Mtetra
0 0 .256 r
.37601 .60094 .38732 .37462 .38965 .37382 .38825 .37234 Mtetra
.664 .741 .907 r
.38825 .37234 .38965 .37382 .39198 .37302 .39058 .37154 Mtetra
.39058 .37154 .39198 .37302 .39431 .37222 .39291 .37073 Mtetra
.39291 .37073 .39431 .37222 .39665 .37141 .39525 .36993 Mtetra
.39525 .36993 .39665 .37141 .39898 .37061 .39758 .36913 Mtetra
.39758 .36913 .39898 .37061 .40097 .37882 .39992 .36832 Mtetra
.014 0 .49 r
.39992 .36832 .40097 .37882 .40279 .39184 .40192 .37654 Mtetra
0 0 .428 r
.40192 .37654 .40279 .39184 .40476 .40162 .40375 .38956 Mtetra
0 0 .466 r
.40375 .38956 .40476 .40162 .40682 .4092 .40572 .39934 Mtetra
.031 .017 .505 r
.40572 .39934 .40682 .4092 .40895 .4152 .40778 .40692 Mtetra
.074 .067 .543 r
.40778 .40692 .40895 .4152 .41114 .42004 .40992 .41293 Mtetra
.117 .116 .58 r
.40992 .41293 .41114 .42004 .41336 .424 .41211 .41777 Mtetra
.158 .163 .614 r
.41211 .41777 .41336 .424 .41562 .42727 .41434 .42173 Mtetra
.197 .208 .645 r
.41434 .42173 .41562 .42727 .4179 .43001 .4166 .425 Mtetra
.233 .25 .673 r
.4166 .425 .4179 .43001 .42021 .4323 .41889 .42774 Mtetra
.267 .289 .699 r
.41889 .42774 .42021 .4323 .42253 .43424 .4212 .43003 Mtetra
.298 .325 .721 r
.4212 .43003 .42253 .43424 .42487 .43588 .42353 .43197 Mtetra
.326 .358 .741 r
.42353 .43197 .42487 .43588 .42722 .43728 .42587 .43361 Mtetra
.351 .388 .759 r
.42587 .43361 .42722 .43728 .42958 .43846 .42823 .435 Mtetra
.374 .414 .774 r
.42823 .435 .42958 .43846 .43196 .43947 .43059 .43619 Mtetra
.395 .439 .788 r
.43059 .43619 .43196 .43947 .43434 .44032 .43297 .43719 Mtetra
.414 .46 .8 r
.43297 .43719 .43434 .44032 .43673 .44104 .43536 .43804 Mtetra
.43 .48 .81 r
.43536 .43804 .43673 .44104 .43913 .44164 .43775 .43876 Mtetra
.445 .498 .819 r
.43775 .43876 .43913 .44164 .44153 .44214 .44015 .43936 Mtetra
.459 .514 .827 r
.44015 .43936 .44153 .44214 .44394 .44255 .44256 .43986 Mtetra
.471 .528 .834 r
.44256 .43986 .44394 .44255 .44636 .44289 .44498 .44027 Mtetra
.482 .541 .841 r
.44498 .44027 .44636 .44289 .44878 .44315 .4474 .4406 Mtetra
.492 .553 .846 r
.4474 .4406 .44878 .44315 .45121 .44335 .44982 .44086 Mtetra
.501 .564 .851 r
.44982 .44086 .45121 .44335 .45364 .44349 .45225 .44106 Mtetra
.509 .573 .855 r
.45225 .44106 .45364 .44349 .45608 .44358 .45469 .4412 Mtetra
.517 .582 .859 r
.45469 .4412 .45608 .44358 .45852 .44362 .45713 .44129 Mtetra
.524 .59 .863 r
.45713 .44129 .45852 .44362 .46097 .44363 .45958 .44133 Mtetra
.53 .597 .866 r
.45958 .44133 .46097 .44363 .46342 .44359 .46203 .44134 Mtetra
.535 .604 .869 r
.46203 .44134 .46342 .44359 .46587 .44353 .46448 .4413 Mtetra
.54 .61 .872 r
.46448 .4413 .46587 .44353 .46833 .44343 .46694 .44123 Mtetra
.545 .616 .874 r
.46694 .44123 .46833 .44343 .47079 .4433 .4694 .44113 Mtetra
.549 .621 .876 r
.4694 .44113 .47079 .4433 .47326 .44315 .47187 .441 Mtetra
.553 .626 .878 r
.47187 .441 .47326 .44315 .47572 .44297 .47434 .44085 Mtetra
.557 .63 .88 r
.47434 .44085 .47572 .44297 .4782 .44277 .47681 .44067 Mtetra
.56 .634 .881 r
.47681 .44067 .4782 .44277 .48067 .44255 .47929 .44047 Mtetra
.563 .637 .883 r
.47929 .44047 .48067 .44255 .48315 .44231 .48177 .44025 Mtetra
.566 .641 .884 r
.48177 .44025 .48315 .44231 .48563 .44206 .48425 .44001 Mtetra
.569 .644 .885 r
.48425 .44001 .48563 .44206 .48812 .44179 .48674 .43975 Mtetra
.571 .647 .886 r
.48674 .43975 .48812 .44179 .49061 .4415 .48923 .43948 Mtetra
.573 .649 .887 r
.48923 .43948 .49061 .4415 .4931 .4412 .49172 .43919 Mtetra
.575 .652 .888 r
.49172 .43919 .4931 .4412 .4956 .44089 .49421 .43889 Mtetra
.577 .654 .889 r
.49421 .43889 .4956 .44089 .4981 .44057 .49671 .43858 Mtetra
.578 .656 .89 r
.49671 .43858 .4981 .44057 .5006 .44024 .49922 .43826 Mtetra
.58 .658 .89 r
.49922 .43826 .5006 .44024 .5031 .4399 .50172 .43792 Mtetra
.581 .659 .891 r
.50172 .43792 .5031 .4399 .50561 .43955 .50423 .43758 Mtetra
.583 .661 .892 r
.50423 .43758 .50561 .43955 .50812 .43919 .50674 .43723 Mtetra
.584 .662 .892 r
.50674 .43723 .50812 .43919 .51064 .43883 .50926 .43687 Mtetra
.585 .664 .892 r
.50926 .43687 .51064 .43883 .51315 .43846 .51178 .4365 Mtetra
.586 .665 .893 r
.51178 .4365 .51315 .43846 .51567 .43808 .5143 .43613 Mtetra
.586 .666 .893 r
.5143 .43613 .51567 .43808 .5182 .4377 .51682 .43575 Mtetra
.587 .666 .894 r
.51682 .43575 .5182 .4377 .52072 .43732 .51935 .43537 Mtetra
.588 .667 .894 r
.51935 .43537 .52072 .43732 .52325 .43693 .52188 .43498 Mtetra
.588 .668 .894 r
.52188 .43498 .52325 .43693 .52578 .43654 .52441 .43459 Mtetra
.589 .668 .894 r
.52441 .43459 .52578 .43654 .52832 .43614 .52695 .4342 Mtetra
.589 .669 .894 r
.52695 .4342 .52832 .43614 .53086 .43575 .52949 .4338 Mtetra
.589 .669 .895 r
.52949 .4338 .53086 .43575 .5334 .43535 .53203 .4334 Mtetra
.53203 .4334 .5334 .43535 .53594 .43495 .53457 .433 Mtetra
.53457 .433 .53594 .43495 .53849 .43455 .53712 .4326 Mtetra
.53712 .4326 .53849 .43455 .54104 .43415 .53967 .4322 Mtetra
.53967 .4322 .54104 .43415 .54359 .43375 .54223 .4318 Mtetra
.54223 .4318 .54359 .43375 .54615 .43335 .54478 .4314 Mtetra
.589 .669 .894 r
.54478 .4314 .54615 .43335 .54871 .43296 .54735 .431 Mtetra
.589 .668 .894 r
.54735 .431 .54871 .43296 .55127 .43256 .54991 .4306 Mtetra
.588 .668 .894 r
.54991 .4306 .55127 .43256 .55384 .43217 .55248 .4302 Mtetra
.588 .667 .894 r
.55248 .4302 .55384 .43217 .5564 .43178 .55504 .42981 Mtetra
.587 .666 .894 r
.55504 .42981 .5564 .43178 .55898 .4314 .55762 .42942 Mtetra
.586 .666 .893 r
.55762 .42942 .55898 .4314 .56155 .43102 .56019 .42904 Mtetra
.586 .665 .893 r
.56019 .42904 .56155 .43102 .56413 .43065 .56277 .42866 Mtetra
.585 .663 .892 r
.56277 .42866 .56413 .43065 .56671 .43028 .56535 .42828 Mtetra
.584 .662 .892 r
.56535 .42828 .56671 .43028 .56929 .42992 .56794 .42791 Mtetra
.583 .661 .891 r
.56794 .42791 .56929 .42992 .57188 .42957 .57053 .42755 Mtetra
.581 .659 .891 r
.57053 .42755 .57188 .42957 .57447 .42922 .57312 .42719 Mtetra
.58 .658 .89 r
.57312 .42719 .57447 .42922 .57707 .42889 .57572 .42685 Mtetra
.579 .656 .89 r
.57572 .42685 .57707 .42889 .57967 .42856 .57831 .42651 Mtetra
.577 .654 .889 r
.57831 .42651 .57967 .42856 .58227 .42825 .58092 .42619 Mtetra
.575 .652 .888 r
.58092 .42619 .58227 .42825 .58487 .42795 .58352 .42587 Mtetra
.573 .649 .887 r
.58352 .42587 .58487 .42795 .58748 .42767 .58613 .42557 Mtetra
.571 .647 .886 r
.58613 .42557 .58748 .42767 .59009 .4274 .58874 .42528 Mtetra
.569 .644 .885 r
.58874 .42528 .59009 .4274 .59271 .42714 .59136 .42501 Mtetra
.567 .641 .884 r
.59136 .42501 .59271 .42714 .59533 .42691 .59398 .42475 Mtetra
.564 .637 .882 r
.59398 .42475 .59533 .42691 .59795 .42669 .5966 .42452 Mtetra
.561 .634 .881 r
.5966 .42452 .59795 .42669 .60058 .4265 .59923 .4243 Mtetra
.558 .63 .879 r
.59923 .4243 .60058 .4265 .60321 .42633 .60186 .4241 Mtetra
.554 .625 .877 r
.60186 .4241 .60321 .42633 .60584 .42618 .6045 .42393 Mtetra
.551 .621 .875 r
.6045 .42393 .60584 .42618 .60848 .42607 .60714 .42379 Mtetra
.547 .616 .873 r
.60714 .42379 .60848 .42607 .61113 .42599 .60978 .42367 Mtetra
.542 .61 .871 r
.60978 .42367 .61113 .42599 .61378 .42594 .61243 .42358 Mtetra
.537 .604 .868 r
.61243 .42358 .61378 .42594 .61643 .42593 .61509 .42354 Mtetra
.532 .598 .865 r
.61509 .42354 .61643 .42593 .61909 .42596 .61774 .42352 Mtetra
.526 .59 .862 r
.61774 .42352 .61909 .42596 .62176 .42605 .62041 .42356 Mtetra
.52 .583 .858 r
.62041 .42356 .62176 .42605 .62443 .42618 .62308 .42364 Mtetra
.513 .574 .854 r
.62308 .42364 .62443 .42618 .6271 .42637 .62575 .42377 Mtetra
.506 .565 .849 r
.62575 .42377 .6271 .42637 .62979 .42663 .62843 .42396 Mtetra
.498 .554 .844 r
.62843 .42396 .62979 .42663 .63248 .42697 .63112 .42422 Mtetra
.489 .543 .839 r
.63112 .42422 .63248 .42697 .63517 .42739 .63381 .42456 Mtetra
.479 .53 .832 r
.63381 .42456 .63517 .42739 .63788 .4279 .63652 .42497 Mtetra
.468 .517 .825 r
.63652 .42497 .63788 .4279 .64059 .42853 .63923 .42549 Mtetra
.456 .502 .817 r
.63923 .42549 .64059 .42853 .64331 .42927 .64194 .42611 Mtetra
.443 .485 .808 r
.64194 .42611 .64331 .42927 .64605 .43017 .64467 .42685 Mtetra
.429 .467 .798 r
.64467 .42685 .64605 .43017 .64879 .43122 .64741 .42774 Mtetra
.413 .448 .787 r
.64741 .42774 .64879 .43122 .65155 .43247 .65016 .4288 Mtetra
.396 .426 .774 r
.65016 .4288 .65155 .43247 .65432 .43395 .65292 .43005 Mtetra
.377 .402 .76 r
.65292 .43005 .65432 .43395 .65711 .43571 .6557 .43153 Mtetra
.356 .377 .744 r
.6557 .43153 .65711 .43571 .65993 .43778 .6585 .43328 Mtetra
.334 .349 .727 r
.6585 .43328 .65993 .43778 .66276 .44026 .66132 .43536 Mtetra
.31 .319 .707 r
.66132 .43536 .66276 .44026 .66563 .44322 .66416 .43783 Mtetra
.284 .287 .686 r
.66416 .43783 .66563 .44322 .66853 .44679 .66703 .44079 Mtetra
.257 .253 .663 r
.66703 .44079 .66853 .44679 .67147 .45114 .66994 .44437 Mtetra
.229 .218 .638 r
.66994 .44437 .67147 .45114 .67448 .45649 .67289 .44871 Mtetra
.199 .181 .612 r
.67289 .44871 .67448 .45649 .67756 .46319 .6759 .45407 Mtetra
.17 .144 .584 r
.6759 .45407 .67756 .46319 .68074 .47173 .67899 .46077 Mtetra
.14 .108 .557 r
.67899 .46077 .68074 .47173 .68406 .48291 .68218 .46932 Mtetra
.112 .072 .529 r
.68218 .46932 .68406 .48291 .68761 .49802 .68552 .48049 Mtetra
.085 .039 .502 r
.68552 .48049 .68761 .49802 .69091 .50775 .68907 .49561 Mtetra
.128 .092 .545 r
.68907 .49561 .69091 .50775 .6937 .5069 .69239 .50535 Mtetra
.645 .763 .934 r
.69239 .50535 .6937 .5069 .69649 .50606 .69518 .5045 Mtetra
.69518 .5045 .69649 .50606 .69929 .50522 .69798 .50366 Mtetra
.69798 .50366 .69929 .50522 .70208 .50437 .70078 .50281 Mtetra
.70078 .50281 .70208 .50437 .70488 .50353 .70358 .50197 Mtetra
.70358 .50197 .70488 .50353 .69484 .26892 .70638 .50112 Mtetra
0 0 .4 r
.70638 .50112 .69484 .26892 .69744 .26803 .69622 .26637 Mtetra
.664 .741 .907 r
.69622 .26637 .69744 .26803 .70004 .26713 .69882 .26548 Mtetra
.69882 .26548 .70004 .26713 .70265 .26623 .70143 .26458 Mtetra
.70143 .26458 .70265 .26623 .70526 .26534 .70404 .26368 Mtetra
.70404 .26368 .70526 .26534 .7079 .26483 .70666 .26278 Mtetra
.605 .666 .882 r
.70666 .26278 .7079 .26483 .7115 .28033 .7093 .26227 Mtetra
.103 .049 .505 r
.7093 .26227 .7115 .28033 .71488 .29175 .71291 .27777 Mtetra
.131 .083 .531 r
.71291 .27777 .71488 .29175 .71812 .30045 .7163 .2892 Mtetra
.16 .118 .558 r
.7163 .2892 .71812 .30045 .72126 .30726 .71955 .2979 Mtetra
.19 .154 .585 r
.71955 .2979 .72126 .30726 .72432 .31269 .7227 .30471 Mtetra
.22 .191 .611 r
.7227 .30471 .72432 .31269 .72734 .31709 .72577 .31015 Mtetra
.249 .226 .637 r
.72577 .31015 .72734 .31709 .73031 .3207 .7288 .31455 Mtetra
.277 .261 .66 r
.7288 .31455 .73031 .3207 .73326 .32368 .73178 .31815 Mtetra
.303 .294 .683 r
.73178 .31815 .73326 .32368 .73618 .32617 .73473 .32114 Mtetra
.328 .325 .703 r
.73473 .32114 .73618 .32617 .73908 .32825 .73765 .32363 Mtetra
.351 .354 .722 r
.73765 .32363 .73908 .32825 .74196 .33 .74056 .32571 Mtetra
.373 .38 .739 r
.74056 .32571 .74196 .33 .74484 .33148 .74345 .32746 Mtetra
.393 .405 .754 r
.74345 .32746 .74484 .33148 .7477 .33272 .74633 .32893 Mtetra
.411 .428 .768 r
.74633 .32893 .7477 .33272 .75055 .33376 .7492 .33017 Mtetra
.427 .449 .78 r
.7492 .33017 .75055 .33376 .7534 .33463 .75206 .33121 Mtetra
.442 .468 .791 r
.75206 .33121 .7534 .33463 .75625 .33536 .75492 .33208 Mtetra
.456 .486 .801 r
.75492 .33208 .75625 .33536 .75909 .33595 .75777 .3328 Mtetra
.469 .501 .809 r
.75777 .3328 .75909 .33595 .76193 .33644 .76061 .3334 Mtetra
.48 .516 .817 r
.76061 .3334 .76193 .33644 .76476 .33683 .76345 .33388 Mtetra
.49 .529 .824 r
.76345 .33388 .76476 .33683 .7676 .33713 .7663 .33427 Mtetra
.5 .541 .831 r
.7663 .33427 .7676 .33713 .77043 .33736 .76913 .33457 Mtetra
.508 .552 .836 r
.76913 .33457 .77043 .33736 .77326 .33751 .77197 .33479 Mtetra
.516 .562 .841 r
.77197 .33479 .77326 .33751 .77609 .33761 .77481 .33495 Mtetra
.523 .572 .846 r
.77481 .33495 .77609 .33761 .77893 .33765 .77765 .33504 Mtetra
.529 .58 .85 r
.77765 .33504 .77893 .33765 .78176 .33764 .78048 .33508 Mtetra
.535 .588 .854 r
.78048 .33508 .78176 .33764 .78459 .33759 .78332 .33507 Mtetra
.541 .595 .857 r
.78332 .33507 .78459 .33759 .78742 .33749 .78616 .33502 Mtetra
.546 .601 .86 r
.78616 .33502 .78742 .33749 .79026 .33736 .789 .33492 Mtetra
.55 .607 .863 r
.789 .33492 .79026 .33736 .7931 .3372 .79184 .33479 Mtetra
.554 .613 .866 r
.79184 .33479 .7931 .3372 .79593 .337 .79468 .33462 Mtetra
.558 .618 .868 r
.79468 .33462 .79593 .337 .79877 .33678 .79752 .33442 Mtetra
.562 .623 .87 r
.79752 .33442 .79877 .33678 .80161 .33653 .80036 .3342 Mtetra
.565 .627 .872 r
.80036 .3342 .80161 .33653 .80446 .33626 .80321 .33394 Mtetra
.568 .631 .874 r
.80321 .33394 .80446 .33626 .8073 .33596 .80606 .33367 Mtetra
.571 .635 .875 r
.80606 .33367 .8073 .33596 .81015 .33565 .80891 .33337 Mtetra
.573 .638 .877 r
.80891 .33337 .81015 .33565 .813 .33532 .81176 .33306 Mtetra
.576 .641 .878 r
.81176 .33306 .813 .33532 .81585 .33497 .81461 .33272 Mtetra
.578 .644 .88 r
.81461 .33272 .81585 .33497 .8187 .3346 .81747 .33237 Mtetra
.58 .646 .881 r
.81747 .33237 .8187 .3346 .82156 .33422 .82033 .332 Mtetra
.582 .649 .882 r
.82033 .332 .82156 .33422 .82442 .33383 .82319 .33162 Mtetra
.583 .651 .883 r
.82319 .33162 .82442 .33383 .82728 .33343 .82605 .33123 Mtetra
.585 .653 .884 r
.82605 .33123 .82728 .33343 .83014 .33301 .82892 .33082 Mtetra
.586 .655 .884 r
.82892 .33082 .83014 .33301 .83301 .33259 .83179 .3304 Mtetra
.587 .657 .885 r
.83179 .3304 .83301 .33259 .83588 .33215 .83466 .32998 Mtetra
.589 .658 .886 r
.83466 .32998 .83588 .33215 .83875 .33171 .83754 .32954 Mtetra
.59 .66 .886 r
.83754 .32954 .83875 .33171 .84163 .33126 .84041 .32909 Mtetra
.591 .661 .887 r
.84041 .32909 .84163 .33126 .8445 .3308 .84329 .32864 Mtetra
.577 .665 .898 r
.21224 .53125 .21375 .53304 .21596 .53275 .21446 .53096 Mtetra
.578 .666 .898 r
.21446 .53096 .21596 .53275 .21818 .53245 .21668 .53066 Mtetra
.579 .667 .899 r
.21668 .53066 .21818 .53245 .2204 .53214 .2189 .53036 Mtetra
.58 .668 .899 r
.2189 .53036 .2204 .53214 .22263 .53183 .22112 .53005 Mtetra
.581 .669 .899 r
.22112 .53005 .22263 .53183 .22485 .53152 .22335 .52974 Mtetra
.582 .669 .899 r
.22335 .52974 .22485 .53152 .22708 .5312 .22558 .52943 Mtetra
.582 .67 .9 r
.22558 .52943 .22708 .5312 .22932 .53088 .22781 .52911 Mtetra
.582 .671 .9 r
.22781 .52911 .22932 .53088 .23155 .53056 .23005 .52879 Mtetra
.583 .671 .9 r
.23005 .52879 .23155 .53056 .23379 .53024 .23229 .52846 Mtetra
.23229 .52846 .23379 .53024 .23603 .52991 .23453 .52814 Mtetra
.23453 .52814 .23603 .52991 .23827 .52959 .23677 .52781 Mtetra
.23677 .52781 .23827 .52959 .24052 .52926 .23902 .52748 Mtetra
.23902 .52748 .24052 .52926 .24277 .52894 .24127 .52716 Mtetra
.24127 .52716 .24277 .52894 .24502 .52861 .24352 .52683 Mtetra
.24352 .52683 .24502 .52861 .24727 .52829 .24577 .52651 Mtetra
.582 .671 .9 r
.24577 .52651 .24727 .52829 .24952 .52797 .24803 .52618 Mtetra
.582 .67 .9 r
.24803 .52618 .24952 .52797 .25178 .52765 .25029 .52586 Mtetra
.582 .669 .899 r
.25029 .52586 .25178 .52765 .25404 .52734 .25255 .52554 Mtetra
.581 .669 .899 r
.25255 .52554 .25404 .52734 .2563 .52703 .25481 .52522 Mtetra
.58 .668 .899 r
.25481 .52522 .2563 .52703 .25857 .52672 .25707 .52491 Mtetra
.579 .667 .899 r
.25707 .52491 .25857 .52672 .26083 .52642 .25934 .5246 Mtetra
.578 .666 .898 r
.25934 .5246 .26083 .52642 .2631 .52612 .26161 .5243 Mtetra
.577 .665 .898 r
.26161 .5243 .2631 .52612 .26537 .52583 .26388 .524 Mtetra
.576 .663 .897 r
.26388 .524 .26537 .52583 .26764 .52555 .26616 .52371 Mtetra
.575 .662 .897 r
.26616 .52371 .26764 .52555 .26992 .52528 .26843 .52343 Mtetra
.573 .66 .896 r
.26843 .52343 .26992 .52528 .27219 .52501 .27071 .52315 Mtetra
.572 .659 .896 r
.27071 .52315 .27219 .52501 .27447 .52476 .27299 .52289 Mtetra
.57 .657 .895 r
.27299 .52289 .27447 .52476 .27675 .52451 .27527 .52263 Mtetra
.568 .654 .894 r
.27527 .52263 .27675 .52451 .27903 .52428 .27755 .52238 Mtetra
.566 .652 .894 r
.27755 .52238 .27903 .52428 .28132 .52406 .27984 .52215 Mtetra
.564 .65 .893 r
.27984 .52215 .28132 .52406 .2836 .52386 .28213 .52193 Mtetra
.561 .647 .892 r
.28213 .52193 .2836 .52386 .28589 .52367 .28441 .52172 Mtetra
.558 .644 .891 r
.28441 .52172 .28589 .52367 .28818 .52349 .2867 .52153 Mtetra
.556 .64 .889 r
.2867 .52153 .28818 .52349 .29047 .52334 .289 .52136 Mtetra
.552 .637 .888 r
.289 .52136 .29047 .52334 .29276 .52321 .29129 .5212 Mtetra
.549 .633 .887 r
.29129 .5212 .29276 .52321 .29505 .5231 .29358 .52107 Mtetra
.545 .628 .885 r
.29358 .52107 .29505 .5231 .29735 .52301 .29588 .52095 Mtetra
.541 .624 .883 r
.29588 .52095 .29735 .52301 .29964 .52295 .29818 .52087 Mtetra
.536 .618 .881 r
.29818 .52087 .29964 .52295 .30194 .52292 .30048 .5208 Mtetra
.531 .613 .879 r
.30048 .5208 .30194 .52292 .30423 .52292 .30278 .52077 Mtetra
.526 .607 .877 r
.30278 .52077 .30423 .52292 .30653 .52296 .30508 .52077 Mtetra
.52 .6 .874 r
.30508 .52077 .30653 .52296 .30883 .52304 .30738 .52081 Mtetra
.513 .592 .871 r
.30738 .52081 .30883 .52304 .31113 .52316 .30968 .52089 Mtetra
.506 .584 .867 r
.30968 .52089 .31113 .52316 .31343 .52334 .31198 .52101 Mtetra
.498 .575 .864 r
.31198 .52101 .31343 .52334 .31573 .52356 .31428 .52118 Mtetra
.49 .565 .859 r
.31428 .52118 .31573 .52356 .31802 .52385 .31659 .52141 Mtetra
.48 .554 .854 r
.31659 .52141 .31802 .52385 .32032 .52421 .31889 .52169 Mtetra
.469 .542 .849 r
.31889 .52169 .32032 .52421 .32262 .52464 .32119 .52205 Mtetra
.458 .529 .843 r
.32119 .52205 .32262 .52464 .32491 .52516 .32349 .52248 Mtetra
.445 .514 .835 r
.32349 .52248 .32491 .52516 .32721 .52578 .32579 .523 Mtetra
.43 .498 .827 r
.32579 .523 .32721 .52578 .3295 .52652 .32809 .52362 Mtetra
.414 .479 .818 r
.32809 .52362 .3295 .52652 .33179 .52738 .33038 .52435 Mtetra
.397 .459 .807 r
.33038 .52435 .33179 .52738 .33407 .52839 .33267 .52522 Mtetra
.377 .436 .795 r
.33267 .52522 .33407 .52839 .33635 .52958 .33496 .52623 Mtetra
.355 .411 .781 r
.33496 .52623 .33635 .52958 .33862 .53097 .33724 .52742 Mtetra
.331 .383 .765 r
.33724 .52742 .33862 .53097 .34088 .53261 .33952 .52881 Mtetra
.304 .352 .747 r
.33952 .52881 .34088 .53261 .34313 .53453 .34178 .53044 Mtetra
.275 .318 .726 r
.34178 .53044 .34313 .53453 .34537 .53681 .34404 .53237 Mtetra
.242 .281 .702 r
.34404 .53237 .34537 .53681 .3476 .53951 .34628 .53464 Mtetra
.207 .24 .675 r
.34628 .53464 .3476 .53951 .3498 .54274 .34851 .53734 Mtetra
.17 .196 .646 r
.34851 .53734 .3498 .54274 .35198 .54664 .35072 .54057 Mtetra
.13 .15 .613 r
.35072 .54057 .35198 .54664 .35412 .55139 .3529 .54447 Mtetra
.088 .101 .577 r
.3529 .54447 .35412 .55139 .35622 .55727 .35505 .54923 Mtetra
.045 .051 .539 r
.35505 .54923 .35622 .55727 .35825 .56468 .35715 .55511 Mtetra
.002 0 .5 r
.35715 .55511 .35825 .56468 .36019 .57421 .35919 .56252 Mtetra
0 0 .46 r
.35919 .56252 .36019 .57421 .36201 .58684 .36114 .57206 Mtetra
0 0 .42 r
.36114 .57206 .36201 .58684 .36362 .60425 .36296 .5847 Mtetra
0 0 .383 r
.36296 .5847 .36362 .60425 .36607 .60394 .36457 .60212 Mtetra
.573 .677 .91 r
.36457 .60212 .36607 .60394 .36856 .60319 .36704 .60181 Mtetra
.645 .763 .934 r
.36704 .60181 .36856 .60319 .37104 .60244 .36952 .60106 Mtetra
.36952 .60106 .37104 .60244 .37352 .60169 .37201 .6003 Mtetra
.37201 .6003 .37352 .60169 .37601 .60094 .3745 .59955 Mtetra
.3745 .59955 .37601 .60094 .38825 .37234 .37699 .5988 Mtetra
0 0 .256 r
.37699 .5988 .38825 .37234 .39058 .37154 .38917 .37005 Mtetra
.664 .741 .907 r
.38917 .37005 .39058 .37154 .39291 .37073 .39151 .36925 Mtetra
.39151 .36925 .39291 .37073 .39525 .36993 .39385 .36845 Mtetra
.39385 .36845 .39525 .36993 .39758 .36913 .39618 .36764 Mtetra
.39618 .36764 .39758 .36913 .39992 .36832 .39852 .36683 Mtetra
.39852 .36683 .39992 .36832 .40192 .37654 .40087 .36603 Mtetra
.014 0 .49 r
.40087 .36603 .40192 .37654 .40375 .38956 .40287 .37424 Mtetra
0 0 .428 r
.40287 .37424 .40375 .38956 .40572 .39934 .4047 .38727 Mtetra
0 0 .466 r
.4047 .38727 .40572 .39934 .40778 .40692 .40668 .39706 Mtetra
.031 .017 .505 r
.40668 .39706 .40778 .40692 .40992 .41293 .40875 .40464 Mtetra
.074 .067 .543 r
.40875 .40464 .40992 .41293 .41211 .41777 .41089 .41065 Mtetra
.117 .116 .58 r
.41089 .41065 .41211 .41777 .41434 .42173 .41309 .41549 Mtetra
.158 .163 .614 r
.41309 .41549 .41434 .42173 .4166 .425 .41532 .41945 Mtetra
.197 .208 .645 r
.41532 .41945 .4166 .425 .41889 .42774 .41759 .42273 Mtetra
.233 .25 .673 r
.41759 .42273 .41889 .42774 .4212 .43003 .41988 .42546 Mtetra
.267 .289 .699 r
.41988 .42546 .4212 .43003 .42353 .43197 .4222 .42775 Mtetra
.298 .325 .721 r
.4222 .42775 .42353 .43197 .42587 .43361 .42453 .42969 Mtetra
.326 .358 .741 r
.42453 .42969 .42587 .43361 .42823 .435 .42688 .43133 Mtetra
.351 .388 .759 r
.42688 .43133 .42823 .435 .43059 .43619 .42923 .43272 Mtetra
.374 .414 .774 r
.42923 .43272 .43059 .43619 .43297 .43719 .43161 .43391 Mtetra
.395 .439 .788 r
.43161 .43391 .43297 .43719 .43536 .43804 .43399 .43491 Mtetra
.414 .46 .8 r
.43399 .43491 .43536 .43804 .43775 .43876 .43638 .43576 Mtetra
.43 .48 .81 r
.43638 .43576 .43775 .43876 .44015 .43936 .43878 .43648 Mtetra
.445 .498 .819 r
.43878 .43648 .44015 .43936 .44256 .43986 .44118 .43708 Mtetra
.459 .514 .827 r
.44118 .43708 .44256 .43986 .44498 .44027 .44359 .43758 Mtetra
.471 .528 .834 r
.44359 .43758 .44498 .44027 .4474 .4406 .44601 .43799 Mtetra
.482 .541 .841 r
.44601 .43799 .4474 .4406 .44982 .44086 .44844 .43831 Mtetra
.492 .553 .846 r
.44844 .43831 .44982 .44086 .45225 .44106 .45087 .43857 Mtetra
.501 .564 .851 r
.45087 .43857 .45225 .44106 .45469 .4412 .4533 .43877 Mtetra
.509 .573 .855 r
.4533 .43877 .45469 .4412 .45713 .44129 .45574 .43891 Mtetra
.517 .582 .859 r
.45574 .43891 .45713 .44129 .45958 .44133 .45819 .439 Mtetra
.524 .59 .863 r
.45819 .439 .45958 .44133 .46203 .44134 .46064 .43904 Mtetra
.53 .597 .866 r
.46064 .43904 .46203 .44134 .46448 .4413 .46309 .43904 Mtetra
.535 .604 .869 r
.46309 .43904 .46448 .4413 .46694 .44123 .46555 .439 Mtetra
.54 .61 .872 r
.46555 .439 .46694 .44123 .4694 .44113 .46801 .43893 Mtetra
.545 .616 .874 r
.46801 .43893 .4694 .44113 .47187 .441 .47048 .43883 Mtetra
.549 .621 .876 r
.47048 .43883 .47187 .441 .47434 .44085 .47295 .4387 Mtetra
.553 .626 .878 r
.47295 .4387 .47434 .44085 .47681 .44067 .47542 .43854 Mtetra
.557 .63 .88 r
.47542 .43854 .47681 .44067 .47929 .44047 .4779 .43836 Mtetra
.56 .634 .881 r
.4779 .43836 .47929 .44047 .48177 .44025 .48038 .43816 Mtetra
.563 .637 .883 r
.48038 .43816 .48177 .44025 .48425 .44001 .48286 .43793 Mtetra
.566 .641 .884 r
.48286 .43793 .48425 .44001 .48674 .43975 .48535 .43769 Mtetra
.569 .644 .885 r
.48535 .43769 .48674 .43975 .48923 .43948 .48784 .43743 Mtetra
.571 .647 .886 r
.48784 .43743 .48923 .43948 .49172 .43919 .49033 .43716 Mtetra
.573 .649 .887 r
.49033 .43716 .49172 .43919 .49421 .43889 .49283 .43687 Mtetra
.575 .652 .888 r
.49283 .43687 .49421 .43889 .49671 .43858 .49533 .43657 Mtetra
.577 .654 .889 r
.49533 .43657 .49671 .43858 .49922 .43826 .49783 .43626 Mtetra
.578 .656 .89 r
.49783 .43626 .49922 .43826 .50172 .43792 .50034 .43593 Mtetra
.58 .658 .89 r
.50034 .43593 .50172 .43792 .50423 .43758 .50285 .4356 Mtetra
.581 .659 .891 r
.50285 .4356 .50423 .43758 .50674 .43723 .50536 .43525 Mtetra
.583 .661 .892 r
.50536 .43525 .50674 .43723 .50926 .43687 .50788 .4349 Mtetra
.584 .662 .892 r
.50788 .4349 .50926 .43687 .51178 .4365 .5104 .43454 Mtetra
.585 .664 .892 r
.5104 .43454 .51178 .4365 .5143 .43613 .51292 .43417 Mtetra
.586 .665 .893 r
.51292 .43417 .5143 .43613 .51682 .43575 .51544 .4338 Mtetra
.586 .666 .893 r
.51544 .4338 .51682 .43575 .51935 .43537 .51797 .43342 Mtetra
.587 .666 .894 r
.51797 .43342 .51935 .43537 .52188 .43498 .5205 .43303 Mtetra
.588 .667 .894 r
.5205 .43303 .52188 .43498 .52441 .43459 .52304 .43264 Mtetra
.588 .668 .894 r
.52304 .43264 .52441 .43459 .52695 .4342 .52557 .43225 Mtetra
.589 .668 .894 r
.52557 .43225 .52695 .4342 .52949 .4338 .52811 .43186 Mtetra
.589 .669 .894 r
.52811 .43186 .52949 .4338 .53203 .4334 .53066 .43146 Mtetra
.589 .669 .895 r
.53066 .43146 .53203 .4334 .53457 .433 .5332 .43106 Mtetra
.5332 .43106 .53457 .433 .53712 .4326 .53575 .43065 Mtetra
.53575 .43065 .53712 .4326 .53967 .4322 .53831 .43025 Mtetra
.53831 .43025 .53967 .4322 .54223 .4318 .54086 .42985 Mtetra
.54086 .42985 .54223 .4318 .54478 .4314 .54342 .42944 Mtetra
.54342 .42944 .54478 .4314 .54735 .431 .54598 .42904 Mtetra
.589 .669 .894 r
.54598 .42904 .54735 .431 .54991 .4306 .54854 .42864 Mtetra
.589 .668 .894 r
.54854 .42864 .54991 .4306 .55248 .4302 .55111 .42824 Mtetra
.588 .668 .894 r
.55111 .42824 .55248 .4302 .55504 .42981 .55368 .42784 Mtetra
.588 .667 .894 r
.55368 .42784 .55504 .42981 .55762 .42942 .55626 .42745 Mtetra
.587 .666 .894 r
.55626 .42745 .55762 .42942 .56019 .42904 .55883 .42705 Mtetra
.586 .666 .893 r
.55883 .42705 .56019 .42904 .56277 .42866 .56141 .42667 Mtetra
.586 .665 .893 r
.56141 .42667 .56277 .42866 .56535 .42828 .564 .42628 Mtetra
.585 .663 .892 r
.564 .42628 .56535 .42828 .56794 .42791 .56658 .42591 Mtetra
.584 .662 .892 r
.56658 .42591 .56794 .42791 .57053 .42755 .56917 .42554 Mtetra
.583 .661 .891 r
.56917 .42554 .57053 .42755 .57312 .42719 .57176 .42517 Mtetra
.581 .659 .891 r
.57176 .42517 .57312 .42719 .57572 .42685 .57436 .42482 Mtetra
.58 .658 .89 r
.57436 .42482 .57572 .42685 .57831 .42651 .57696 .42447 Mtetra
.579 .656 .89 r
.57696 .42447 .57831 .42651 .58092 .42619 .57956 .42413 Mtetra
.577 .654 .889 r
.57956 .42413 .58092 .42619 .58352 .42587 .58217 .4238 Mtetra
.575 .652 .888 r
.58217 .4238 .58352 .42587 .58613 .42557 .58478 .42349 Mtetra
.573 .649 .887 r
.58478 .42349 .58613 .42557 .58874 .42528 .58739 .42318 Mtetra
.571 .647 .886 r
.58739 .42318 .58874 .42528 .59136 .42501 .59001 .42289 Mtetra
.569 .644 .885 r
.59001 .42289 .59136 .42501 .59398 .42475 .59263 .42262 Mtetra
.567 .641 .884 r
.59263 .42262 .59398 .42475 .5966 .42452 .59525 .42236 Mtetra
.564 .637 .882 r
.59525 .42236 .5966 .42452 .59923 .4243 .59788 .42212 Mtetra
.561 .634 .881 r
.59788 .42212 .59923 .4243 .60186 .4241 .60051 .4219 Mtetra
.558 .63 .879 r
.60051 .4219 .60186 .4241 .6045 .42393 .60315 .4217 Mtetra
.554 .625 .877 r
.60315 .4217 .6045 .42393 .60714 .42379 .60579 .42153 Mtetra
.551 .621 .875 r
.60579 .42153 .60714 .42379 .60978 .42367 .60844 .42138 Mtetra
.547 .616 .873 r
.60844 .42138 .60978 .42367 .61243 .42358 .61108 .42126 Mtetra
.542 .61 .871 r
.61108 .42126 .61243 .42358 .61509 .42354 .61374 .42118 Mtetra
.537 .604 .868 r
.61374 .42118 .61509 .42354 .61774 .42352 .6164 .42113 Mtetra
.532 .598 .865 r
.6164 .42113 .61774 .42352 .62041 .42356 .61906 .42111 Mtetra
.526 .59 .862 r
.61906 .42111 .62041 .42356 .62308 .42364 .62173 .42114 Mtetra
.52 .583 .858 r
.62173 .42114 .62308 .42364 .62575 .42377 .6244 .42122 Mtetra
.513 .574 .854 r
.6244 .42122 .62575 .42377 .62843 .42396 .62708 .42135 Mtetra
.506 .565 .849 r
.62708 .42135 .62843 .42396 .63112 .42422 .62977 .42155 Mtetra
.498 .554 .844 r
.62977 .42155 .63112 .42422 .63381 .42456 .63246 .4218 Mtetra
.489 .543 .839 r
.63246 .4218 .63381 .42456 .63652 .42497 .63516 .42213 Mtetra
.479 .53 .832 r
.63516 .42213 .63652 .42497 .63923 .42549 .63786 .42255 Mtetra
.468 .517 .825 r
.63786 .42255 .63923 .42549 .64194 .42611 .64058 .42306 Mtetra
.456 .502 .817 r
.64058 .42306 .64194 .42611 .64467 .42685 .6433 .42368 Mtetra
.443 .485 .808 r
.6433 .42368 .64467 .42685 .64741 .42774 .64603 .42443 Mtetra
.429 .467 .798 r
.64603 .42443 .64741 .42774 .65016 .4288 .64878 .42532 Mtetra
.413 .448 .787 r
.64878 .42532 .65016 .4288 .65292 .43005 .65153 .42637 Mtetra
.396 .426 .774 r
.65153 .42637 .65292 .43005 .6557 .43153 .6543 .42762 Mtetra
.377 .402 .76 r
.6543 .42762 .6557 .43153 .6585 .43328 .65709 .4291 Mtetra
.356 .377 .744 r
.65709 .4291 .6585 .43328 .66132 .43536 .65989 .43085 Mtetra
.334 .349 .727 r
.65989 .43085 .66132 .43536 .66416 .43783 .66271 .43293 Mtetra
.31 .319 .707 r
.66271 .43293 .66416 .43783 .66703 .44079 .66556 .4354 Mtetra
.284 .287 .686 r
.66556 .4354 .66703 .44079 .66994 .44437 .66844 .43836 Mtetra
.257 .253 .663 r
.66844 .43836 .66994 .44437 .67289 .44871 .67135 .44193 Mtetra
.229 .218 .638 r
.67135 .44193 .67289 .44871 .6759 .45407 .67431 .44628 Mtetra
.199 .181 .612 r
.67431 .44628 .6759 .45407 .67899 .46077 .67733 .45164 Mtetra
.17 .144 .584 r
.67733 .45164 .67899 .46077 .68218 .46932 .68043 .45834 Mtetra
.14 .108 .557 r
.68043 .45834 .68218 .46932 .68552 .48049 .68362 .46689 Mtetra
.112 .072 .529 r
.68362 .46689 .68552 .48049 .68907 .49561 .68697 .47808 Mtetra
.085 .039 .502 r
.68697 .47808 .68907 .49561 .69239 .50535 .69054 .4932 Mtetra
.128 .092 .545 r
.69054 .4932 .69239 .50535 .69518 .5045 .69387 .50294 Mtetra
.645 .763 .934 r
.69387 .50294 .69518 .5045 .69798 .50366 .69666 .5021 Mtetra
.69666 .5021 .69798 .50366 .70078 .50281 .69946 .50125 Mtetra
.69946 .50125 .70078 .50281 .70358 .50197 .70227 .5004 Mtetra
.70227 .5004 .70358 .50197 .70638 .50112 .70508 .49955 Mtetra
.70508 .49955 .70638 .50112 .69622 .26637 .70788 .4987 Mtetra
0 0 .4 r
.70788 .4987 .69622 .26637 .69882 .26548 .6976 .26382 Mtetra
.664 .741 .907 r
.6976 .26382 .69882 .26548 .70143 .26458 .70021 .26292 Mtetra
.70021 .26292 .70143 .26458 .70404 .26368 .70282 .26202 Mtetra
.70282 .26202 .70404 .26368 .70666 .26278 .70544 .26112 Mtetra
.70544 .26112 .70666 .26278 .7093 .26227 .70806 .26022 Mtetra
.605 .666 .882 r
.70806 .26022 .7093 .26227 .71291 .27777 .7107 .2597 Mtetra
.103 .049 .505 r
.7107 .2597 .71291 .27777 .7163 .2892 .71433 .27521 Mtetra
.131 .083 .531 r
.71433 .27521 .7163 .2892 .71955 .2979 .71773 .28664 Mtetra
.16 .118 .558 r
.71773 .28664 .71955 .2979 .7227 .30471 .72099 .29535 Mtetra
.19 .154 .585 r
.72099 .29535 .7227 .30471 .72577 .31015 .72414 .30216 Mtetra
.22 .191 .611 r
.72414 .30216 .72577 .31015 .7288 .31455 .72723 .30759 Mtetra
.249 .226 .637 r
.72723 .30759 .7288 .31455 .73178 .31815 .73026 .312 Mtetra
.277 .261 .66 r
.73026 .312 .73178 .31815 .73473 .32114 .73324 .3156 Mtetra
.303 .294 .683 r
.73324 .3156 .73473 .32114 .73765 .32363 .7362 .31859 Mtetra
.328 .325 .703 r
.7362 .31859 .73765 .32363 .74056 .32571 .73913 .32107 Mtetra
.351 .354 .722 r
.73913 .32107 .74056 .32571 .74345 .32746 .74204 .32315 Mtetra
.373 .38 .739 r
.74204 .32315 .74345 .32746 .74633 .32893 .74494 .3249 Mtetra
.393 .405 .754 r
.74494 .3249 .74633 .32893 .7492 .33017 .74783 .32637 Mtetra
.411 .428 .768 r
.74783 .32637 .7492 .33017 .75206 .33121 .7507 .32761 Mtetra
.427 .449 .78 r
.7507 .32761 .75206 .33121 .75492 .33208 .75357 .32865 Mtetra
.442 .468 .791 r
.75357 .32865 .75492 .33208 .75777 .3328 .75643 .32952 Mtetra
.456 .486 .801 r
.75643 .32952 .75777 .3328 .76061 .3334 .75929 .33024 Mtetra
.469 .501 .809 r
.75929 .33024 .76061 .3334 .76345 .33388 .76214 .33084 Mtetra
.48 .516 .817 r
.76214 .33084 .76345 .33388 .7663 .33427 .76498 .33132 Mtetra
.49 .529 .824 r
.76498 .33132 .7663 .33427 .76913 .33457 .76783 .3317 Mtetra
.5 .541 .831 r
.76783 .3317 .76913 .33457 .77197 .33479 .77068 .332 Mtetra
.508 .552 .836 r
.77068 .332 .77197 .33479 .77481 .33495 .77352 .33222 Mtetra
.516 .562 .841 r
.77352 .33222 .77481 .33495 .77765 .33504 .77636 .33238 Mtetra
.523 .572 .846 r
.77636 .33238 .77765 .33504 .78048 .33508 .7792 .33247 Mtetra
.529 .58 .85 r
.7792 .33247 .78048 .33508 .78332 .33507 .78204 .33251 Mtetra
.535 .588 .854 r
.78204 .33251 .78332 .33507 .78616 .33502 .78489 .33249 Mtetra
.541 .595 .857 r
.78489 .33249 .78616 .33502 .789 .33492 .78773 .33244 Mtetra
.546 .601 .86 r
.78773 .33244 .789 .33492 .79184 .33479 .79057 .33234 Mtetra
.55 .607 .863 r
.79057 .33234 .79184 .33479 .79468 .33462 .79342 .3322 Mtetra
.554 .613 .866 r
.79342 .3322 .79468 .33462 .79752 .33442 .79626 .33203 Mtetra
.558 .618 .868 r
.79626 .33203 .79752 .33442 .80036 .3342 .79911 .33183 Mtetra
.562 .623 .87 r
.79911 .33183 .80036 .3342 .80321 .33394 .80196 .33161 Mtetra
.565 .627 .872 r
.80196 .33161 .80321 .33394 .80606 .33367 .80481 .33135 Mtetra
.568 .631 .874 r
.80481 .33135 .80606 .33367 .80891 .33337 .80766 .33108 Mtetra
.571 .635 .875 r
.80766 .33108 .80891 .33337 .81176 .33306 .81052 .33078 Mtetra
.573 .638 .877 r
.81052 .33078 .81176 .33306 .81461 .33272 .81338 .33046 Mtetra
.576 .641 .878 r
.81338 .33046 .81461 .33272 .81747 .33237 .81624 .33012 Mtetra
.578 .644 .88 r
.81624 .33012 .81747 .33237 .82033 .332 .8191 .32977 Mtetra
.58 .646 .881 r
.8191 .32977 .82033 .332 .82319 .33162 .82196 .3294 Mtetra
.582 .649 .882 r
.82196 .3294 .82319 .33162 .82605 .33123 .82483 .32901 Mtetra
.583 .651 .883 r
.82483 .32901 .82605 .33123 .82892 .33082 .8277 .32862 Mtetra
.585 .653 .884 r
.8277 .32862 .82892 .33082 .83179 .3304 .83057 .32821 Mtetra
.586 .655 .884 r
.83057 .32821 .83179 .3304 .83466 .32998 .83344 .32779 Mtetra
.587 .657 .885 r
.83344 .32779 .83466 .32998 .83754 .32954 .83632 .32736 Mtetra
.589 .658 .886 r
.83632 .32736 .83754 .32954 .84041 .32909 .8392 .32692 Mtetra
.59 .66 .886 r
.8392 .32692 .84041 .32909 .84329 .32864 .84208 .32647 Mtetra
.576 .664 .898 r
.21074 .52944 .21224 .53125 .21446 .53096 .21295 .52916 Mtetra
.577 .665 .898 r
.21295 .52916 .21446 .53096 .21668 .53066 .21517 .52887 Mtetra
.578 .666 .898 r
.21517 .52887 .21668 .53066 .2189 .53036 .21739 .52857 Mtetra
.579 .667 .899 r
.21739 .52857 .2189 .53036 .22112 .53005 .21962 .52827 Mtetra
.58 .668 .899 r
.21962 .52827 .22112 .53005 .22335 .52974 .22185 .52796 Mtetra
.581 .669 .899 r
.22185 .52796 .22335 .52974 .22558 .52943 .22408 .52764 Mtetra
.582 .669 .899 r
.22408 .52764 .22558 .52943 .22781 .52911 .22631 .52733 Mtetra
.582 .67 .9 r
.22631 .52733 .22781 .52911 .23005 .52879 .22855 .52701 Mtetra
.582 .671 .9 r
.22855 .52701 .23005 .52879 .23229 .52846 .23078 .52668 Mtetra
.583 .671 .9 r
.23078 .52668 .23229 .52846 .23453 .52814 .23303 .52636 Mtetra
.23303 .52636 .23453 .52814 .23677 .52781 .23527 .52603 Mtetra
.23527 .52603 .23677 .52781 .23902 .52748 .23752 .5257 Mtetra
.23752 .5257 .23902 .52748 .24127 .52716 .23977 .52538 Mtetra
.23977 .52538 .24127 .52716 .24352 .52683 .24202 .52505 Mtetra
.24202 .52505 .24352 .52683 .24577 .52651 .24427 .52472 Mtetra
.24427 .52472 .24577 .52651 .24803 .52618 .24653 .52439 Mtetra
.582 .671 .9 r
.24653 .52439 .24803 .52618 .25029 .52586 .24879 .52407 Mtetra
.582 .67 .9 r
.24879 .52407 .25029 .52586 .25255 .52554 .25105 .52374 Mtetra
.582 .669 .899 r
.25105 .52374 .25255 .52554 .25481 .52522 .25331 .52342 Mtetra
.581 .669 .899 r
.25331 .52342 .25481 .52522 .25707 .52491 .25558 .5231 Mtetra
.58 .668 .899 r
.25558 .5231 .25707 .52491 .25934 .5246 .25785 .52279 Mtetra
.579 .667 .899 r
.25785 .52279 .25934 .5246 .26161 .5243 .26012 .52248 Mtetra
.578 .666 .898 r
.26012 .52248 .26161 .5243 .26388 .524 .26239 .52218 Mtetra
.577 .665 .898 r
.26239 .52218 .26388 .524 .26616 .52371 .26467 .52188 Mtetra
.576 .663 .897 r
.26467 .52188 .26616 .52371 .26843 .52343 .26694 .52158 Mtetra
.575 .662 .897 r
.26694 .52158 .26843 .52343 .27071 .52315 .26922 .5213 Mtetra
.573 .66 .896 r
.26922 .5213 .27071 .52315 .27299 .52289 .2715 .52102 Mtetra
.572 .659 .896 r
.2715 .52102 .27299 .52289 .27527 .52263 .27379 .52075 Mtetra
.57 .657 .895 r
.27379 .52075 .27527 .52263 .27755 .52238 .27607 .5205 Mtetra
.568 .654 .894 r
.27607 .5205 .27755 .52238 .27984 .52215 .27836 .52025 Mtetra
.566 .652 .894 r
.27836 .52025 .27984 .52215 .28213 .52193 .28065 .52001 Mtetra
.564 .65 .893 r
.28065 .52001 .28213 .52193 .28441 .52172 .28294 .51979 Mtetra
.561 .647 .892 r
.28294 .51979 .28441 .52172 .2867 .52153 .28523 .51958 Mtetra
.558 .644 .891 r
.28523 .51958 .2867 .52153 .289 .52136 .28752 .51939 Mtetra
.556 .64 .889 r
.28752 .51939 .289 .52136 .29129 .5212 .28982 .51921 Mtetra
.552 .637 .888 r
.28982 .51921 .29129 .5212 .29358 .52107 .29211 .51906 Mtetra
.549 .633 .887 r
.29211 .51906 .29358 .52107 .29588 .52095 .29441 .51892 Mtetra
.545 .628 .885 r
.29441 .51892 .29588 .52095 .29818 .52087 .29671 .5188 Mtetra
.541 .624 .883 r
.29671 .5188 .29818 .52087 .30048 .5208 .29901 .51872 Mtetra
.536 .618 .881 r
.29901 .51872 .30048 .5208 .30278 .52077 .30132 .51865 Mtetra
.531 .613 .879 r
.30132 .51865 .30278 .52077 .30508 .52077 .30362 .51862 Mtetra
.526 .607 .877 r
.30362 .51862 .30508 .52077 .30738 .52081 .30592 .51862 Mtetra
.52 .6 .874 r
.30592 .51862 .30738 .52081 .30968 .52089 .30823 .51866 Mtetra
.513 .592 .871 r
.30823 .51866 .30968 .52089 .31198 .52101 .31053 .51873 Mtetra
.506 .584 .867 r
.31053 .51873 .31198 .52101 .31428 .52118 .31284 .51885 Mtetra
.498 .575 .864 r
.31284 .51885 .31428 .52118 .31659 .52141 .31514 .51902 Mtetra
.49 .565 .859 r
.31514 .51902 .31659 .52141 .31889 .52169 .31745 .51925 Mtetra
.48 .554 .854 r
.31745 .51925 .31889 .52169 .32119 .52205 .31976 .51953 Mtetra
.469 .542 .849 r
.31976 .51953 .32119 .52205 .32349 .52248 .32206 .51989 Mtetra
.458 .529 .843 r
.32206 .51989 .32349 .52248 .32579 .523 .32436 .52032 Mtetra
.445 .514 .835 r
.32436 .52032 .32579 .523 .32809 .52362 .32667 .52084 Mtetra
.43 .498 .827 r
.32667 .52084 .32809 .52362 .33038 .52435 .32897 .52145 Mtetra
.414 .479 .818 r
.32897 .52145 .33038 .52435 .33267 .52522 .33127 .52219 Mtetra
.397 .459 .807 r
.33127 .52219 .33267 .52522 .33496 .52623 .33356 .52305 Mtetra
.377 .436 .795 r
.33356 .52305 .33496 .52623 .33724 .52742 .33585 .52406 Mtetra
.355 .411 .781 r
.33585 .52406 .33724 .52742 .33952 .52881 .33814 .52525 Mtetra
.331 .383 .765 r
.33814 .52525 .33952 .52881 .34178 .53044 .34042 .52664 Mtetra
.304 .352 .747 r
.34042 .52664 .34178 .53044 .34404 .53237 .34269 .52827 Mtetra
.275 .318 .726 r
.34269 .52827 .34404 .53237 .34628 .53464 .34495 .5302 Mtetra
.242 .281 .702 r
.34495 .5302 .34628 .53464 .34851 .53734 .3472 .53247 Mtetra
.207 .24 .675 r
.3472 .53247 .34851 .53734 .35072 .54057 .34943 .53517 Mtetra
.17 .196 .646 r
.34943 .53517 .35072 .54057 .3529 .54447 .35164 .5384 Mtetra
.13 .15 .613 r
.35164 .5384 .3529 .54447 .35505 .54923 .35383 .5423 Mtetra
.088 .101 .577 r
.35383 .5423 .35505 .54923 .35715 .55511 .35598 .54706 Mtetra
.045 .051 .539 r
.35598 .54706 .35715 .55511 .35919 .56252 .35809 .55295 Mtetra
.002 0 .5 r
.35809 .55295 .35919 .56252 .36114 .57206 .36013 .56036 Mtetra
0 0 .46 r
.36013 .56036 .36114 .57206 .36296 .5847 .36208 .5699 Mtetra
0 0 .42 r
.36208 .5699 .36296 .5847 .36457 .60212 .36391 .58255 Mtetra
0 0 .383 r
.36391 .58255 .36457 .60212 .36704 .60181 .36553 .59998 Mtetra
.573 .677 .91 r
.36553 .59998 .36704 .60181 .36952 .60106 .368 .59967 Mtetra
.645 .763 .934 r
.368 .59967 .36952 .60106 .37201 .6003 .37049 .59891 Mtetra
.37049 .59891 .37201 .6003 .3745 .59955 .37298 .59816 Mtetra
.37298 .59816 .3745 .59955 .37699 .5988 .37547 .5974 Mtetra
.37547 .5974 .37699 .5988 .38917 .37005 .37797 .59665 Mtetra
0 0 .256 r
.37797 .59665 .38917 .37005 .39151 .36925 .3901 .36776 Mtetra
.664 .741 .907 r
.3901 .36776 .39151 .36925 .39385 .36845 .39244 .36696 Mtetra
.39244 .36696 .39385 .36845 .39618 .36764 .39478 .36615 Mtetra
.39478 .36615 .39618 .36764 .39852 .36683 .39712 .36534 Mtetra
.39712 .36534 .39852 .36683 .40087 .36603 .39947 .36454 Mtetra
.39947 .36454 .40087 .36603 .40287 .37424 .40181 .36373 Mtetra
.014 0 .49 r
.40181 .36373 .40287 .37424 .4047 .38727 .40382 .37195 Mtetra
0 0 .428 r
.40382 .37195 .4047 .38727 .40668 .39706 .40566 .38498 Mtetra
0 0 .466 r
.40566 .38498 .40668 .39706 .40875 .40464 .40764 .39477 Mtetra
.031 .017 .505 r
.40764 .39477 .40875 .40464 .41089 .41065 .40972 .40236 Mtetra
.074 .067 .543 r
.40972 .40236 .41089 .41065 .41309 .41549 .41187 .40836 Mtetra
.117 .116 .58 r
.41187 .40836 .41309 .41549 .41532 .41945 .41407 .41321 Mtetra
.158 .163 .614 r
.41407 .41321 .41532 .41945 .41759 .42273 .41631 .41717 Mtetra
.197 .208 .645 r
.41631 .41717 .41759 .42273 .41988 .42546 .41858 .42045 Mtetra
.233 .25 .673 r
.41858 .42045 .41988 .42546 .4222 .42775 .42088 .42318 Mtetra
.267 .289 .699 r
.42088 .42318 .4222 .42775 .42453 .42969 .4232 .42547 Mtetra
.298 .325 .721 r
.4232 .42547 .42453 .42969 .42688 .43133 .42553 .42741 Mtetra
.326 .358 .741 r
.42553 .42741 .42688 .43133 .42923 .43272 .42788 .42905 Mtetra
.351 .388 .759 r
.42788 .42905 .42923 .43272 .43161 .43391 .43025 .43044 Mtetra
.374 .414 .774 r
.43025 .43044 .43161 .43391 .43399 .43491 .43262 .43162 Mtetra
.395 .439 .788 r
.43262 .43162 .43399 .43491 .43638 .43576 .43501 .43262 Mtetra
.414 .46 .8 r
.43501 .43262 .43638 .43576 .43878 .43648 .4374 .43347 Mtetra
.43 .48 .81 r
.4374 .43347 .43878 .43648 .44118 .43708 .4398 .43419 Mtetra
.445 .498 .819 r
.4398 .43419 .44118 .43708 .44359 .43758 .44221 .43479 Mtetra
.459 .514 .827 r
.44221 .43479 .44359 .43758 .44601 .43799 .44463 .43529 Mtetra
.471 .528 .834 r
.44463 .43529 .44601 .43799 .44844 .43831 .44705 .43569 Mtetra
.482 .541 .841 r
.44705 .43569 .44844 .43831 .45087 .43857 .44948 .43602 Mtetra
.492 .553 .846 r
.44948 .43602 .45087 .43857 .4533 .43877 .45191 .43628 Mtetra
.501 .564 .851 r
.45191 .43628 .4533 .43877 .45574 .43891 .45435 .43647 Mtetra
.509 .573 .855 r
.45435 .43647 .45574 .43891 .45819 .439 .4568 .43661 Mtetra
.517 .582 .859 r
.4568 .43661 .45819 .439 .46064 .43904 .45925 .4367 Mtetra
.524 .59 .863 r
.45925 .4367 .46064 .43904 .46309 .43904 .4617 .43674 Mtetra
.53 .597 .866 r
.4617 .43674 .46309 .43904 .46555 .439 .46416 .43674 Mtetra
.535 .604 .869 r
.46416 .43674 .46555 .439 .46801 .43893 .46662 .4367 Mtetra
.54 .61 .872 r
.46662 .4367 .46801 .43893 .47048 .43883 .46909 .43663 Mtetra
.545 .616 .874 r
.46909 .43663 .47048 .43883 .47295 .4387 .47156 .43652 Mtetra
.549 .621 .876 r
.47156 .43652 .47295 .4387 .47542 .43854 .47403 .43639 Mtetra
.553 .626 .878 r
.47403 .43639 .47542 .43854 .4779 .43836 .47651 .43623 Mtetra
.557 .63 .88 r
.47651 .43623 .4779 .43836 .48038 .43816 .47899 .43605 Mtetra
.56 .634 .881 r
.47899 .43605 .48038 .43816 .48286 .43793 .48147 .43584 Mtetra
.563 .637 .883 r
.48147 .43584 .48286 .43793 .48535 .43769 .48396 .43562 Mtetra
.566 .641 .884 r
.48396 .43562 .48535 .43769 .48784 .43743 .48645 .43537 Mtetra
.569 .644 .885 r
.48645 .43537 .48784 .43743 .49033 .43716 .48894 .43511 Mtetra
.571 .647 .886 r
.48894 .43511 .49033 .43716 .49283 .43687 .49144 .43484 Mtetra
.573 .649 .887 r
.49144 .43484 .49283 .43687 .49533 .43657 .49394 .43455 Mtetra
.575 .652 .888 r
.49394 .43455 .49533 .43657 .49783 .43626 .49645 .43424 Mtetra
.577 .654 .889 r
.49645 .43424 .49783 .43626 .50034 .43593 .49895 .43393 Mtetra
.578 .656 .89 r
.49895 .43393 .50034 .43593 .50285 .4356 .50147 .4336 Mtetra
.58 .658 .89 r
.50147 .4336 .50285 .4356 .50536 .43525 .50398 .43327 Mtetra
.581 .659 .891 r
.50398 .43327 .50536 .43525 .50788 .4349 .5065 .43292 Mtetra
.583 .661 .892 r
.5065 .43292 .50788 .4349 .5104 .43454 .50902 .43256 Mtetra
.584 .662 .892 r
.50902 .43256 .5104 .43454 .51292 .43417 .51154 .4322 Mtetra
.585 .664 .892 r
.51154 .4322 .51292 .43417 .51544 .4338 .51406 .43183 Mtetra
.586 .665 .893 r
.51406 .43183 .51544 .4338 .51797 .43342 .51659 .43146 Mtetra
.586 .666 .893 r
.51659 .43146 .51797 .43342 .5205 .43303 .51913 .43108 Mtetra
.587 .666 .894 r
.51913 .43108 .5205 .43303 .52304 .43264 .52166 .43069 Mtetra
.588 .667 .894 r
.52166 .43069 .52304 .43264 .52557 .43225 .5242 .4303 Mtetra
.588 .668 .894 r
.5242 .4303 .52557 .43225 .52811 .43186 .52674 .4299 Mtetra
.589 .668 .894 r
.52674 .4299 .52811 .43186 .53066 .43146 .52928 .42951 Mtetra
.589 .669 .894 r
.52928 .42951 .53066 .43146 .5332 .43106 .53183 .42911 Mtetra
.589 .669 .895 r
.53183 .42911 .5332 .43106 .53575 .43065 .53438 .4287 Mtetra
.53438 .4287 .53575 .43065 .53831 .43025 .53694 .4283 Mtetra
.53694 .4283 .53831 .43025 .54086 .42985 .53949 .42789 Mtetra
.53949 .42789 .54086 .42985 .54342 .42944 .54205 .42749 Mtetra
.54205 .42749 .54342 .42944 .54598 .42904 .54461 .42708 Mtetra
.54461 .42708 .54598 .42904 .54854 .42864 .54718 .42668 Mtetra
.589 .669 .894 r
.54718 .42668 .54854 .42864 .55111 .42824 .54975 .42627 Mtetra
.589 .668 .894 r
.54975 .42627 .55111 .42824 .55368 .42784 .55232 .42587 Mtetra
.588 .668 .894 r
.55232 .42587 .55368 .42784 .55626 .42745 .55489 .42547 Mtetra
.588 .667 .894 r
.55489 .42547 .55626 .42745 .55883 .42705 .55747 .42507 Mtetra
.587 .666 .894 r
.55747 .42507 .55883 .42705 .56141 .42667 .56005 .42468 Mtetra
.586 .666 .893 r
.56005 .42468 .56141 .42667 .564 .42628 .56264 .42429 Mtetra
.586 .665 .893 r
.56264 .42429 .564 .42628 .56658 .42591 .56522 .42391 Mtetra
.585 .663 .892 r
.56522 .42391 .56658 .42591 .56917 .42554 .56781 .42353 Mtetra
.584 .662 .892 r
.56781 .42353 .56917 .42554 .57176 .42517 .57041 .42315 Mtetra
.583 .661 .891 r
.57041 .42315 .57176 .42517 .57436 .42482 .573 .42279 Mtetra
.581 .659 .891 r
.573 .42279 .57436 .42482 .57696 .42447 .5756 .42243 Mtetra
.58 .658 .89 r
.5756 .42243 .57696 .42447 .57956 .42413 .57821 .42208 Mtetra
.579 .656 .89 r
.57821 .42208 .57956 .42413 .58217 .4238 .58082 .42174 Mtetra
.577 .654 .889 r
.58082 .42174 .58217 .4238 .58478 .42349 .58343 .42141 Mtetra
.575 .652 .888 r
.58343 .42141 .58478 .42349 .58739 .42318 .58604 .42109 Mtetra
.573 .649 .887 r
.58604 .42109 .58739 .42318 .59001 .42289 .58866 .42079 Mtetra
.571 .647 .886 r
.58866 .42079 .59001 .42289 .59263 .42262 .59128 .4205 Mtetra
.569 .644 .885 r
.59128 .4205 .59263 .42262 .59525 .42236 .5939 .42022 Mtetra
.567 .641 .884 r
.5939 .42022 .59525 .42236 .59788 .42212 .59653 .41996 Mtetra
.564 .637 .882 r
.59653 .41996 .59788 .42212 .60051 .4219 .59917 .41972 Mtetra
.561 .634 .881 r
.59917 .41972 .60051 .4219 .60315 .4217 .6018 .4195 Mtetra
.558 .63 .879 r
.6018 .4195 .60315 .4217 .60579 .42153 .60444 .4193 Mtetra
.554 .625 .877 r
.60444 .4193 .60579 .42153 .60844 .42138 .60709 .41912 Mtetra
.551 .621 .875 r
.60709 .41912 .60844 .42138 .61108 .42126 .60974 .41897 Mtetra
.547 .616 .873 r
.60974 .41897 .61108 .42126 .61374 .42118 .61239 .41885 Mtetra
.542 .61 .871 r
.61239 .41885 .61374 .42118 .6164 .42113 .61505 .41876 Mtetra
.537 .604 .868 r
.61505 .41876 .6164 .42113 .61906 .42111 .61771 .41871 Mtetra
.532 .598 .865 r
.61771 .41871 .61906 .42111 .62173 .42114 .62038 .4187 Mtetra
.526 .59 .862 r
.62038 .4187 .62173 .42114 .6244 .42122 .62305 .41873 Mtetra
.52 .583 .858 r
.62305 .41873 .6244 .42122 .62708 .42135 .62573 .4188 Mtetra
.513 .574 .854 r
.62573 .4188 .62708 .42135 .62977 .42155 .62841 .41893 Mtetra
.506 .565 .849 r
.62841 .41893 .62977 .42155 .63246 .4218 .6311 .41912 Mtetra
.498 .554 .844 r
.6311 .41912 .63246 .4218 .63516 .42213 .6338 .41938 Mtetra
.489 .543 .839 r
.6338 .41938 .63516 .42213 .63786 .42255 .6365 .41971 Mtetra
.479 .53 .832 r
.6365 .41971 .63786 .42255 .64058 .42306 .63921 .42012 Mtetra
.468 .517 .825 r
.63921 .42012 .64058 .42306 .6433 .42368 .64193 .42063 Mtetra
.456 .502 .817 r
.64193 .42063 .6433 .42368 .64603 .42443 .64466 .42125 Mtetra
.443 .485 .808 r
.64466 .42125 .64603 .42443 .64878 .42532 .6474 .422 Mtetra
.429 .467 .798 r
.6474 .422 .64878 .42532 .65153 .42637 .65015 .42288 Mtetra
.413 .448 .787 r
.65015 .42288 .65153 .42637 .6543 .42762 .65291 .42394 Mtetra
.396 .426 .774 r
.65291 .42394 .6543 .42762 .65709 .4291 .65568 .42518 Mtetra
.377 .402 .76 r
.65568 .42518 .65709 .4291 .65989 .43085 .65847 .42666 Mtetra
.356 .377 .744 r
.65847 .42666 .65989 .43085 .66271 .43293 .66128 .42841 Mtetra
.334 .349 .727 r
.66128 .42841 .66271 .43293 .66556 .4354 .66411 .43049 Mtetra
.31 .319 .707 r
.66411 .43049 .66556 .4354 .66844 .43836 .66696 .43296 Mtetra
.284 .287 .686 r
.66696 .43296 .66844 .43836 .67135 .44193 .66985 .43592 Mtetra
.257 .253 .663 r
.66985 .43592 .67135 .44193 .67431 .44628 .67277 .4395 Mtetra
.229 .218 .638 r
.67277 .4395 .67431 .44628 .67733 .45164 .67574 .44385 Mtetra
.199 .181 .612 r
.67574 .44385 .67733 .45164 .68043 .45834 .67876 .4492 Mtetra
.17 .144 .584 r
.67876 .4492 .68043 .45834 .68362 .46689 .68187 .45591 Mtetra
.14 .108 .557 r
.68187 .45591 .68362 .46689 .68697 .47808 .68507 .46446 Mtetra
.112 .072 .529 r
.68507 .46446 .68697 .47808 .69054 .4932 .68843 .47565 Mtetra
.085 .039 .502 r
.68843 .47565 .69054 .4932 .69387 .50294 .69201 .49079 Mtetra
.128 .092 .545 r
.69201 .49079 .69387 .50294 .69666 .5021 .69535 .50053 Mtetra
.645 .763 .934 r
.69535 .50053 .69666 .5021 .69946 .50125 .69815 .49968 Mtetra
.69815 .49968 .69946 .50125 .70227 .5004 .70096 .49883 Mtetra
.70096 .49883 .70227 .5004 .70508 .49955 .70377 .49798 Mtetra
.70377 .49798 .70508 .49955 .70788 .4987 .70658 .49713 Mtetra
.70658 .49713 .70788 .4987 .6976 .26382 .70939 .49628 Mtetra
0 0 .4 r
.70939 .49628 .6976 .26382 .70021 .26292 .69899 .26126 Mtetra
.664 .741 .907 r
.69899 .26126 .70021 .26292 .70282 .26202 .7016 .26035 Mtetra
.7016 .26035 .70282 .26202 .70544 .26112 .70422 .25945 Mtetra
.70422 .25945 .70544 .26112 .70806 .26022 .70684 .25855 Mtetra
.70684 .25855 .70806 .26022 .7107 .2597 .70946 .25764 Mtetra
.605 .666 .882 r
.70946 .25764 .7107 .2597 .71433 .27521 .71211 .25713 Mtetra
.103 .049 .505 r
.71211 .25713 .71433 .27521 .71773 .28664 .71575 .27265 Mtetra
.131 .083 .531 r
.71575 .27265 .71773 .28664 .72099 .29535 .71916 .28407 Mtetra
.16 .118 .558 r
.71916 .28407 .72099 .29535 .72414 .30216 .72243 .29279 Mtetra
.19 .154 .585 r
.72243 .29279 .72414 .30216 .72723 .30759 .72559 .2996 Mtetra
.22 .191 .611 r
.72559 .2996 .72723 .30759 .73026 .312 .72868 .30504 Mtetra
.249 .226 .637 r
.72868 .30504 .73026 .312 .73324 .3156 .73172 .30944 Mtetra
.277 .261 .66 r
.73172 .30944 .73324 .3156 .7362 .31859 .73472 .31304 Mtetra
.303 .294 .683 r
.73472 .31304 .7362 .31859 .73913 .32107 .73768 .31603 Mtetra
.328 .325 .703 r
.73768 .31603 .73913 .32107 .74204 .32315 .74062 .31851 Mtetra
.351 .354 .722 r
.74062 .31851 .74204 .32315 .74494 .3249 .74354 .32059 Mtetra
.373 .38 .739 r
.74354 .32059 .74494 .3249 .74783 .32637 .74644 .32234 Mtetra
.393 .405 .754 r
.74644 .32234 .74783 .32637 .7507 .32761 .74933 .32381 Mtetra
.411 .428 .768 r
.74933 .32381 .7507 .32761 .75357 .32865 .75221 .32505 Mtetra
.427 .449 .78 r
.75221 .32505 .75357 .32865 .75643 .32952 .75508 .32608 Mtetra
.442 .468 .791 r
.75508 .32608 .75643 .32952 .75929 .33024 .75795 .32695 Mtetra
.456 .486 .801 r
.75795 .32695 .75929 .33024 .76214 .33084 .76081 .32767 Mtetra
.469 .501 .809 r
.76081 .32767 .76214 .33084 .76498 .33132 .76367 .32827 Mtetra
.48 .516 .817 r
.76367 .32827 .76498 .33132 .76783 .3317 .76652 .32875 Mtetra
.49 .529 .824 r
.76652 .32875 .76783 .3317 .77068 .332 .76937 .32913 Mtetra
.5 .541 .831 r
.76937 .32913 .77068 .332 .77352 .33222 .77222 .32943 Mtetra
.508 .552 .836 r
.77222 .32943 .77352 .33222 .77636 .33238 .77507 .32965 Mtetra
.516 .562 .841 r
.77507 .32965 .77636 .33238 .7792 .33247 .77792 .3298 Mtetra
.523 .572 .846 r
.77792 .3298 .7792 .33247 .78204 .33251 .78076 .32989 Mtetra
.529 .58 .85 r
.78076 .32989 .78204 .33251 .78489 .33249 .78361 .32992 Mtetra
.535 .588 .854 r
.78361 .32992 .78489 .33249 .78773 .33244 .78646 .32991 Mtetra
.541 .595 .857 r
.78646 .32991 .78773 .33244 .79057 .33234 .78931 .32985 Mtetra
.546 .601 .86 r
.78931 .32985 .79057 .33234 .79342 .3322 .79215 .32975 Mtetra
.55 .607 .863 r
.79215 .32975 .79342 .3322 .79626 .33203 .795 .32961 Mtetra
.554 .613 .866 r
.795 .32961 .79626 .33203 .79911 .33183 .79786 .32944 Mtetra
.558 .618 .868 r
.79786 .32944 .79911 .33183 .80196 .33161 .80071 .32924 Mtetra
.562 .623 .87 r
.80071 .32924 .80196 .33161 .80481 .33135 .80356 .32901 Mtetra
.565 .627 .872 r
.80356 .32901 .80481 .33135 .80766 .33108 .80642 .32875 Mtetra
.568 .631 .874 r
.80642 .32875 .80766 .33108 .81052 .33078 .80928 .32847 Mtetra
.571 .635 .875 r
.80928 .32847 .81052 .33078 .81338 .33046 .81214 .32817 Mtetra
.573 .638 .877 r
.81214 .32817 .81338 .33046 .81624 .33012 .815 .32785 Mtetra
.576 .641 .878 r
.815 .32785 .81624 .33012 .8191 .32977 .81786 .32751 Mtetra
.578 .644 .88 r
.81786 .32751 .8191 .32977 .82196 .3294 .82073 .32716 Mtetra
.58 .646 .881 r
.82073 .32716 .82196 .3294 .82483 .32901 .8236 .32678 Mtetra
.582 .649 .882 r
.8236 .32678 .82483 .32901 .8277 .32862 .82647 .3264 Mtetra
.583 .651 .883 r
.82647 .3264 .8277 .32862 .83057 .32821 .82934 .326 Mtetra
.585 .653 .884 r
.82934 .326 .83057 .32821 .83344 .32779 .83222 .32559 Mtetra
.586 .655 .884 r
.83222 .32559 .83344 .32779 .83632 .32736 .8351 .32517 Mtetra
.587 .657 .885 r
.8351 .32517 .83632 .32736 .8392 .32692 .83798 .32474 Mtetra
.589 .658 .886 r
.83798 .32474 .8392 .32692 .84208 .32647 .84086 .32429 Mtetra
.575 .662 .897 r
.20923 .52763 .21074 .52944 .21295 .52916 .21145 .52735 Mtetra
.576 .664 .898 r
.21145 .52735 .21295 .52916 .21517 .52887 .21367 .52706 Mtetra
.577 .665 .898 r
.21367 .52706 .21517 .52887 .21739 .52857 .21589 .52677 Mtetra
.578 .666 .898 r
.21589 .52677 .21739 .52857 .21962 .52827 .21811 .52647 Mtetra
.579 .667 .899 r
.21811 .52647 .21962 .52827 .22185 .52796 .22034 .52617 Mtetra
.58 .668 .899 r
.22034 .52617 .22185 .52796 .22408 .52764 .22257 .52586 Mtetra
.581 .669 .899 r
.22257 .52586 .22408 .52764 .22631 .52733 .2248 .52554 Mtetra
.582 .669 .899 r
.2248 .52554 .22631 .52733 .22855 .52701 .22704 .52522 Mtetra
.582 .67 .9 r
.22704 .52522 .22855 .52701 .23078 .52668 .22928 .5249 Mtetra
.582 .671 .9 r
.22928 .5249 .23078 .52668 .23303 .52636 .23152 .52458 Mtetra
.583 .671 .9 r
.23152 .52458 .23303 .52636 .23527 .52603 .23377 .52425 Mtetra
.23377 .52425 .23527 .52603 .23752 .5257 .23601 .52392 Mtetra
.23601 .52392 .23752 .5257 .23977 .52538 .23826 .52359 Mtetra
.23826 .52359 .23977 .52538 .24202 .52505 .24052 .52326 Mtetra
.24052 .52326 .24202 .52505 .24427 .52472 .24277 .52293 Mtetra
.24277 .52293 .24427 .52472 .24653 .52439 .24503 .5226 Mtetra
.24503 .5226 .24653 .52439 .24879 .52407 .24729 .52227 Mtetra
.582 .671 .9 r
.24729 .52227 .24879 .52407 .25105 .52374 .24955 .52195 Mtetra
.582 .67 .9 r
.24955 .52195 .25105 .52374 .25331 .52342 .25182 .52162 Mtetra
.582 .669 .899 r
.25182 .52162 .25331 .52342 .25558 .5231 .25408 .5213 Mtetra
.581 .669 .899 r
.25408 .5213 .25558 .5231 .25785 .52279 .25635 .52098 Mtetra
.58 .668 .899 r
.25635 .52098 .25785 .52279 .26012 .52248 .25862 .52066 Mtetra
.579 .667 .899 r
.25862 .52066 .26012 .52248 .26239 .52218 .2609 .52035 Mtetra
.578 .666 .898 r
.2609 .52035 .26239 .52218 .26467 .52188 .26317 .52005 Mtetra
.577 .665 .898 r
.26317 .52005 .26467 .52188 .26694 .52158 .26545 .51974 Mtetra
.576 .663 .897 r
.26545 .51974 .26694 .52158 .26922 .5213 .26773 .51945 Mtetra
.575 .662 .897 r
.26773 .51945 .26922 .5213 .2715 .52102 .27001 .51916 Mtetra
.573 .66 .896 r
.27001 .51916 .2715 .52102 .27379 .52075 .2723 .51889 Mtetra
.572 .659 .896 r
.2723 .51889 .27379 .52075 .27607 .5205 .27459 .51862 Mtetra
.57 .657 .895 r
.27459 .51862 .27607 .5205 .27836 .52025 .27687 .51836 Mtetra
.568 .654 .894 r
.27687 .51836 .27836 .52025 .28065 .52001 .27916 .51811 Mtetra
.566 .652 .894 r
.27916 .51811 .28065 .52001 .28294 .51979 .28146 .51787 Mtetra
.564 .65 .893 r
.28146 .51787 .28294 .51979 .28523 .51958 .28375 .51764 Mtetra
.561 .647 .892 r
.28375 .51764 .28523 .51958 .28752 .51939 .28604 .51743 Mtetra
.558 .644 .891 r
.28604 .51743 .28752 .51939 .28982 .51921 .28834 .51724 Mtetra
.556 .64 .889 r
.28834 .51724 .28982 .51921 .29211 .51906 .29064 .51706 Mtetra
.552 .637 .888 r
.29064 .51706 .29211 .51906 .29441 .51892 .29294 .5169 Mtetra
.549 .633 .887 r
.29294 .5169 .29441 .51892 .29671 .5188 .29524 .51677 Mtetra
.545 .628 .885 r
.29524 .51677 .29671 .5188 .29901 .51872 .29755 .51665 Mtetra
.541 .624 .883 r
.29755 .51665 .29901 .51872 .30132 .51865 .29985 .51656 Mtetra
.536 .618 .881 r
.29985 .51656 .30132 .51865 .30362 .51862 .30216 .5165 Mtetra
.531 .613 .879 r
.30216 .5165 .30362 .51862 .30592 .51862 .30446 .51646 Mtetra
.526 .607 .877 r
.30446 .51646 .30592 .51862 .30823 .51866 .30677 .51646 Mtetra
.52 .6 .874 r
.30677 .51646 .30823 .51866 .31053 .51873 .30908 .5165 Mtetra
.513 .592 .871 r
.30908 .5165 .31053 .51873 .31284 .51885 .31139 .51657 Mtetra
.506 .584 .867 r
.31139 .51657 .31284 .51885 .31514 .51902 .3137 .51669 Mtetra
.498 .575 .864 r
.3137 .51669 .31514 .51902 .31745 .51925 .31601 .51686 Mtetra
.49 .565 .859 r
.31601 .51686 .31745 .51925 .31976 .51953 .31831 .51708 Mtetra
.48 .554 .854 r
.31831 .51708 .31976 .51953 .32206 .51989 .32062 .51736 Mtetra
.469 .542 .849 r
.32062 .51736 .32206 .51989 .32436 .52032 .32293 .51772 Mtetra
.458 .529 .843 r
.32293 .51772 .32436 .52032 .32667 .52084 .32524 .51815 Mtetra
.445 .514 .835 r
.32524 .51815 .32667 .52084 .32897 .52145 .32755 .51867 Mtetra
.43 .498 .827 r
.32755 .51867 .32897 .52145 .33127 .52219 .32985 .51928 Mtetra
.414 .479 .818 r
.32985 .51928 .33127 .52219 .33356 .52305 .33215 .52001 Mtetra
.397 .459 .807 r
.33215 .52001 .33356 .52305 .33585 .52406 .33445 .52087 Mtetra
.377 .436 .795 r
.33445 .52087 .33585 .52406 .33814 .52525 .33675 .52188 Mtetra
.355 .411 .781 r
.33675 .52188 .33814 .52525 .34042 .52664 .33903 .52307 Mtetra
.331 .383 .765 r
.33903 .52307 .34042 .52664 .34269 .52827 .34132 .52446 Mtetra
.304 .352 .747 r
.34132 .52446 .34269 .52827 .34495 .5302 .34359 .5261 Mtetra
.275 .318 .726 r
.34359 .5261 .34495 .5302 .3472 .53247 .34586 .52802 Mtetra
.242 .281 .702 r
.34586 .52802 .3472 .53247 .34943 .53517 .34811 .53029 Mtetra
.207 .24 .675 r
.34811 .53029 .34943 .53517 .35164 .5384 .35035 .533 Mtetra
.17 .196 .646 r
.35035 .533 .35164 .5384 .35383 .5423 .35256 .53623 Mtetra
.13 .15 .613 r
.35256 .53623 .35383 .5423 .35598 .54706 .35476 .54013 Mtetra
.088 .101 .577 r
.35476 .54013 .35598 .54706 .35809 .55295 .35691 .54489 Mtetra
.045 .051 .539 r
.35691 .54489 .35809 .55295 .36013 .56036 .35902 .55078 Mtetra
.002 0 .5 r
.35902 .55078 .36013 .56036 .36208 .5699 .36107 .55819 Mtetra
0 0 .46 r
.36107 .55819 .36208 .5699 .36391 .58255 .36303 .56774 Mtetra
0 0 .42 r
.36303 .56774 .36391 .58255 .36553 .59998 .36487 .58039 Mtetra
0 0 .383 r
.36487 .58039 .36553 .59998 .368 .59967 .3665 .59783 Mtetra
.573 .677 .91 r
.3665 .59783 .368 .59967 .37049 .59891 .36897 .59752 Mtetra
.645 .763 .934 r
.36897 .59752 .37049 .59891 .37298 .59816 .37146 .59676 Mtetra
.37146 .59676 .37298 .59816 .37547 .5974 .37395 .59601 Mtetra
.37395 .59601 .37547 .5974 .37797 .59665 .37645 .59525 Mtetra
.37645 .59525 .37797 .59665 .3901 .36776 .37895 .59449 Mtetra
0 0 .256 r
.37895 .59449 .3901 .36776 .39244 .36696 .39104 .36547 Mtetra
.664 .741 .907 r
.39104 .36547 .39244 .36696 .39478 .36615 .39338 .36466 Mtetra
.39338 .36466 .39478 .36615 .39712 .36534 .39572 .36385 Mtetra
.39572 .36385 .39712 .36534 .39947 .36454 .39807 .36304 Mtetra
.39807 .36304 .39947 .36454 .40181 .36373 .40041 .36223 Mtetra
.40041 .36223 .40181 .36373 .40382 .37195 .40276 .36142 Mtetra
.014 0 .49 r
.40276 .36142 .40382 .37195 .40566 .38498 .40477 .36964 Mtetra
0 0 .428 r
.40477 .36964 .40566 .38498 .40764 .39477 .40662 .38268 Mtetra
0 0 .466 r
.40662 .38268 .40764 .39477 .40972 .40236 .40861 .39248 Mtetra
.031 .017 .505 r
.40861 .39248 .40972 .40236 .41187 .40836 .41069 .40006 Mtetra
.074 .067 .543 r
.41069 .40006 .41187 .40836 .41407 .41321 .41285 .40607 Mtetra
.117 .116 .58 r
.41285 .40607 .41407 .41321 .41631 .41717 .41505 .41092 Mtetra
.158 .163 .614 r
.41505 .41092 .41631 .41717 .41858 .42045 .4173 .41488 Mtetra
.197 .208 .645 r
.4173 .41488 .41858 .42045 .42088 .42318 .41957 .41816 Mtetra
.233 .25 .673 r
.41957 .41816 .42088 .42318 .4232 .42547 .42187 .42089 Mtetra
.267 .289 .699 r
.42187 .42089 .4232 .42547 .42553 .42741 .4242 .42318 Mtetra
.298 .325 .721 r
.4242 .42318 .42553 .42741 .42788 .42905 .42654 .42512 Mtetra
.326 .358 .741 r
.42654 .42512 .42788 .42905 .43025 .43044 .42889 .42676 Mtetra
.351 .388 .759 r
.42889 .42676 .43025 .43044 .43262 .43162 .43126 .42815 Mtetra
.374 .414 .774 r
.43126 .42815 .43262 .43162 .43501 .43262 .43364 .42933 Mtetra
.395 .439 .788 r
.43364 .42933 .43501 .43262 .4374 .43347 .43603 .43033 Mtetra
.414 .46 .8 r
.43603 .43033 .4374 .43347 .4398 .43419 .43843 .43118 Mtetra
.43 .48 .81 r
.43843 .43118 .4398 .43419 .44221 .43479 .44083 .43189 Mtetra
.445 .498 .819 r
.44083 .43189 .44221 .43479 .44463 .43529 .44325 .43249 Mtetra
.459 .514 .827 r
.44325 .43249 .44463 .43529 .44705 .43569 .44567 .43299 Mtetra
.471 .528 .834 r
.44567 .43299 .44705 .43569 .44948 .43602 .44809 .43339 Mtetra
.482 .541 .841 r
.44809 .43339 .44948 .43602 .45191 .43628 .45053 .43372 Mtetra
.492 .553 .846 r
.45053 .43372 .45191 .43628 .45435 .43647 .45296 .43398 Mtetra
.501 .564 .851 r
.45296 .43398 .45435 .43647 .4568 .43661 .45541 .43417 Mtetra
.509 .573 .855 r
.45541 .43417 .4568 .43661 .45925 .4367 .45786 .43431 Mtetra
.517 .582 .859 r
.45786 .43431 .45925 .4367 .4617 .43674 .46031 .43439 Mtetra
.524 .59 .863 r
.46031 .43439 .4617 .43674 .46416 .43674 .46277 .43443 Mtetra
.53 .597 .866 r
.46277 .43443 .46416 .43674 .46662 .4367 .46523 .43443 Mtetra
.535 .604 .869 r
.46523 .43443 .46662 .4367 .46909 .43663 .46769 .43439 Mtetra
.54 .61 .872 r
.46769 .43439 .46909 .43663 .47156 .43652 .47016 .43431 Mtetra
.545 .616 .874 r
.47016 .43431 .47156 .43652 .47403 .43639 .47264 .43421 Mtetra
.549 .621 .876 r
.47264 .43421 .47403 .43639 .47651 .43623 .47511 .43407 Mtetra
.553 .626 .878 r
.47511 .43407 .47651 .43623 .47899 .43605 .4776 .43391 Mtetra
.557 .63 .88 r
.4776 .43391 .47899 .43605 .48147 .43584 .48008 .43373 Mtetra
.56 .634 .881 r
.48008 .43373 .48147 .43584 .48396 .43562 .48257 .43352 Mtetra
.563 .637 .883 r
.48257 .43352 .48396 .43562 .48645 .43537 .48506 .43329 Mtetra
.566 .641 .884 r
.48506 .43329 .48645 .43537 .48894 .43511 .48756 .43305 Mtetra
.569 .644 .885 r
.48756 .43305 .48894 .43511 .49144 .43484 .49005 .43279 Mtetra
.571 .647 .886 r
.49005 .43279 .49144 .43484 .49394 .43455 .49256 .43251 Mtetra
.573 .649 .887 r
.49256 .43251 .49394 .43455 .49645 .43424 .49506 .43222 Mtetra
.575 .652 .888 r
.49506 .43222 .49645 .43424 .49895 .43393 .49757 .43191 Mtetra
.577 .654 .889 r
.49757 .43191 .49895 .43393 .50147 .4336 .50008 .4316 Mtetra
.578 .656 .89 r
.50008 .4316 .50147 .4336 .50398 .43327 .50259 .43127 Mtetra
.58 .658 .89 r
.50259 .43127 .50398 .43327 .5065 .43292 .50511 .43093 Mtetra
.581 .659 .891 r
.50511 .43093 .5065 .43292 .50902 .43256 .50763 .43058 Mtetra
.583 .661 .892 r
.50763 .43058 .50902 .43256 .51154 .4322 .51016 .43022 Mtetra
.584 .662 .892 r
.51016 .43022 .51154 .4322 .51406 .43183 .51268 .42986 Mtetra
.585 .664 .892 r
.51268 .42986 .51406 .43183 .51659 .43146 .51521 .42949 Mtetra
.586 .665 .893 r
.51521 .42949 .51659 .43146 .51913 .43108 .51775 .42911 Mtetra
.586 .666 .893 r
.51775 .42911 .51913 .43108 .52166 .43069 .52028 .42873 Mtetra
.587 .666 .894 r
.52028 .42873 .52166 .43069 .5242 .4303 .52282 .42834 Mtetra
.588 .667 .894 r
.52282 .42834 .5242 .4303 .52674 .4299 .52536 .42795 Mtetra
.588 .668 .894 r
.52536 .42795 .52674 .4299 .52928 .42951 .52791 .42755 Mtetra
.589 .668 .894 r
.52791 .42755 .52928 .42951 .53183 .42911 .53046 .42715 Mtetra
.589 .669 .894 r
.53046 .42715 .53183 .42911 .53438 .4287 .53301 .42675 Mtetra
.589 .669 .895 r
.53301 .42675 .53438 .4287 .53694 .4283 .53556 .42634 Mtetra
.53556 .42634 .53694 .4283 .53949 .42789 .53812 .42594 Mtetra
.53812 .42594 .53949 .42789 .54205 .42749 .54068 .42553 Mtetra
.54068 .42553 .54205 .42749 .54461 .42708 .54324 .42512 Mtetra
.54324 .42512 .54461 .42708 .54718 .42668 .54581 .42471 Mtetra
.54581 .42471 .54718 .42668 .54975 .42627 .54838 .42431 Mtetra
.589 .669 .894 r
.54838 .42431 .54975 .42627 .55232 .42587 .55095 .4239 Mtetra
.589 .668 .894 r
.55095 .4239 .55232 .42587 .55489 .42547 .55353 .4235 Mtetra
.588 .668 .894 r
.55353 .4235 .55489 .42547 .55747 .42507 .55611 .4231 Mtetra
.588 .667 .894 r
.55611 .4231 .55747 .42507 .56005 .42468 .55869 .4227 Mtetra
.587 .666 .894 r
.55869 .4227 .56005 .42468 .56264 .42429 .56127 .4223 Mtetra
.586 .666 .893 r
.56127 .4223 .56264 .42429 .56522 .42391 .56386 .42191 Mtetra
.586 .665 .893 r
.56386 .42191 .56522 .42391 .56781 .42353 .56645 .42152 Mtetra
.585 .663 .892 r
.56645 .42152 .56781 .42353 .57041 .42315 .56905 .42114 Mtetra
.584 .662 .892 r
.56905 .42114 .57041 .42315 .573 .42279 .57165 .42077 Mtetra
.583 .661 .891 r
.57165 .42077 .573 .42279 .5756 .42243 .57425 .4204 Mtetra
.581 .659 .891 r
.57425 .4204 .5756 .42243 .57821 .42208 .57685 .42004 Mtetra
.58 .658 .89 r
.57685 .42004 .57821 .42208 .58082 .42174 .57946 .41969 Mtetra
.579 .656 .89 r
.57946 .41969 .58082 .42174 .58343 .42141 .58207 .41934 Mtetra
.577 .654 .889 r
.58207 .41934 .58343 .42141 .58604 .42109 .58469 .41901 Mtetra
.575 .652 .888 r
.58469 .41901 .58604 .42109 .58866 .42079 .5873 .41869 Mtetra
.573 .649 .887 r
.5873 .41869 .58866 .42079 .59128 .4205 .58993 .41839 Mtetra
.571 .647 .886 r
.58993 .41839 .59128 .4205 .5939 .42022 .59255 .41809 Mtetra
.569 .644 .885 r
.59255 .41809 .5939 .42022 .59653 .41996 .59518 .41781 Mtetra
.567 .641 .884 r
.59518 .41781 .59653 .41996 .59917 .41972 .59781 .41755 Mtetra
.564 .637 .882 r
.59781 .41755 .59917 .41972 .6018 .4195 .60045 .41731 Mtetra
.561 .634 .881 r
.60045 .41731 .6018 .4195 .60444 .4193 .60309 .41709 Mtetra
.558 .63 .879 r
.60309 .41709 .60444 .4193 .60709 .41912 .60574 .41688 Mtetra
.554 .625 .877 r
.60574 .41688 .60709 .41912 .60974 .41897 .60839 .41671 Mtetra
.551 .621 .875 r
.60839 .41671 .60974 .41897 .61239 .41885 .61104 .41656 Mtetra
.547 .616 .873 r
.61104 .41656 .61239 .41885 .61505 .41876 .6137 .41643 Mtetra
.542 .61 .871 r
.6137 .41643 .61505 .41876 .61771 .41871 .61636 .41634 Mtetra
.537 .604 .868 r
.61636 .41634 .61771 .41871 .62038 .4187 .61903 .41629 Mtetra
.532 .598 .865 r
.61903 .41629 .62038 .4187 .62305 .41873 .6217 .41627 Mtetra
.526 .59 .862 r
.6217 .41627 .62305 .41873 .62573 .4188 .62438 .4163 Mtetra
.52 .583 .858 r
.62438 .4163 .62573 .4188 .62841 .41893 .62706 .41638 Mtetra
.513 .574 .854 r
.62706 .41638 .62841 .41893 .6311 .41912 .62975 .4165 Mtetra
.506 .565 .849 r
.62975 .4165 .6311 .41912 .6338 .41938 .63244 .41669 Mtetra
.498 .554 .844 r
.63244 .41669 .6338 .41938 .6365 .41971 .63514 .41695 Mtetra
.489 .543 .839 r
.63514 .41695 .6365 .41971 .63921 .42012 .63785 .41727 Mtetra
.479 .53 .832 r
.63785 .41727 .63921 .42012 .64193 .42063 .64057 .41769 Mtetra
.468 .517 .825 r
.64057 .41769 .64193 .42063 .64466 .42125 .64329 .4182 Mtetra
.456 .502 .817 r
.64329 .4182 .64466 .42125 .6474 .422 .64603 .41881 Mtetra
.443 .485 .808 r
.64603 .41881 .6474 .422 .65015 .42288 .64877 .41956 Mtetra
.429 .467 .798 r
.64877 .41956 .65015 .42288 .65291 .42394 .65152 .42044 Mtetra
.413 .448 .787 r
.65152 .42044 .65291 .42394 .65568 .42518 .65429 .42149 Mtetra
.396 .426 .774 r
.65429 .42149 .65568 .42518 .65847 .42666 .65707 .42274 Mtetra
.377 .402 .76 r
.65707 .42274 .65847 .42666 .66128 .42841 .65986 .42422 Mtetra
.356 .377 .744 r
.65986 .42422 .66128 .42841 .66411 .43049 .66268 .42597 Mtetra
.334 .349 .727 r
.66268 .42597 .66411 .43049 .66696 .43296 .66551 .42804 Mtetra
.31 .319 .707 r
.66551 .42804 .66696 .43296 .66985 .43592 .66837 .43051 Mtetra
.284 .287 .686 r
.66837 .43051 .66985 .43592 .67277 .4395 .67126 .43348 Mtetra
.257 .253 .663 r
.67126 .43348 .67277 .4395 .67574 .44385 .67419 .43705 Mtetra
.229 .218 .638 r
.67419 .43705 .67574 .44385 .67876 .4492 .67716 .4414 Mtetra
.199 .181 .612 r
.67716 .4414 .67876 .4492 .68187 .45591 .6802 .44676 Mtetra
.17 .144 .584 r
.6802 .44676 .68187 .45591 .68507 .46446 .68331 .45347 Mtetra
.14 .108 .557 r
.68331 .45347 .68507 .46446 .68843 .47565 .68653 .46203 Mtetra
.112 .072 .529 r
.68653 .46203 .68843 .47565 .69201 .49079 .6899 .47322 Mtetra
.085 .039 .502 r
.6899 .47322 .69201 .49079 .69535 .50053 .69349 .48837 Mtetra
.128 .092 .545 r
.69349 .48837 .69535 .50053 .69815 .49968 .69684 .49811 Mtetra
.645 .763 .934 r
.69684 .49811 .69815 .49968 .70096 .49883 .69964 .49726 Mtetra
.69964 .49726 .70096 .49883 .70377 .49798 .70245 .49641 Mtetra
.70245 .49641 .70377 .49798 .70658 .49713 .70527 .49556 Mtetra
.70527 .49556 .70658 .49713 .70939 .49628 .70808 .4947 Mtetra
.70808 .4947 .70939 .49628 .69899 .26126 .7109 .49385 Mtetra
0 0 .4 r
.7109 .49385 .69899 .26126 .7016 .26035 .70038 .25869 Mtetra
.664 .741 .907 r
.70038 .25869 .7016 .26035 .70422 .25945 .703 .25778 Mtetra
.703 .25778 .70422 .25945 .70684 .25855 .70562 .25688 Mtetra
.70562 .25688 .70684 .25855 .70946 .25764 .70824 .25597 Mtetra
.70824 .25597 .70946 .25764 .71211 .25713 .71087 .25507 Mtetra
.605 .666 .882 r
.71087 .25507 .71211 .25713 .71575 .27265 .71352 .25455 Mtetra
.103 .049 .505 r
.71352 .25455 .71575 .27265 .71916 .28407 .71717 .27007 Mtetra
.131 .083 .531 r
.71717 .27007 .71916 .28407 .72243 .29279 .7206 .2815 Mtetra
.16 .118 .558 r
.7206 .2815 .72243 .29279 .72559 .2996 .72388 .29022 Mtetra
.19 .154 .585 r
.72388 .29022 .72559 .2996 .72868 .30504 .72705 .29703 Mtetra
.22 .191 .611 r
.72705 .29703 .72868 .30504 .73172 .30944 .73015 .30247 Mtetra
.249 .226 .637 r
.73015 .30247 .73172 .30944 .73472 .31304 .73319 .30687 Mtetra
.277 .261 .66 r
.73319 .30687 .73472 .31304 .73768 .31603 .73619 .31048 Mtetra
.303 .294 .683 r
.73619 .31048 .73768 .31603 .74062 .31851 .73916 .31346 Mtetra
.328 .325 .703 r
.73916 .31346 .74062 .31851 .74354 .32059 .74211 .31595 Mtetra
.351 .354 .722 r
.74211 .31595 .74354 .32059 .74644 .32234 .74503 .31803 Mtetra
.373 .38 .739 r
.74503 .31803 .74644 .32234 .74933 .32381 .74794 .31977 Mtetra
.393 .405 .754 r
.74794 .31977 .74933 .32381 .75221 .32505 .75084 .32124 Mtetra
.411 .428 .768 r
.75084 .32124 .75221 .32505 .75508 .32608 .75372 .32248 Mtetra
.427 .449 .78 r
.75372 .32248 .75508 .32608 .75795 .32695 .7566 .32351 Mtetra
.442 .468 .791 r
.7566 .32351 .75795 .32695 .76081 .32767 .75947 .32438 Mtetra
.456 .486 .801 r
.75947 .32438 .76081 .32767 .76367 .32827 .76234 .3251 Mtetra
.469 .501 .809 r
.76234 .3251 .76367 .32827 .76652 .32875 .7652 .32569 Mtetra
.48 .516 .817 r
.7652 .32569 .76652 .32875 .76937 .32913 .76806 .32617 Mtetra
.49 .529 .824 r
.76806 .32617 .76937 .32913 .77222 .32943 .77091 .32655 Mtetra
.5 .541 .831 r
.77091 .32655 .77222 .32943 .77507 .32965 .77377 .32685 Mtetra
.508 .552 .836 r
.77377 .32685 .77507 .32965 .77792 .3298 .77662 .32706 Mtetra
.516 .562 .841 r
.77662 .32706 .77792 .3298 .78076 .32989 .77948 .32721 Mtetra
.523 .572 .846 r
.77948 .32721 .78076 .32989 .78361 .32992 .78233 .3273 Mtetra
.529 .58 .85 r
.78233 .3273 .78361 .32992 .78646 .32991 .78518 .32733 Mtetra
.535 .588 .854 r
.78518 .32733 .78646 .32991 .78931 .32985 .78803 .32732 Mtetra
.541 .595 .857 r
.78803 .32732 .78931 .32985 .79215 .32975 .79089 .32726 Mtetra
.546 .601 .86 r
.79089 .32726 .79215 .32975 .795 .32961 .79374 .32715 Mtetra
.55 .607 .863 r
.79374 .32715 .795 .32961 .79786 .32944 .79659 .32701 Mtetra
.554 .613 .866 r
.79659 .32701 .79786 .32944 .80071 .32924 .79945 .32684 Mtetra
.558 .618 .868 r
.79945 .32684 .80071 .32924 .80356 .32901 .80231 .32664 Mtetra
.562 .623 .87 r
.80231 .32664 .80356 .32901 .80642 .32875 .80517 .3264 Mtetra
.565 .627 .872 r
.80517 .3264 .80642 .32875 .80928 .32847 .80803 .32615 Mtetra
.568 .631 .874 r
.80803 .32615 .80928 .32847 .81214 .32817 .81089 .32586 Mtetra
.571 .635 .875 r
.81089 .32586 .81214 .32817 .815 .32785 .81376 .32556 Mtetra
.573 .638 .877 r
.81376 .32556 .815 .32785 .81786 .32751 .81662 .32524 Mtetra
.576 .641 .878 r
.81662 .32524 .81786 .32751 .82073 .32716 .81949 .3249 Mtetra
.578 .644 .88 r
.81949 .3249 .82073 .32716 .8236 .32678 .82236 .32454 Mtetra
.58 .646 .881 r
.82236 .32454 .8236 .32678 .82647 .3264 .82524 .32417 Mtetra
.582 .649 .882 r
.82524 .32417 .82647 .3264 .82934 .326 .82811 .32378 Mtetra
.583 .651 .883 r
.82811 .32378 .82934 .326 .83222 .32559 .83099 .32338 Mtetra
.585 .653 .884 r
.83099 .32338 .83222 .32559 .8351 .32517 .83387 .32296 Mtetra
.586 .655 .884 r
.83387 .32296 .8351 .32517 .83798 .32474 .83676 .32254 Mtetra
.587 .657 .885 r
.83676 .32254 .83798 .32474 .84086 .32429 .83965 .3221 Mtetra
.573 .66 .897 r
.20772 .5258 .20923 .52763 .21145 .52735 .20994 .52553 Mtetra
.575 .662 .897 r
.20994 .52553 .21145 .52735 .21367 .52706 .21216 .52525 Mtetra
.576 .664 .898 r
.21216 .52525 .21367 .52706 .21589 .52677 .21438 .52496 Mtetra
.577 .665 .898 r
.21438 .52496 .21589 .52677 .21811 .52647 .2166 .52467 Mtetra
.578 .666 .898 r
.2166 .52467 .21811 .52647 .22034 .52617 .21883 .52437 Mtetra
.579 .667 .899 r
.21883 .52437 .22034 .52617 .22257 .52586 .22106 .52406 Mtetra
.58 .668 .899 r
.22106 .52406 .22257 .52586 .2248 .52554 .2233 .52375 Mtetra
.581 .669 .899 r
.2233 .52375 .2248 .52554 .22704 .52522 .22553 .52343 Mtetra
.582 .669 .899 r
.22553 .52343 .22704 .52522 .22928 .5249 .22777 .52311 Mtetra
.582 .67 .9 r
.22777 .52311 .22928 .5249 .23152 .52458 .23002 .52279 Mtetra
.582 .671 .9 r
.23002 .52279 .23152 .52458 .23377 .52425 .23226 .52246 Mtetra
.583 .671 .9 r
.23226 .52246 .23377 .52425 .23601 .52392 .23451 .52214 Mtetra
.23451 .52214 .23601 .52392 .23826 .52359 .23676 .52181 Mtetra
.23676 .52181 .23826 .52359 .24052 .52326 .23901 .52147 Mtetra
.23901 .52147 .24052 .52326 .24277 .52293 .24127 .52114 Mtetra
.24127 .52114 .24277 .52293 .24503 .5226 .24353 .52081 Mtetra
.24353 .52081 .24503 .5226 .24729 .52227 .24579 .52048 Mtetra
.24579 .52048 .24729 .52227 .24955 .52195 .24805 .52015 Mtetra
.582 .671 .9 r
.24805 .52015 .24955 .52195 .25182 .52162 .25032 .51982 Mtetra
.582 .67 .9 r
.25032 .51982 .25182 .52162 .25408 .5213 .25258 .51949 Mtetra
.582 .669 .899 r
.25258 .51949 .25408 .5213 .25635 .52098 .25486 .51917 Mtetra
.581 .669 .899 r
.25486 .51917 .25635 .52098 .25862 .52066 .25713 .51885 Mtetra
.58 .668 .899 r
.25713 .51885 .25862 .52066 .2609 .52035 .2594 .51853 Mtetra
.579 .667 .899 r
.2594 .51853 .2609 .52035 .26317 .52005 .26168 .51822 Mtetra
.578 .666 .898 r
.26168 .51822 .26317 .52005 .26545 .51974 .26396 .51791 Mtetra
.577 .665 .898 r
.26396 .51791 .26545 .51974 .26773 .51945 .26624 .51761 Mtetra
.576 .663 .897 r
.26624 .51761 .26773 .51945 .27001 .51916 .26852 .51731 Mtetra
.575 .662 .897 r
.26852 .51731 .27001 .51916 .2723 .51889 .27081 .51702 Mtetra
.573 .66 .896 r
.27081 .51702 .2723 .51889 .27459 .51862 .2731 .51674 Mtetra
.572 .659 .896 r
.2731 .51674 .27459 .51862 .27687 .51836 .27539 .51647 Mtetra
.57 .657 .895 r
.27539 .51647 .27687 .51836 .27916 .51811 .27768 .51621 Mtetra
.568 .654 .894 r
.27768 .51621 .27916 .51811 .28146 .51787 .27997 .51596 Mtetra
.566 .652 .894 r
.27997 .51596 .28146 .51787 .28375 .51764 .28227 .51572 Mtetra
.564 .65 .893 r
.28227 .51572 .28375 .51764 .28604 .51743 .28456 .5155 Mtetra
.561 .647 .892 r
.28456 .5155 .28604 .51743 .28834 .51724 .28686 .51528 Mtetra
.558 .644 .891 r
.28686 .51528 .28834 .51724 .29064 .51706 .28916 .51509 Mtetra
.556 .64 .889 r
.28916 .51509 .29064 .51706 .29294 .5169 .29147 .51491 Mtetra
.552 .637 .888 r
.29147 .51491 .29294 .5169 .29524 .51677 .29377 .51475 Mtetra
.549 .633 .887 r
.29377 .51475 .29524 .51677 .29755 .51665 .29607 .51461 Mtetra
.545 .628 .885 r
.29607 .51461 .29755 .51665 .29985 .51656 .29838 .51449 Mtetra
.541 .624 .883 r
.29838 .51449 .29985 .51656 .30216 .5165 .30069 .5144 Mtetra
.536 .618 .881 r
.30069 .5144 .30216 .5165 .30446 .51646 .303 .51433 Mtetra
.531 .613 .879 r
.303 .51433 .30446 .51646 .30677 .51646 .30531 .5143 Mtetra
.526 .607 .877 r
.30531 .5143 .30677 .51646 .30908 .5165 .30762 .5143 Mtetra
.52 .6 .874 r
.30762 .5143 .30908 .5165 .31139 .51657 .30993 .51433 Mtetra
.513 .592 .871 r
.30993 .51433 .31139 .51657 .3137 .51669 .31224 .5144 Mtetra
.506 .584 .867 r
.31224 .5144 .3137 .51669 .31601 .51686 .31456 .51452 Mtetra
.498 .575 .864 r
.31456 .51452 .31601 .51686 .31831 .51708 .31687 .51469 Mtetra
.49 .565 .859 r
.31687 .51469 .31831 .51708 .32062 .51736 .31918 .51491 Mtetra
.48 .554 .854 r
.31918 .51491 .32062 .51736 .32293 .51772 .32149 .51519 Mtetra
.469 .542 .849 r
.32149 .51519 .32293 .51772 .32524 .51815 .32381 .51554 Mtetra
.458 .529 .843 r
.32381 .51554 .32524 .51815 .32755 .51867 .32612 .51597 Mtetra
.445 .514 .835 r
.32612 .51597 .32755 .51867 .32985 .51928 .32843 .51649 Mtetra
.43 .498 .827 r
.32843 .51649 .32985 .51928 .33215 .52001 .33074 .5171 Mtetra
.414 .479 .818 r
.33074 .5171 .33215 .52001 .33445 .52087 .33304 .51783 Mtetra
.397 .459 .807 r
.33304 .51783 .33445 .52087 .33675 .52188 .33534 .51869 Mtetra
.377 .436 .795 r
.33534 .51869 .33675 .52188 .33903 .52307 .33764 .5197 Mtetra
.355 .411 .781 r
.33764 .5197 .33903 .52307 .34132 .52446 .33994 .52089 Mtetra
.331 .383 .765 r
.33994 .52089 .34132 .52446 .34359 .5261 .34222 .52228 Mtetra
.304 .352 .747 r
.34222 .52228 .34359 .5261 .34586 .52802 .3445 .52391 Mtetra
.275 .318 .726 r
.3445 .52391 .34586 .52802 .34811 .53029 .34677 .52584 Mtetra
.242 .281 .702 r
.34677 .52584 .34811 .53029 .35035 .533 .34903 .52811 Mtetra
.207 .24 .675 r
.34903 .52811 .35035 .533 .35256 .53623 .35127 .53081 Mtetra
.17 .196 .646 r
.35127 .53081 .35256 .53623 .35476 .54013 .35349 .53405 Mtetra
.13 .15 .613 r
.35349 .53405 .35476 .54013 .35691 .54489 .35569 .53795 Mtetra
.088 .101 .577 r
.35569 .53795 .35691 .54489 .35902 .55078 .35785 .54271 Mtetra
.045 .051 .539 r
.35785 .54271 .35902 .55078 .36107 .55819 .35996 .5486 Mtetra
.002 0 .5 r
.35996 .5486 .36107 .55819 .36303 .56774 .36202 .55602 Mtetra
0 0 .46 r
.36202 .55602 .36303 .56774 .36487 .58039 .36398 .56557 Mtetra
0 0 .42 r
.36398 .56557 .36487 .58039 .3665 .59783 .36582 .57823 Mtetra
0 0 .383 r
.36582 .57823 .3665 .59783 .36897 .59752 .36746 .59568 Mtetra
.573 .677 .91 r
.36746 .59568 .36897 .59752 .37146 .59676 .36994 .59537 Mtetra
.645 .763 .934 r
.36994 .59537 .37146 .59676 .37395 .59601 .37243 .59461 Mtetra
.37243 .59461 .37395 .59601 .37645 .59525 .37493 .59385 Mtetra
.37493 .59385 .37645 .59525 .37895 .59449 .37743 .59309 Mtetra
.37743 .59309 .37895 .59449 .39104 .36547 .37994 .59233 Mtetra
0 0 .256 r
.37994 .59233 .39104 .36547 .39338 .36466 .39197 .36317 Mtetra
.664 .741 .907 r
.39197 .36317 .39338 .36466 .39572 .36385 .39431 .36236 Mtetra
.39431 .36236 .39572 .36385 .39807 .36304 .39666 .36155 Mtetra
.39666 .36155 .39807 .36304 .40041 .36223 .39901 .36073 Mtetra
.39901 .36073 .40041 .36223 .40276 .36142 .40136 .35992 Mtetra
.40136 .35992 .40276 .36142 .40477 .36964 .40371 .35911 Mtetra
.014 0 .49 r
.40371 .35911 .40477 .36964 .40662 .38268 .40573 .36733 Mtetra
0 0 .428 r
.40573 .36733 .40662 .38268 .40861 .39248 .40758 .38038 Mtetra
0 0 .466 r
.40758 .38038 .40861 .39248 .41069 .40006 .40958 .39018 Mtetra
.031 .017 .505 r
.40958 .39018 .41069 .40006 .41285 .40607 .41167 .39777 Mtetra
.074 .067 .543 r
.41167 .39777 .41285 .40607 .41505 .41092 .41383 .40378 Mtetra
.117 .116 .58 r
.41383 .40378 .41505 .41092 .4173 .41488 .41604 .40862 Mtetra
.158 .163 .614 r
.41604 .40862 .4173 .41488 .41957 .41816 .41829 .41259 Mtetra
.197 .208 .645 r
.41829 .41259 .41957 .41816 .42187 .42089 .42057 .41586 Mtetra
.233 .25 .673 r
.42057 .41586 .42187 .42089 .4242 .42318 .42287 .4186 Mtetra
.267 .289 .699 r
.42287 .4186 .4242 .42318 .42654 .42512 .4252 .42089 Mtetra
.298 .325 .721 r
.4252 .42089 .42654 .42512 .42889 .42676 .42754 .42283 Mtetra
.326 .358 .741 r
.42754 .42283 .42889 .42676 .43126 .42815 .4299 .42446 Mtetra
.351 .388 .759 r
.4299 .42446 .43126 .42815 .43364 .42933 .43228 .42585 Mtetra
.374 .414 .774 r
.43228 .42585 .43364 .42933 .43603 .43033 .43466 .42703 Mtetra
.395 .439 .788 r
.43466 .42703 .43603 .43033 .43843 .43118 .43705 .42803 Mtetra
.414 .46 .8 r
.43705 .42803 .43843 .43118 .44083 .43189 .43945 .42888 Mtetra
.43 .48 .81 r
.43945 .42888 .44083 .43189 .44325 .43249 .44187 .42959 Mtetra
.445 .498 .819 r
.44187 .42959 .44325 .43249 .44567 .43299 .44428 .43019 Mtetra
.459 .514 .827 r
.44428 .43019 .44567 .43299 .44809 .43339 .44671 .43069 Mtetra
.471 .528 .834 r
.44671 .43069 .44809 .43339 .45053 .43372 .44914 .43109 Mtetra
.482 .541 .841 r
.44914 .43109 .45053 .43372 .45296 .43398 .45158 .43142 Mtetra
.492 .553 .846 r
.45158 .43142 .45296 .43398 .45541 .43417 .45402 .43167 Mtetra
.501 .564 .851 r
.45402 .43167 .45541 .43417 .45786 .43431 .45646 .43186 Mtetra
.509 .573 .855 r
.45646 .43186 .45786 .43431 .46031 .43439 .45892 .432 Mtetra
.517 .582 .859 r
.45892 .432 .46031 .43439 .46277 .43443 .46137 .43208 Mtetra
.524 .59 .863 r
.46137 .43208 .46277 .43443 .46523 .43443 .46383 .43212 Mtetra
.53 .597 .866 r
.46383 .43212 .46523 .43443 .46769 .43439 .4663 .43211 Mtetra
.535 .604 .869 r
.4663 .43211 .46769 .43439 .47016 .43431 .46877 .43207 Mtetra
.54 .61 .872 r
.46877 .43207 .47016 .43431 .47264 .43421 .47124 .43199 Mtetra
.545 .616 .874 r
.47124 .43199 .47264 .43421 .47511 .43407 .47372 .43189 Mtetra
.549 .621 .876 r
.47372 .43189 .47511 .43407 .4776 .43391 .4762 .43175 Mtetra
.553 .626 .878 r
.4762 .43175 .4776 .43391 .48008 .43373 .47869 .43159 Mtetra
.557 .63 .88 r
.47869 .43159 .48008 .43373 .48257 .43352 .48118 .4314 Mtetra
.56 .634 .881 r
.48118 .4314 .48257 .43352 .48506 .43329 .48367 .43119 Mtetra
.563 .637 .883 r
.48367 .43119 .48506 .43329 .48756 .43305 .48616 .43097 Mtetra
.566 .641 .884 r
.48616 .43097 .48756 .43305 .49005 .43279 .48866 .43072 Mtetra
.569 .644 .885 r
.48866 .43072 .49005 .43279 .49256 .43251 .49117 .43046 Mtetra
.571 .647 .886 r
.49117 .43046 .49256 .43251 .49506 .43222 .49367 .43018 Mtetra
.573 .649 .887 r
.49367 .43018 .49506 .43222 .49757 .43191 .49618 .42988 Mtetra
.575 .652 .888 r
.49618 .42988 .49757 .43191 .50008 .4316 .49869 .42957 Mtetra
.577 .654 .889 r
.49869 .42957 .50008 .4316 .50259 .43127 .50121 .42926 Mtetra
.578 .656 .89 r
.50121 .42926 .50259 .43127 .50511 .43093 .50373 .42892 Mtetra
.58 .658 .89 r
.50373 .42892 .50511 .43093 .50763 .43058 .50625 .42858 Mtetra
.581 .659 .891 r
.50625 .42858 .50763 .43058 .51016 .43022 .50877 .42823 Mtetra
.583 .661 .892 r
.50877 .42823 .51016 .43022 .51268 .42986 .5113 .42788 Mtetra
.584 .662 .892 r
.5113 .42788 .51268 .42986 .51521 .42949 .51383 .42751 Mtetra
.585 .664 .892 r
.51383 .42751 .51521 .42949 .51775 .42911 .51637 .42714 Mtetra
.586 .665 .893 r
.51637 .42714 .51775 .42911 .52028 .42873 .5189 .42676 Mtetra
.586 .666 .893 r
.5189 .42676 .52028 .42873 .52282 .42834 .52144 .42637 Mtetra
.587 .666 .894 r
.52144 .42637 .52282 .42834 .52536 .42795 .52399 .42598 Mtetra
.588 .667 .894 r
.52399 .42598 .52536 .42795 .52791 .42755 .52653 .42559 Mtetra
.588 .668 .894 r
.52653 .42559 .52791 .42755 .53046 .42715 .52908 .42519 Mtetra
.589 .668 .894 r
.52908 .42519 .53046 .42715 .53301 .42675 .53163 .42479 Mtetra
.589 .669 .894 r
.53163 .42479 .53301 .42675 .53556 .42634 .53419 .42438 Mtetra
.589 .669 .895 r
.53419 .42438 .53556 .42634 .53812 .42594 .53675 .42398 Mtetra
.53675 .42398 .53812 .42594 .54068 .42553 .53931 .42357 Mtetra
.53931 .42357 .54068 .42553 .54324 .42512 .54187 .42316 Mtetra
.54187 .42316 .54324 .42512 .54581 .42471 .54444 .42275 Mtetra
.54444 .42275 .54581 .42471 .54838 .42431 .54701 .42234 Mtetra
.54701 .42234 .54838 .42431 .55095 .4239 .54958 .42193 Mtetra
.589 .669 .894 r
.54958 .42193 .55095 .4239 .55353 .4235 .55216 .42152 Mtetra
.589 .668 .894 r
.55216 .42152 .55353 .4235 .55611 .4231 .55474 .42112 Mtetra
.588 .668 .894 r
.55474 .42112 .55611 .4231 .55869 .4227 .55732 .42071 Mtetra
.588 .667 .894 r
.55732 .42071 .55869 .4227 .56127 .4223 .55991 .42031 Mtetra
.587 .666 .894 r
.55991 .42031 .56127 .4223 .56386 .42191 .5625 .41991 Mtetra
.586 .666 .893 r
.5625 .41991 .56386 .42191 .56645 .42152 .56509 .41952 Mtetra
.586 .665 .893 r
.56509 .41952 .56645 .42152 .56905 .42114 .56769 .41913 Mtetra
.585 .663 .892 r
.56769 .41913 .56905 .42114 .57165 .42077 .57029 .41875 Mtetra
.584 .662 .892 r
.57029 .41875 .57165 .42077 .57425 .4204 .57289 .41837 Mtetra
.583 .661 .891 r
.57289 .41837 .57425 .4204 .57685 .42004 .57549 .418 Mtetra
.581 .659 .891 r
.57549 .418 .57685 .42004 .57946 .41969 .5781 .41764 Mtetra
.58 .658 .89 r
.5781 .41764 .57946 .41969 .58207 .41934 .58072 .41729 Mtetra
.579 .656 .89 r
.58072 .41729 .58207 .41934 .58469 .41901 .58333 .41694 Mtetra
.577 .654 .889 r
.58333 .41694 .58469 .41901 .5873 .41869 .58595 .41661 Mtetra
.575 .652 .888 r
.58595 .41661 .5873 .41869 .58993 .41839 .58857 .41629 Mtetra
.573 .649 .887 r
.58857 .41629 .58993 .41839 .59255 .41809 .5912 .41598 Mtetra
.571 .647 .886 r
.5912 .41598 .59255 .41809 .59518 .41781 .59383 .41568 Mtetra
.569 .644 .885 r
.59383 .41568 .59518 .41781 .59781 .41755 .59646 .4154 Mtetra
.567 .641 .884 r
.59646 .4154 .59781 .41755 .60045 .41731 .5991 .41514 Mtetra
.564 .637 .882 r
.5991 .41514 .60045 .41731 .60309 .41709 .60174 .41489 Mtetra
.561 .634 .881 r
.60174 .41489 .60309 .41709 .60574 .41688 .60439 .41467 Mtetra
.558 .63 .879 r
.60439 .41467 .60574 .41688 .60839 .41671 .60704 .41446 Mtetra
.554 .625 .877 r
.60704 .41446 .60839 .41671 .61104 .41656 .60969 .41429 Mtetra
.551 .621 .875 r
.60969 .41429 .61104 .41656 .6137 .41643 .61235 .41413 Mtetra
.547 .616 .873 r
.61235 .41413 .6137 .41643 .61636 .41634 .61501 .41401 Mtetra
.542 .61 .871 r
.61501 .41401 .61636 .41634 .61903 .41629 .61768 .41392 Mtetra
.537 .604 .868 r
.61768 .41392 .61903 .41629 .6217 .41627 .62035 .41386 Mtetra
.532 .598 .865 r
.62035 .41386 .6217 .41627 .62438 .4163 .62302 .41384 Mtetra
.526 .59 .862 r
.62302 .41384 .62438 .4163 .62706 .41638 .62571 .41387 Mtetra
.52 .583 .858 r
.62571 .41387 .62706 .41638 .62975 .4165 .62839 .41394 Mtetra
.513 .574 .854 r
.62839 .41394 .62975 .4165 .63244 .41669 .63109 .41407 Mtetra
.506 .565 .849 r
.63109 .41407 .63244 .41669 .63514 .41695 .63379 .41425 Mtetra
.498 .554 .844 r
.63379 .41425 .63514 .41695 .63785 .41727 .63649 .41451 Mtetra
.489 .543 .839 r
.63649 .41451 .63785 .41727 .64057 .41769 .63921 .41483 Mtetra
.479 .53 .832 r
.63921 .41483 .64057 .41769 .64329 .4182 .64193 .41524 Mtetra
.468 .517 .825 r
.64193 .41524 .64329 .4182 .64603 .41881 .64466 .41575 Mtetra
.456 .502 .817 r
.64466 .41575 .64603 .41881 .64877 .41956 .64739 .41637 Mtetra
.443 .485 .808 r
.64739 .41637 .64877 .41956 .65152 .42044 .65014 .41711 Mtetra
.429 .467 .798 r
.65014 .41711 .65152 .42044 .65429 .42149 .6529 .41799 Mtetra
.413 .448 .787 r
.6529 .41799 .65429 .42149 .65707 .42274 .65567 .41905 Mtetra
.396 .426 .774 r
.65567 .41905 .65707 .42274 .65986 .42422 .65846 .42029 Mtetra
.377 .402 .76 r
.65846 .42029 .65986 .42422 .66268 .42597 .66126 .42177 Mtetra
.356 .377 .744 r
.66126 .42177 .66268 .42597 .66551 .42804 .66408 .42351 Mtetra
.334 .349 .727 r
.66408 .42351 .66551 .42804 .66837 .43051 .66692 .42559 Mtetra
.31 .319 .707 r
.66692 .42559 .66837 .43051 .67126 .43348 .66979 .42806 Mtetra
.284 .287 .686 r
.66979 .42806 .67126 .43348 .67419 .43705 .67268 .43102 Mtetra
.257 .253 .663 r
.67268 .43102 .67419 .43705 .67716 .4414 .67562 .4346 Mtetra
.229 .218 .638 r
.67562 .4346 .67716 .4414 .6802 .44676 .6786 .43895 Mtetra
.199 .181 .612 r
.6786 .43895 .6802 .44676 .68331 .45347 .68164 .44431 Mtetra
.17 .144 .584 r
.68164 .44431 .68331 .45347 .68653 .46203 .68476 .45102 Mtetra
.14 .108 .557 r
.68476 .45102 .68653 .46203 .6899 .47322 .68799 .45958 Mtetra
.112 .072 .529 r
.68799 .45958 .6899 .47322 .69349 .48837 .69137 .47078 Mtetra
.085 .039 .502 r
.69137 .47078 .69349 .48837 .69684 .49811 .69497 .48594 Mtetra
.128 .092 .545 r
.69497 .48594 .69684 .49811 .69964 .49726 .69833 .49569 Mtetra
.645 .763 .934 r
.69833 .49569 .69964 .49726 .70245 .49641 .70114 .49483 Mtetra
.70114 .49483 .70245 .49641 .70527 .49556 .70395 .49398 Mtetra
.70395 .49398 .70527 .49556 .70808 .4947 .70677 .49312 Mtetra
.70677 .49312 .70808 .4947 .7109 .49385 .70959 .49227 Mtetra
.70959 .49227 .7109 .49385 .70038 .25869 .71242 .49141 Mtetra
0 0 .4 r
.71242 .49141 .70038 .25869 .703 .25778 .70177 .25611 Mtetra
.664 .741 .907 r
.70177 .25611 .703 .25778 .70562 .25688 .7044 .25521 Mtetra
.7044 .25521 .70562 .25688 .70824 .25597 .70702 .2543 Mtetra
.70702 .2543 .70824 .25597 .71087 .25507 .70965 .25339 Mtetra
.70965 .25339 .71087 .25507 .71352 .25455 .71228 .25248 Mtetra
.605 .666 .882 r
.71228 .25248 .71352 .25455 .71717 .27007 .71494 .25197 Mtetra
.103 .049 .505 r
.71494 .25197 .71717 .27007 .7206 .2815 .7186 .26749 Mtetra
.131 .083 .531 r
.7186 .26749 .7206 .2815 .72388 .29022 .72204 .27893 Mtetra
.16 .118 .558 r
.72204 .27893 .72388 .29022 .72705 .29703 .72532 .28764 Mtetra
.19 .154 .585 r
.72532 .28764 .72705 .29703 .73015 .30247 .72851 .29446 Mtetra
.22 .191 .611 r
.72851 .29446 .73015 .30247 .73319 .30687 .73161 .2999 Mtetra
.249 .226 .637 r
.73161 .2999 .73319 .30687 .73619 .31048 .73466 .3043 Mtetra
.277 .261 .66 r
.73466 .3043 .73619 .31048 .73916 .31346 .73767 .30791 Mtetra
.303 .294 .683 r
.73767 .30791 .73916 .31346 .74211 .31595 .74065 .31089 Mtetra
.328 .325 .703 r
.74065 .31089 .74211 .31595 .74503 .31803 .7436 .31337 Mtetra
.351 .354 .722 r
.7436 .31337 .74503 .31803 .74794 .31977 .74653 .31545 Mtetra
.373 .38 .739 r
.74653 .31545 .74794 .31977 .75084 .32124 .74944 .3172 Mtetra
.393 .405 .754 r
.74944 .3172 .75084 .32124 .75372 .32248 .75235 .31866 Mtetra
.411 .428 .768 r
.75235 .31866 .75372 .32248 .7566 .32351 .75524 .3199 Mtetra
.427 .449 .78 r
.75524 .3199 .7566 .32351 .75947 .32438 .75812 .32093 Mtetra
.442 .468 .791 r
.75812 .32093 .75947 .32438 .76234 .3251 .761 .3218 Mtetra
.456 .486 .801 r
.761 .3218 .76234 .3251 .7652 .32569 .76387 .32251 Mtetra
.469 .501 .809 r
.76387 .32251 .7652 .32569 .76806 .32617 .76674 .3231 Mtetra
.48 .516 .817 r
.76674 .3231 .76806 .32617 .77091 .32655 .7696 .32358 Mtetra
.49 .529 .824 r
.7696 .32358 .77091 .32655 .77377 .32685 .77246 .32396 Mtetra
.5 .541 .831 r
.77246 .32396 .77377 .32685 .77662 .32706 .77532 .32426 Mtetra
.508 .552 .836 r
.77532 .32426 .77662 .32706 .77948 .32721 .77818 .32447 Mtetra
.516 .562 .841 r
.77818 .32447 .77948 .32721 .78233 .3273 .78104 .32462 Mtetra
.523 .572 .846 r
.78104 .32462 .78233 .3273 .78518 .32733 .7839 .32471 Mtetra
.529 .58 .85 r
.7839 .32471 .78518 .32733 .78803 .32732 .78675 .32474 Mtetra
.535 .588 .854 r
.78675 .32474 .78803 .32732 .79089 .32726 .78961 .32472 Mtetra
.541 .595 .857 r
.78961 .32472 .79089 .32726 .79374 .32715 .79247 .32465 Mtetra
.546 .601 .86 r
.79247 .32465 .79374 .32715 .79659 .32701 .79533 .32455 Mtetra
.55 .607 .863 r
.79533 .32455 .79659 .32701 .79945 .32684 .79819 .32441 Mtetra
.554 .613 .866 r
.79819 .32441 .79945 .32684 .80231 .32664 .80105 .32423 Mtetra
.558 .618 .868 r
.80105 .32423 .80231 .32664 .80517 .3264 .80391 .32403 Mtetra
.562 .623 .87 r
.80391 .32403 .80517 .3264 .80803 .32615 .80678 .32379 Mtetra
.565 .627 .872 r
.80678 .32379 .80803 .32615 .81089 .32586 .80964 .32353 Mtetra
.568 .631 .874 r
.80964 .32353 .81089 .32586 .81376 .32556 .81251 .32325 Mtetra
.571 .635 .875 r
.81251 .32325 .81376 .32556 .81662 .32524 .81538 .32294 Mtetra
.573 .638 .877 r
.81538 .32294 .81662 .32524 .81949 .3249 .81825 .32262 Mtetra
.576 .641 .878 r
.81825 .32262 .81949 .3249 .82236 .32454 .82113 .32227 Mtetra
.578 .644 .88 r
.82113 .32227 .82236 .32454 .82524 .32417 .824 .32191 Mtetra
.58 .646 .881 r
.824 .32191 .82524 .32417 .82811 .32378 .82688 .32154 Mtetra
.582 .649 .882 r
.82688 .32154 .82811 .32378 .83099 .32338 .82976 .32115 Mtetra
.583 .651 .883 r
.82976 .32115 .83099 .32338 .83387 .32296 .83265 .32074 Mtetra
.585 .653 .884 r
.83265 .32074 .83387 .32296 .83676 .32254 .83553 .32033 Mtetra
.586 .655 .884 r
.83553 .32033 .83676 .32254 .83965 .3221 .83842 .3199 Mtetra
.572 .659 .896 r
.20621 .52396 .20772 .5258 .20994 .52553 .20843 .5237 Mtetra
.573 .66 .897 r
.20843 .5237 .20994 .52553 .21216 .52525 .21065 .52343 Mtetra
.575 .662 .897 r
.21065 .52343 .21216 .52525 .21438 .52496 .21287 .52315 Mtetra
.576 .664 .898 r
.21287 .52315 .21438 .52496 .2166 .52467 .21509 .52286 Mtetra
.577 .665 .898 r
.21509 .52286 .2166 .52467 .21883 .52437 .21732 .52256 Mtetra
.578 .666 .898 r
.21732 .52256 .21883 .52437 .22106 .52406 .21955 .52226 Mtetra
.579 .667 .899 r
.21955 .52226 .22106 .52406 .2233 .52375 .22179 .52195 Mtetra
.58 .668 .899 r
.22179 .52195 .2233 .52375 .22553 .52343 .22402 .52164 Mtetra
.581 .669 .899 r
.22402 .52164 .22553 .52343 .22777 .52311 .22627 .52132 Mtetra
.582 .669 .899 r
.22627 .52132 .22777 .52311 .23002 .52279 .22851 .521 Mtetra
.582 .67 .9 r
.22851 .521 .23002 .52279 .23226 .52246 .23075 .52067 Mtetra
.582 .671 .9 r
.23075 .52067 .23226 .52246 .23451 .52214 .233 .52035 Mtetra
.583 .671 .9 r
.233 .52035 .23451 .52214 .23676 .52181 .23525 .52002 Mtetra
.23525 .52002 .23676 .52181 .23901 .52147 .23751 .51968 Mtetra
.23751 .51968 .23901 .52147 .24127 .52114 .23976 .51935 Mtetra
.23976 .51935 .24127 .52114 .24353 .52081 .24202 .51902 Mtetra
.24202 .51902 .24353 .52081 .24579 .52048 .24428 .51869 Mtetra
.24428 .51869 .24579 .52048 .24805 .52015 .24655 .51835 Mtetra
.24655 .51835 .24805 .52015 .25032 .51982 .24881 .51802 Mtetra
.582 .671 .9 r
.24881 .51802 .25032 .51982 .25258 .51949 .25108 .51769 Mtetra
.582 .67 .9 r
.25108 .51769 .25258 .51949 .25486 .51917 .25336 .51736 Mtetra
.582 .669 .899 r
.25336 .51736 .25486 .51917 .25713 .51885 .25563 .51703 Mtetra
.581 .669 .899 r
.25563 .51703 .25713 .51885 .2594 .51853 .2579 .51671 Mtetra
.58 .668 .899 r
.2579 .51671 .2594 .51853 .26168 .51822 .26018 .51639 Mtetra
.579 .667 .899 r
.26018 .51639 .26168 .51822 .26396 .51791 .26246 .51608 Mtetra
.578 .666 .898 r
.26246 .51608 .26396 .51791 .26624 .51761 .26475 .51577 Mtetra
.577 .665 .898 r
.26475 .51577 .26624 .51761 .26852 .51731 .26703 .51547 Mtetra
.576 .663 .897 r
.26703 .51547 .26852 .51731 .27081 .51702 .26932 .51517 Mtetra
.575 .662 .897 r
.26932 .51517 .27081 .51702 .2731 .51674 .27161 .51488 Mtetra
.573 .66 .896 r
.27161 .51488 .2731 .51674 .27539 .51647 .2739 .5146 Mtetra
.572 .659 .896 r
.2739 .5146 .27539 .51647 .27768 .51621 .27619 .51432 Mtetra
.57 .657 .895 r
.27619 .51432 .27768 .51621 .27997 .51596 .27849 .51406 Mtetra
.568 .654 .894 r
.27849 .51406 .27997 .51596 .28227 .51572 .28078 .51381 Mtetra
.566 .652 .894 r
.28078 .51381 .28227 .51572 .28456 .5155 .28308 .51357 Mtetra
.564 .65 .893 r
.28308 .51357 .28456 .5155 .28686 .51528 .28538 .51334 Mtetra
.561 .647 .892 r
.28538 .51334 .28686 .51528 .28916 .51509 .28768 .51313 Mtetra
.558 .644 .891 r
.28768 .51313 .28916 .51509 .29147 .51491 .28999 .51293 Mtetra
.556 .64 .889 r
.28999 .51293 .29147 .51491 .29377 .51475 .29229 .51275 Mtetra
.552 .637 .888 r
.29229 .51275 .29377 .51475 .29607 .51461 .2946 .51259 Mtetra
.549 .633 .887 r
.2946 .51259 .29607 .51461 .29838 .51449 .29691 .51245 Mtetra
.545 .628 .885 r
.29691 .51245 .29838 .51449 .30069 .5144 .29922 .51233 Mtetra
.541 .624 .883 r
.29922 .51233 .30069 .5144 .303 .51433 .30153 .51223 Mtetra
.536 .618 .881 r
.30153 .51223 .303 .51433 .30531 .5143 .30384 .51217 Mtetra
.531 .613 .879 r
.30384 .51217 .30531 .5143 .30762 .5143 .30616 .51213 Mtetra
.526 .607 .877 r
.30616 .51213 .30762 .5143 .30993 .51433 .30847 .51213 Mtetra
.52 .6 .874 r
.30847 .51213 .30993 .51433 .31224 .5144 .31079 .51216 Mtetra
.513 .592 .871 r
.31079 .51216 .31224 .5144 .31456 .51452 .3131 .51223 Mtetra
.506 .584 .867 r
.3131 .51223 .31456 .51452 .31687 .51469 .31542 .51235 Mtetra
.498 .575 .864 r
.31542 .51235 .31687 .51469 .31918 .51491 .31773 .51251 Mtetra
.49 .565 .859 r
.31773 .51251 .31918 .51491 .32149 .51519 .32005 .51273 Mtetra
.48 .554 .854 r
.32005 .51273 .32149 .51519 .32381 .51554 .32237 .51301 Mtetra
.469 .542 .849 r
.32237 .51301 .32381 .51554 .32612 .51597 .32468 .51336 Mtetra
.458 .529 .843 r
.32468 .51336 .32612 .51597 .32843 .51649 .327 .51379 Mtetra
.445 .514 .835 r
.327 .51379 .32843 .51649 .33074 .5171 .32931 .51431 Mtetra
.43 .498 .827 r
.32931 .51431 .33074 .5171 .33304 .51783 .33162 .51492 Mtetra
.414 .479 .818 r
.33162 .51492 .33304 .51783 .33534 .51869 .33393 .51565 Mtetra
.397 .459 .807 r
.33393 .51565 .33534 .51869 .33764 .5197 .33624 .51651 Mtetra
.377 .436 .795 r
.33624 .51651 .33764 .5197 .33994 .52089 .33854 .51752 Mtetra
.355 .411 .781 r
.33854 .51752 .33994 .52089 .34222 .52228 .34084 .5187 Mtetra
.331 .383 .765 r
.34084 .5187 .34222 .52228 .3445 .52391 .34313 .52009 Mtetra
.304 .352 .747 r
.34313 .52009 .3445 .52391 .34677 .52584 .34541 .52172 Mtetra
.275 .318 .726 r
.34541 .52172 .34677 .52584 .34903 .52811 .34769 .52365 Mtetra
.242 .281 .702 r
.34769 .52365 .34903 .52811 .35127 .53081 .34995 .52592 Mtetra
.207 .24 .675 r
.34995 .52592 .35127 .53081 .35349 .53405 .35219 .52862 Mtetra
.17 .196 .646 r
.35219 .52862 .35349 .53405 .35569 .53795 .35442 .53186 Mtetra
.13 .15 .613 r
.35442 .53186 .35569 .53795 .35785 .54271 .35662 .53576 Mtetra
.088 .101 .577 r
.35662 .53576 .35785 .54271 .35996 .5486 .35878 .54052 Mtetra
.045 .051 .539 r
.35878 .54052 .35996 .5486 .36202 .55602 .36091 .54642 Mtetra
.002 0 .5 r
.36091 .54642 .36202 .55602 .36398 .56557 .36297 .55384 Mtetra
0 0 .46 r
.36297 .55384 .36398 .56557 .36582 .57823 .36494 .56339 Mtetra
0 0 .42 r
.36494 .56339 .36582 .57823 .36746 .59568 .36678 .57606 Mtetra
0 0 .383 r
.36678 .57606 .36746 .59568 .36994 .59537 .36843 .59353 Mtetra
.573 .677 .91 r
.36843 .59353 .36994 .59537 .37243 .59461 .37091 .59321 Mtetra
.645 .763 .934 r
.37091 .59321 .37243 .59461 .37493 .59385 .37341 .59245 Mtetra
.37341 .59245 .37493 .59385 .37743 .59309 .37591 .59169 Mtetra
.37591 .59169 .37743 .59309 .37994 .59233 .37842 .59093 Mtetra
.37842 .59093 .37994 .59233 .39197 .36317 .38092 .59016 Mtetra
0 0 .256 r
.38092 .59016 .39197 .36317 .39431 .36236 .39291 .36086 Mtetra
.664 .741 .907 r
.39291 .36086 .39431 .36236 .39666 .36155 .39525 .36005 Mtetra
.39525 .36005 .39666 .36155 .39901 .36073 .3976 .35923 Mtetra
.3976 .35923 .39901 .36073 .40136 .35992 .39996 .35842 Mtetra
.39996 .35842 .40136 .35992 .40371 .35911 .40231 .35761 Mtetra
.40231 .35761 .40371 .35911 .40573 .36733 .40467 .35679 Mtetra
.014 0 .49 r
.40467 .35679 .40573 .36733 .40758 .38038 .40669 .36502 Mtetra
0 0 .428 r
.40669 .36502 .40758 .38038 .40958 .39018 .40855 .37807 Mtetra
0 0 .466 r
.40855 .37807 .40958 .39018 .41167 .39777 .41055 .38787 Mtetra
.031 .017 .505 r
.41055 .38787 .41167 .39777 .41383 .40378 .41265 .39546 Mtetra
.074 .067 .543 r
.41265 .39546 .41383 .40378 .41604 .40862 .41481 .40148 Mtetra
.117 .116 .58 r
.41481 .40148 .41604 .40862 .41829 .41259 .41702 .40632 Mtetra
.158 .163 .614 r
.41702 .40632 .41829 .41259 .42057 .41586 .41928 .41029 Mtetra
.197 .208 .645 r
.41928 .41029 .42057 .41586 .42287 .4186 .42156 .41356 Mtetra
.233 .25 .673 r
.42156 .41356 .42287 .4186 .4252 .42089 .42387 .4163 Mtetra
.267 .289 .699 r
.42387 .4163 .4252 .42089 .42754 .42283 .42621 .41859 Mtetra
.298 .325 .721 r
.42621 .41859 .42754 .42283 .4299 .42446 .42855 .42052 Mtetra
.326 .358 .741 r
.42855 .42052 .4299 .42446 .43228 .42585 .43092 .42216 Mtetra
.351 .388 .759 r
.43092 .42216 .43228 .42585 .43466 .42703 .43329 .42355 Mtetra
.374 .414 .774 r
.43329 .42355 .43466 .42703 .43705 .42803 .43568 .42473 Mtetra
.395 .439 .788 r
.43568 .42473 .43705 .42803 .43945 .42888 .43808 .42573 Mtetra
.414 .46 .8 r
.43808 .42573 .43945 .42888 .44187 .42959 .44049 .42658 Mtetra
.43 .48 .81 r
.44049 .42658 .44187 .42959 .44428 .43019 .4429 .42729 Mtetra
.445 .498 .819 r
.4429 .42729 .44428 .43019 .44671 .43069 .44532 .42788 Mtetra
.459 .514 .827 r
.44532 .42788 .44671 .43069 .44914 .43109 .44775 .42838 Mtetra
.471 .528 .834 r
.44775 .42838 .44914 .43109 .45158 .43142 .45019 .42878 Mtetra
.482 .541 .841 r
.45019 .42878 .45158 .43142 .45402 .43167 .45263 .4291 Mtetra
.492 .553 .846 r
.45263 .4291 .45402 .43167 .45646 .43186 .45507 .42936 Mtetra
.501 .564 .851 r
.45507 .42936 .45646 .43186 .45892 .432 .45752 .42955 Mtetra
.509 .573 .855 r
.45752 .42955 .45892 .432 .46137 .43208 .45998 .42968 Mtetra
.517 .582 .859 r
.45998 .42968 .46137 .43208 .46383 .43212 .46244 .42976 Mtetra
.524 .59 .863 r
.46244 .42976 .46383 .43212 .4663 .43211 .46491 .4298 Mtetra
.53 .597 .866 r
.46491 .4298 .4663 .43211 .46877 .43207 .46738 .42979 Mtetra
.535 .604 .869 r
.46738 .42979 .46877 .43207 .47124 .43199 .46985 .42975 Mtetra
.54 .61 .872 r
.46985 .42975 .47124 .43199 .47372 .43189 .47233 .42967 Mtetra
.545 .616 .874 r
.47233 .42967 .47372 .43189 .4762 .43175 .47481 .42956 Mtetra
.549 .621 .876 r
.47481 .42956 .4762 .43175 .47869 .43159 .47729 .42942 Mtetra
.553 .626 .878 r
.47729 .42942 .47869 .43159 .48118 .4314 .47978 .42926 Mtetra
.557 .63 .88 r
.47978 .42926 .48118 .4314 .48367 .43119 .48228 .42907 Mtetra
.56 .634 .881 r
.48228 .42907 .48367 .43119 .48616 .43097 .48477 .42886 Mtetra
.563 .637 .883 r
.48477 .42886 .48616 .43097 .48866 .43072 .48727 .42863 Mtetra
.566 .641 .884 r
.48727 .42863 .48866 .43072 .49117 .43046 .48977 .42838 Mtetra
.569 .644 .885 r
.48977 .42838 .49117 .43046 .49367 .43018 .49228 .42812 Mtetra
.571 .647 .886 r
.49228 .42812 .49367 .43018 .49618 .42988 .49479 .42784 Mtetra
.573 .649 .887 r
.49479 .42784 .49618 .42988 .49869 .42957 .4973 .42754 Mtetra
.575 .652 .888 r
.4973 .42754 .49869 .42957 .50121 .42926 .49982 .42723 Mtetra
.577 .654 .889 r
.49982 .42723 .50121 .42926 .50373 .42892 .50234 .42691 Mtetra
.578 .656 .89 r
.50234 .42691 .50373 .42892 .50625 .42858 .50486 .42658 Mtetra
.58 .658 .89 r
.50486 .42658 .50625 .42858 .50877 .42823 .50739 .42623 Mtetra
.581 .659 .891 r
.50739 .42623 .50877 .42823 .5113 .42788 .50991 .42588 Mtetra
.583 .661 .892 r
.50991 .42588 .5113 .42788 .51383 .42751 .51245 .42552 Mtetra
.584 .662 .892 r
.51245 .42552 .51383 .42751 .51637 .42714 .51498 .42515 Mtetra
.585 .664 .892 r
.51498 .42515 .51637 .42714 .5189 .42676 .51752 .42478 Mtetra
.586 .665 .893 r
.51752 .42478 .5189 .42676 .52144 .42637 .52006 .4244 Mtetra
.586 .666 .893 r
.52006 .4244 .52144 .42637 .52399 .42598 .52261 .42401 Mtetra
.587 .666 .894 r
.52261 .42401 .52399 .42598 .52653 .42559 .52515 .42362 Mtetra
.588 .667 .894 r
.52515 .42362 .52653 .42559 .52908 .42519 .5277 .42322 Mtetra
.588 .668 .894 r
.5277 .42322 .52908 .42519 .53163 .42479 .53026 .42282 Mtetra
.589 .668 .894 r
.53026 .42282 .53163 .42479 .53419 .42438 .53281 .42242 Mtetra
.589 .669 .894 r
.53281 .42242 .53419 .42438 .53675 .42398 .53537 .42201 Mtetra
.589 .669 .895 r
.53537 .42201 .53675 .42398 .53931 .42357 .53793 .4216 Mtetra
.53793 .4216 .53931 .42357 .54187 .42316 .5405 .42119 Mtetra
.5405 .42119 .54187 .42316 .54444 .42275 .54307 .42078 Mtetra
.54307 .42078 .54444 .42275 .54701 .42234 .54564 .42037 Mtetra
.54564 .42037 .54701 .42234 .54958 .42193 .54821 .41996 Mtetra
.54821 .41996 .54958 .42193 .55216 .42152 .55079 .41955 Mtetra
.589 .669 .894 r
.55079 .41955 .55216 .42152 .55474 .42112 .55337 .41914 Mtetra
.589 .668 .894 r
.55337 .41914 .55474 .42112 .55732 .42071 .55596 .41873 Mtetra
.588 .668 .894 r
.55596 .41873 .55732 .42071 .55991 .42031 .55854 .41832 Mtetra
.588 .667 .894 r
.55854 .41832 .55991 .42031 .5625 .41991 .56113 .41792 Mtetra
.587 .666 .894 r
.56113 .41792 .5625 .41991 .56509 .41952 .56373 .41752 Mtetra
.586 .666 .893 r
.56373 .41752 .56509 .41952 .56769 .41913 .56632 .41713 Mtetra
.586 .665 .893 r
.56632 .41713 .56769 .41913 .57029 .41875 .56892 .41674 Mtetra
.585 .663 .892 r
.56892 .41674 .57029 .41875 .57289 .41837 .57153 .41635 Mtetra
.584 .662 .892 r
.57153 .41635 .57289 .41837 .57549 .418 .57413 .41597 Mtetra
.583 .661 .891 r
.57413 .41597 .57549 .418 .5781 .41764 .57674 .4156 Mtetra
.581 .659 .891 r
.57674 .4156 .5781 .41764 .58072 .41729 .57936 .41524 Mtetra
.58 .658 .89 r
.57936 .41524 .58072 .41729 .58333 .41694 .58197 .41488 Mtetra
.579 .656 .89 r
.58197 .41488 .58333 .41694 .58595 .41661 .58459 .41453 Mtetra
.577 .654 .889 r
.58459 .41453 .58595 .41661 .58857 .41629 .58722 .4142 Mtetra
.575 .652 .888 r
.58722 .4142 .58857 .41629 .5912 .41598 .58984 .41388 Mtetra
.573 .649 .887 r
.58984 .41388 .5912 .41598 .59383 .41568 .59247 .41356 Mtetra
.571 .647 .886 r
.59247 .41356 .59383 .41568 .59646 .4154 .59511 .41327 Mtetra
.569 .644 .885 r
.59511 .41327 .59646 .4154 .5991 .41514 .59775 .41298 Mtetra
.567 .641 .884 r
.59775 .41298 .5991 .41514 .60174 .41489 .60039 .41272 Mtetra
.564 .637 .882 r
.60039 .41272 .60174 .41489 .60439 .41467 .60303 .41247 Mtetra
.561 .634 .881 r
.60303 .41247 .60439 .41467 .60704 .41446 .60568 .41224 Mtetra
.558 .63 .879 r
.60568 .41224 .60704 .41446 .60969 .41429 .60834 .41204 Mtetra
.554 .625 .877 r
.60834 .41204 .60969 .41429 .61235 .41413 .61099 .41186 Mtetra
.551 .621 .875 r
.61099 .41186 .61235 .41413 .61501 .41401 .61366 .4117 Mtetra
.547 .616 .873 r
.61366 .4117 .61501 .41401 .61768 .41392 .61632 .41158 Mtetra
.542 .61 .871 r
.61632 .41158 .61768 .41392 .62035 .41386 .619 .41148 Mtetra
.537 .604 .868 r
.619 .41148 .62035 .41386 .62302 .41384 .62167 .41143 Mtetra
.532 .598 .865 r
.62167 .41143 .62302 .41384 .62571 .41387 .62435 .41141 Mtetra
.526 .59 .862 r
.62435 .41141 .62571 .41387 .62839 .41394 .62704 .41143 Mtetra
.52 .583 .858 r
.62704 .41143 .62839 .41394 .63109 .41407 .62973 .4115 Mtetra
.513 .574 .854 r
.62973 .4115 .63109 .41407 .63379 .41425 .63243 .41163 Mtetra
.506 .565 .849 r
.63243 .41163 .63379 .41425 .63649 .41451 .63513 .41181 Mtetra
.498 .554 .844 r
.63513 .41181 .63649 .41451 .63921 .41483 .63785 .41206 Mtetra
.489 .543 .839 r
.63785 .41206 .63921 .41483 .64193 .41524 .64056 .41239 Mtetra
.479 .53 .832 r
.64056 .41239 .64193 .41524 .64466 .41575 .64329 .4128 Mtetra
.468 .517 .825 r
.64329 .4128 .64466 .41575 .64739 .41637 .64602 .4133 Mtetra
.456 .502 .817 r
.64602 .4133 .64739 .41637 .65014 .41711 .64877 .41392 Mtetra
.443 .485 .808 r
.64877 .41392 .65014 .41711 .6529 .41799 .65152 .41466 Mtetra
.429 .467 .798 r
.65152 .41466 .6529 .41799 .65567 .41905 .65428 .41554 Mtetra
.413 .448 .787 r
.65428 .41554 .65567 .41905 .65846 .42029 .65706 .41659 Mtetra
.396 .426 .774 r
.65706 .41659 .65846 .42029 .66126 .42177 .65985 .41783 Mtetra
.377 .402 .76 r
.65985 .41783 .66126 .42177 .66408 .42351 .66266 .41931 Mtetra
.356 .377 .744 r
.66266 .41931 .66408 .42351 .66692 .42559 .66548 .42106 Mtetra
.334 .349 .727 r
.66548 .42106 .66692 .42559 .66979 .42806 .66833 .42313 Mtetra
.31 .319 .707 r
.66833 .42313 .66979 .42806 .67268 .43102 .6712 .4256 Mtetra
.284 .287 .686 r
.6712 .4256 .67268 .43102 .67562 .4346 .6741 .42857 Mtetra
.257 .253 .663 r
.6741 .42857 .67562 .4346 .6786 .43895 .67704 .43214 Mtetra
.229 .218 .638 r
.67704 .43214 .6786 .43895 .68164 .44431 .68003 .43649 Mtetra
.199 .181 .612 r
.68003 .43649 .68164 .44431 .68476 .45102 .68308 .44186 Mtetra
.17 .144 .584 r
.68308 .44186 .68476 .45102 .68799 .45958 .68621 .44857 Mtetra
.14 .108 .557 r
.68621 .44857 .68799 .45958 .69137 .47078 .68945 .45713 Mtetra
.112 .072 .529 r
.68945 .45713 .69137 .47078 .69497 .48594 .69284 .46834 Mtetra
.085 .039 .502 r
.69284 .46834 .69497 .48594 .69833 .49569 .69646 .4835 Mtetra
.128 .092 .545 r
.69646 .4835 .69833 .49569 .70114 .49483 .69982 .49326 Mtetra
.645 .763 .934 r
.69982 .49326 .70114 .49483 .70395 .49398 .70264 .4924 Mtetra
.70264 .4924 .70395 .49398 .70677 .49312 .70546 .49154 Mtetra
.70546 .49154 .70677 .49312 .70959 .49227 .70828 .49069 Mtetra
.70828 .49069 .70959 .49227 .71242 .49141 .71111 .48983 Mtetra
.71111 .48983 .71242 .49141 .70177 .25611 .71394 .48897 Mtetra
0 0 .4 r
.71394 .48897 .70177 .25611 .7044 .25521 .70317 .25353 Mtetra
.664 .741 .907 r
.70317 .25353 .7044 .25521 .70702 .2543 .7058 .25262 Mtetra
.7058 .25262 .70702 .2543 .70965 .25339 .70843 .25171 Mtetra
.70843 .25171 .70965 .25339 .71228 .25248 .71106 .2508 Mtetra
.71106 .2508 .71228 .25248 .71494 .25197 .71369 .24989 Mtetra
.605 .666 .882 r
.71369 .24989 .71494 .25197 .7186 .26749 .71636 .24937 Mtetra
.103 .049 .505 r
.71636 .24937 .7186 .26749 .72204 .27893 .72003 .2649 Mtetra
.131 .083 .531 r
.72003 .2649 .72204 .27893 .72532 .28764 .72348 .27634 Mtetra
.16 .118 .558 r
.72348 .27634 .72532 .28764 .72851 .29446 .72678 .28506 Mtetra
.19 .154 .585 r
.72678 .28506 .72851 .29446 .73161 .2999 .72997 .29188 Mtetra
.22 .191 .611 r
.72997 .29188 .73161 .2999 .73466 .3043 .73308 .29732 Mtetra
.249 .226 .637 r
.73308 .29732 .73466 .3043 .73767 .30791 .73614 .30172 Mtetra
.277 .261 .66 r
.73614 .30172 .73767 .30791 .74065 .31089 .73915 .30533 Mtetra
.303 .294 .683 r
.73915 .30533 .74065 .31089 .7436 .31337 .74214 .30831 Mtetra
.328 .325 .703 r
.74214 .30831 .7436 .31337 .74653 .31545 .74509 .31079 Mtetra
.351 .354 .722 r
.74509 .31079 .74653 .31545 .74944 .3172 .74803 .31287 Mtetra
.373 .38 .739 r
.74803 .31287 .74944 .3172 .75235 .31866 .75095 .31462 Mtetra
.393 .405 .754 r
.75095 .31462 .75235 .31866 .75524 .3199 .75386 .31608 Mtetra
.411 .428 .768 r
.75386 .31608 .75524 .3199 .75812 .32093 .75676 .31731 Mtetra
.427 .449 .78 r
.75676 .31731 .75812 .32093 .761 .3218 .75965 .31835 Mtetra
.442 .468 .791 r
.75965 .31835 .761 .3218 .76387 .32251 .76253 .31921 Mtetra
.456 .486 .801 r
.76253 .31921 .76387 .32251 .76674 .3231 .76541 .31993 Mtetra
.469 .501 .809 r
.76541 .31993 .76674 .3231 .7696 .32358 .76828 .32051 Mtetra
.48 .516 .817 r
.76828 .32051 .7696 .32358 .77246 .32396 .77115 .32099 Mtetra
.49 .529 .824 r
.77115 .32099 .77246 .32396 .77532 .32426 .77402 .32137 Mtetra
.5 .541 .831 r
.77402 .32137 .77532 .32426 .77818 .32447 .77688 .32166 Mtetra
.508 .552 .836 r
.77688 .32166 .77818 .32447 .78104 .32462 .77974 .32187 Mtetra
.516 .562 .841 r
.77974 .32187 .78104 .32462 .7839 .32471 .78261 .32202 Mtetra
.523 .572 .846 r
.78261 .32202 .7839 .32471 .78675 .32474 .78547 .3221 Mtetra
.529 .58 .85 r
.78547 .3221 .78675 .32474 .78961 .32472 .78833 .32213 Mtetra
.535 .588 .854 r
.78833 .32213 .78961 .32472 .79247 .32465 .7912 .32211 Mtetra
.541 .595 .857 r
.7912 .32211 .79247 .32465 .79533 .32455 .79406 .32205 Mtetra
.546 .601 .86 r
.79406 .32205 .79533 .32455 .79819 .32441 .79692 .32194 Mtetra
.55 .607 .863 r
.79692 .32194 .79819 .32441 .80105 .32423 .79979 .3218 Mtetra
.554 .613 .866 r
.79979 .3218 .80105 .32423 .80391 .32403 .80265 .32162 Mtetra
.558 .618 .868 r
.80265 .32162 .80391 .32403 .80678 .32379 .80552 .32141 Mtetra
.562 .623 .87 r
.80552 .32141 .80678 .32379 .80964 .32353 .80839 .32117 Mtetra
.565 .627 .872 r
.80839 .32117 .80964 .32353 .81251 .32325 .81126 .32091 Mtetra
.568 .631 .874 r
.81126 .32091 .81251 .32325 .81538 .32294 .81414 .32063 Mtetra
.571 .635 .875 r
.81414 .32063 .81538 .32294 .81825 .32262 .81701 .32032 Mtetra
.573 .638 .877 r
.81701 .32032 .81825 .32262 .82113 .32227 .81989 .31999 Mtetra
.576 .641 .878 r
.81989 .31999 .82113 .32227 .824 .32191 .82277 .31964 Mtetra
.578 .644 .88 r
.82277 .31964 .824 .32191 .82688 .32154 .82565 .31928 Mtetra
.58 .646 .881 r
.82565 .31928 .82688 .32154 .82976 .32115 .82853 .3189 Mtetra
.582 .649 .882 r
.82853 .3189 .82976 .32115 .83265 .32074 .83142 .31851 Mtetra
.583 .651 .883 r
.83142 .31851 .83265 .32074 .83553 .32033 .83431 .31811 Mtetra
.585 .653 .884 r
.83431 .31811 .83553 .32033 .83842 .3199 .8372 .31769 Mtetra
.57 .657 .895 r
.2047 .52211 .20621 .52396 .20843 .5237 .20692 .52186 Mtetra
.572 .659 .896 r
.20692 .52186 .20843 .5237 .21065 .52343 .20914 .52159 Mtetra
.573 .66 .897 r
.20914 .52159 .21065 .52343 .21287 .52315 .21136 .52132 Mtetra
.575 .662 .897 r
.21136 .52132 .21287 .52315 .21509 .52286 .21358 .52104 Mtetra
.576 .664 .898 r
.21358 .52104 .21509 .52286 .21732 .52256 .21581 .52075 Mtetra
.577 .665 .898 r
.21581 .52075 .21732 .52256 .21955 .52226 .21804 .52045 Mtetra
.578 .666 .898 r
.21804 .52045 .21955 .52226 .22179 .52195 .22028 .52014 Mtetra
.579 .667 .899 r
.22028 .52014 .22179 .52195 .22402 .52164 .22251 .51984 Mtetra
.58 .668 .899 r
.22251 .51984 .22402 .52164 .22627 .52132 .22475 .51952 Mtetra
.581 .669 .899 r
.22475 .51952 .22627 .52132 .22851 .521 .227 .5192 Mtetra
.582 .669 .899 r
.227 .5192 .22851 .521 .23075 .52067 .22924 .51888 Mtetra
.582 .67 .9 r
.22924 .51888 .23075 .52067 .233 .52035 .23149 .51855 Mtetra
.582 .671 .9 r
.23149 .51855 .233 .52035 .23525 .52002 .23375 .51822 Mtetra
.583 .671 .9 r
.23375 .51822 .23525 .52002 .23751 .51968 .236 .51789 Mtetra
.236 .51789 .23751 .51968 .23976 .51935 .23826 .51756 Mtetra
.23826 .51756 .23976 .51935 .24202 .51902 .24052 .51722 Mtetra
.24052 .51722 .24202 .51902 .24428 .51869 .24278 .51689 Mtetra
.24278 .51689 .24428 .51869 .24655 .51835 .24504 .51655 Mtetra
.24504 .51655 .24655 .51835 .24881 .51802 .24731 .51622 Mtetra
.24731 .51622 .24881 .51802 .25108 .51769 .24958 .51589 Mtetra
.582 .671 .9 r
.24958 .51589 .25108 .51769 .25336 .51736 .25185 .51555 Mtetra
.582 .67 .9 r
.25185 .51555 .25336 .51736 .25563 .51703 .25413 .51522 Mtetra
.582 .669 .899 r
.25413 .51522 .25563 .51703 .2579 .51671 .2564 .5149 Mtetra
.581 .669 .899 r
.2564 .5149 .2579 .51671 .26018 .51639 .25868 .51457 Mtetra
.58 .668 .899 r
.25868 .51457 .26018 .51639 .26246 .51608 .26097 .51425 Mtetra
.579 .667 .899 r
.26097 .51425 .26246 .51608 .26475 .51577 .26325 .51393 Mtetra
.578 .666 .898 r
.26325 .51393 .26475 .51577 .26703 .51547 .26553 .51362 Mtetra
.577 .665 .898 r
.26553 .51362 .26703 .51547 .26932 .51517 .26782 .51332 Mtetra
.576 .663 .897 r
.26782 .51332 .26932 .51517 .27161 .51488 .27011 .51302 Mtetra
.575 .662 .897 r
.27011 .51302 .27161 .51488 .2739 .5146 .27241 .51273 Mtetra
.573 .66 .896 r
.27241 .51273 .2739 .5146 .27619 .51432 .2747 .51244 Mtetra
.572 .659 .896 r
.2747 .51244 .27619 .51432 .27849 .51406 .277 .51217 Mtetra
.57 .657 .895 r
.277 .51217 .27849 .51406 .28078 .51381 .27929 .5119 Mtetra
.568 .654 .894 r
.27929 .5119 .28078 .51381 .28308 .51357 .28159 .51165 Mtetra
.566 .652 .894 r
.28159 .51165 .28308 .51357 .28538 .51334 .2839 .51141 Mtetra
.564 .65 .893 r
.2839 .51141 .28538 .51334 .28768 .51313 .2862 .51118 Mtetra
.561 .647 .892 r
.2862 .51118 .28768 .51313 .28999 .51293 .28851 .51096 Mtetra
.558 .644 .891 r
.28851 .51096 .28999 .51293 .29229 .51275 .29081 .51077 Mtetra
.556 .64 .889 r
.29081 .51077 .29229 .51275 .2946 .51259 .29312 .51058 Mtetra
.552 .637 .888 r
.29312 .51058 .2946 .51259 .29691 .51245 .29543 .51042 Mtetra
.549 .633 .887 r
.29543 .51042 .29691 .51245 .29922 .51233 .29775 .51028 Mtetra
.545 .628 .885 r
.29775 .51028 .29922 .51233 .30153 .51223 .30006 .51016 Mtetra
.541 .624 .883 r
.30006 .51016 .30153 .51223 .30384 .51217 .30237 .51006 Mtetra
.536 .618 .881 r
.30237 .51006 .30384 .51217 .30616 .51213 .30469 .50999 Mtetra
.531 .613 .879 r
.30469 .50999 .30616 .51213 .30847 .51213 .30701 .50996 Mtetra
.526 .607 .877 r
.30701 .50996 .30847 .51213 .31079 .51216 .30932 .50995 Mtetra
.52 .6 .874 r
.30932 .50995 .31079 .51216 .3131 .51223 .31164 .50998 Mtetra
.513 .592 .871 r
.31164 .50998 .3131 .51223 .31542 .51235 .31396 .51005 Mtetra
.506 .584 .867 r
.31396 .51005 .31542 .51235 .31773 .51251 .31628 .51017 Mtetra
.498 .575 .864 r
.31628 .51017 .31773 .51251 .32005 .51273 .3186 .51033 Mtetra
.49 .565 .859 r
.3186 .51033 .32005 .51273 .32237 .51301 .32092 .51055 Mtetra
.48 .554 .854 r
.32092 .51055 .32237 .51301 .32468 .51336 .32324 .51083 Mtetra
.469 .542 .849 r
.32324 .51083 .32468 .51336 .327 .51379 .32556 .51118 Mtetra
.458 .529 .843 r
.32556 .51118 .327 .51379 .32931 .51431 .32788 .5116 Mtetra
.445 .514 .835 r
.32788 .5116 .32931 .51431 .33162 .51492 .3302 .51212 Mtetra
.43 .498 .827 r
.3302 .51212 .33162 .51492 .33393 .51565 .33251 .51273 Mtetra
.414 .479 .818 r
.33251 .51273 .33393 .51565 .33624 .51651 .33483 .51346 Mtetra
.397 .459 .807 r
.33483 .51346 .33624 .51651 .33854 .51752 .33714 .51432 Mtetra
.377 .436 .795 r
.33714 .51432 .33854 .51752 .34084 .5187 .33944 .51532 Mtetra
.355 .411 .781 r
.33944 .51532 .34084 .5187 .34313 .52009 .34174 .51651 Mtetra
.331 .383 .765 r
.34174 .51651 .34313 .52009 .34541 .52172 .34404 .5179 Mtetra
.304 .352 .747 r
.34404 .5179 .34541 .52172 .34769 .52365 .34633 .51953 Mtetra
.275 .318 .726 r
.34633 .51953 .34769 .52365 .34995 .52592 .3486 .52145 Mtetra
.242 .281 .702 r
.3486 .52145 .34995 .52592 .35219 .52862 .35087 .52373 Mtetra
.207 .24 .675 r
.35087 .52373 .35219 .52862 .35442 .53186 .35312 .52643 Mtetra
.17 .196 .646 r
.35312 .52643 .35442 .53186 .35662 .53576 .35535 .52966 Mtetra
.13 .15 .613 r
.35535 .52966 .35662 .53576 .35878 .54052 .35755 .53357 Mtetra
.088 .101 .577 r
.35755 .53357 .35878 .54052 .36091 .54642 .35972 .53833 Mtetra
.045 .051 .539 r
.35972 .53833 .36091 .54642 .36297 .55384 .36185 .54423 Mtetra
.002 0 .5 r
.36185 .54423 .36297 .55384 .36494 .56339 .36392 .55165 Mtetra
0 0 .46 r
.36392 .55165 .36494 .56339 .36678 .57606 .3659 .56121 Mtetra
0 0 .42 r
.3659 .56121 .36678 .57606 .36843 .59353 .36775 .57389 Mtetra
0 0 .383 r
.36775 .57389 .36843 .59353 .37091 .59321 .3694 .59137 Mtetra
.573 .677 .91 r
.3694 .59137 .37091 .59321 .37341 .59245 .37188 .59104 Mtetra
.645 .763 .934 r
.37188 .59104 .37341 .59245 .37591 .59169 .37439 .59028 Mtetra
.37439 .59028 .37591 .59169 .37842 .59093 .37689 .58952 Mtetra
.37689 .58952 .37842 .59093 .38092 .59016 .3794 .58876 Mtetra
.3794 .58876 .38092 .59016 .39291 .36086 .38191 .58799 Mtetra
0 0 .256 r
.38191 .58799 .39291 .36086 .39525 .36005 .39385 .35855 Mtetra
.664 .741 .907 r
.39385 .35855 .39525 .36005 .3976 .35923 .3962 .35773 Mtetra
.3962 .35773 .3976 .35923 .39996 .35842 .39855 .35692 Mtetra
.39855 .35692 .39996 .35842 .40231 .35761 .4009 .3561 Mtetra
.4009 .3561 .40231 .35761 .40467 .35679 .40326 .35529 Mtetra
.40326 .35529 .40467 .35679 .40669 .36502 .40562 .35447 Mtetra
.014 0 .49 r
.40562 .35447 .40669 .36502 .40855 .37807 .40765 .3627 Mtetra
0 0 .428 r
.40765 .3627 .40855 .37807 .41055 .38787 .40952 .37575 Mtetra
0 0 .466 r
.40952 .37575 .41055 .38787 .41265 .39546 .41153 .38556 Mtetra
.031 .017 .505 r
.41153 .38556 .41265 .39546 .41481 .40148 .41363 .39315 Mtetra
.074 .067 .543 r
.41363 .39315 .41481 .40148 .41702 .40632 .4158 .39917 Mtetra
.117 .116 .58 r
.4158 .39917 .41702 .40632 .41928 .41029 .41802 .40402 Mtetra
.158 .163 .614 r
.41802 .40402 .41928 .41029 .42156 .41356 .42027 .40798 Mtetra
.197 .208 .645 r
.42027 .40798 .42156 .41356 .42387 .4163 .42256 .41126 Mtetra
.233 .25 .673 r
.42256 .41126 .42387 .4163 .42621 .41859 .42488 .41399 Mtetra
.267 .289 .699 r
.42488 .41399 .42621 .41859 .42855 .42052 .42721 .41628 Mtetra
.298 .325 .721 r
.42721 .41628 .42855 .42052 .43092 .42216 .42957 .41822 Mtetra
.326 .358 .741 r
.42957 .41822 .43092 .42216 .43329 .42355 .43194 .41986 Mtetra
.351 .388 .759 r
.43194 .41986 .43329 .42355 .43568 .42473 .43432 .42124 Mtetra
.374 .414 .774 r
.43432 .42124 .43568 .42473 .43808 .42573 .43671 .42242 Mtetra
.395 .439 .788 r
.43671 .42242 .43808 .42573 .44049 .42658 .43911 .42342 Mtetra
.414 .46 .8 r
.43911 .42342 .44049 .42658 .4429 .42729 .44152 .42426 Mtetra
.43 .48 .81 r
.44152 .42426 .4429 .42729 .44532 .42788 .44394 .42498 Mtetra
.445 .498 .819 r
.44394 .42498 .44532 .42788 .44775 .42838 .44636 .42557 Mtetra
.459 .514 .827 r
.44636 .42557 .44775 .42838 .45019 .42878 .4488 .42606 Mtetra
.471 .528 .834 r
.4488 .42606 .45019 .42878 .45263 .4291 .45124 .42646 Mtetra
.482 .541 .841 r
.45124 .42646 .45263 .4291 .45507 .42936 .45368 .42679 Mtetra
.492 .553 .846 r
.45368 .42679 .45507 .42936 .45752 .42955 .45613 .42704 Mtetra
.501 .564 .851 r
.45613 .42704 .45752 .42955 .45998 .42968 .45859 .42723 Mtetra
.509 .573 .855 r
.45859 .42723 .45998 .42968 .46244 .42976 .46105 .42736 Mtetra
.517 .582 .859 r
.46105 .42736 .46244 .42976 .46491 .4298 .46351 .42744 Mtetra
.524 .59 .863 r
.46351 .42744 .46491 .4298 .46738 .42979 .46598 .42747 Mtetra
.53 .597 .866 r
.46598 .42747 .46738 .42979 .46985 .42975 .46845 .42746 Mtetra
.535 .604 .869 r
.46845 .42746 .46985 .42975 .47233 .42967 .47093 .42742 Mtetra
.54 .61 .872 r
.47093 .42742 .47233 .42967 .47481 .42956 .47341 .42734 Mtetra
.545 .616 .874 r
.47341 .42734 .47481 .42956 .47729 .42942 .4759 .42723 Mtetra
.549 .621 .876 r
.4759 .42723 .47729 .42942 .47978 .42926 .47839 .42709 Mtetra
.553 .626 .878 r
.47839 .42709 .47978 .42926 .48228 .42907 .48088 .42692 Mtetra
.557 .63 .88 r
.48088 .42692 .48228 .42907 .48477 .42886 .48338 .42673 Mtetra
.56 .634 .881 r
.48338 .42673 .48477 .42886 .48727 .42863 .48588 .42652 Mtetra
.563 .637 .883 r
.48588 .42652 .48727 .42863 .48977 .42838 .48838 .42629 Mtetra
.566 .641 .884 r
.48838 .42629 .48977 .42838 .49228 .42812 .49089 .42604 Mtetra
.569 .644 .885 r
.49089 .42604 .49228 .42812 .49479 .42784 .4934 .42577 Mtetra
.571 .647 .886 r
.4934 .42577 .49479 .42784 .4973 .42754 .49591 .42549 Mtetra
.573 .649 .887 r
.49591 .42549 .4973 .42754 .49982 .42723 .49843 .42519 Mtetra
.575 .652 .888 r
.49843 .42519 .49982 .42723 .50234 .42691 .50095 .42488 Mtetra
.577 .654 .889 r
.50095 .42488 .50234 .42691 .50486 .42658 .50347 .42456 Mtetra
.578 .656 .89 r
.50347 .42456 .50486 .42658 .50739 .42623 .506 .42422 Mtetra
.58 .658 .89 r
.506 .42422 .50739 .42623 .50991 .42588 .50853 .42388 Mtetra
.581 .659 .891 r
.50853 .42388 .50991 .42588 .51245 .42552 .51106 .42352 Mtetra
.583 .661 .892 r
.51106 .42352 .51245 .42552 .51498 .42515 .5136 .42316 Mtetra
.584 .662 .892 r
.5136 .42316 .51498 .42515 .51752 .42478 .51614 .42279 Mtetra
.585 .664 .892 r
.51614 .42279 .51752 .42478 .52006 .4244 .51868 .42242 Mtetra
.586 .665 .893 r
.51868 .42242 .52006 .4244 .52261 .42401 .52122 .42203 Mtetra
.586 .666 .893 r
.52122 .42203 .52261 .42401 .52515 .42362 .52377 .42164 Mtetra
.587 .666 .894 r
.52377 .42164 .52515 .42362 .5277 .42322 .52632 .42125 Mtetra
.588 .667 .894 r
.52632 .42125 .5277 .42322 .53026 .42282 .52888 .42085 Mtetra
.588 .668 .894 r
.52888 .42085 .53026 .42282 .53281 .42242 .53143 .42045 Mtetra
.589 .668 .894 r
.53143 .42045 .53281 .42242 .53537 .42201 .53399 .42004 Mtetra
.589 .669 .894 r
.53399 .42004 .53537 .42201 .53793 .4216 .53656 .41963 Mtetra
.589 .669 .895 r
.53656 .41963 .53793 .4216 .5405 .42119 .53912 .41922 Mtetra
.53912 .41922 .5405 .42119 .54307 .42078 .54169 .41881 Mtetra
.54169 .41881 .54307 .42078 .54564 .42037 .54427 .4184 Mtetra
.54427 .4184 .54564 .42037 .54821 .41996 .54684 .41799 Mtetra
.54684 .41799 .54821 .41996 .55079 .41955 .54942 .41757 Mtetra
.54942 .41757 .55079 .41955 .55337 .41914 .552 .41716 Mtetra
.589 .669 .894 r
.552 .41716 .55337 .41914 .55596 .41873 .55459 .41675 Mtetra
.589 .668 .894 r
.55459 .41675 .55596 .41873 .55854 .41832 .55718 .41634 Mtetra
.588 .668 .894 r
.55718 .41634 .55854 .41832 .56113 .41792 .55977 .41593 Mtetra
.588 .667 .894 r
.55977 .41593 .56113 .41792 .56373 .41752 .56236 .41552 Mtetra
.587 .666 .894 r
.56236 .41552 .56373 .41752 .56632 .41713 .56496 .41512 Mtetra
.586 .666 .893 r
.56496 .41512 .56632 .41713 .56892 .41674 .56756 .41473 Mtetra
.586 .665 .893 r
.56756 .41473 .56892 .41674 .57153 .41635 .57017 .41433 Mtetra
.585 .663 .892 r
.57017 .41433 .57153 .41635 .57413 .41597 .57277 .41395 Mtetra
.584 .662 .892 r
.57277 .41395 .57413 .41597 .57674 .4156 .57538 .41357 Mtetra
.583 .661 .891 r
.57538 .41357 .57674 .4156 .57936 .41524 .578 .41319 Mtetra
.581 .659 .891 r
.578 .41319 .57936 .41524 .58197 .41488 .58061 .41283 Mtetra
.58 .658 .89 r
.58061 .41283 .58197 .41488 .58459 .41453 .58324 .41247 Mtetra
.579 .656 .89 r
.58324 .41247 .58459 .41453 .58722 .4142 .58586 .41212 Mtetra
.577 .654 .889 r
.58586 .41212 .58722 .4142 .58984 .41388 .58849 .41178 Mtetra
.575 .652 .888 r
.58849 .41178 .58984 .41388 .59247 .41356 .59112 .41146 Mtetra
.573 .649 .887 r
.59112 .41146 .59247 .41356 .59511 .41327 .59375 .41114 Mtetra
.571 .647 .886 r
.59375 .41114 .59511 .41327 .59775 .41298 .59639 .41084 Mtetra
.569 .644 .885 r
.59639 .41084 .59775 .41298 .60039 .41272 .59903 .41056 Mtetra
.567 .641 .884 r
.59903 .41056 .60039 .41272 .60303 .41247 .60168 .41029 Mtetra
.564 .637 .882 r
.60168 .41029 .60303 .41247 .60568 .41224 .60433 .41004 Mtetra
.561 .634 .881 r
.60433 .41004 .60568 .41224 .60834 .41204 .60698 .40981 Mtetra
.558 .63 .879 r
.60698 .40981 .60834 .41204 .61099 .41186 .60964 .40961 Mtetra
.554 .625 .877 r
.60964 .40961 .61099 .41186 .61366 .4117 .6123 .40942 Mtetra
.551 .621 .875 r
.6123 .40942 .61366 .4117 .61632 .41158 .61497 .40927 Mtetra
.547 .616 .873 r
.61497 .40927 .61632 .41158 .619 .41148 .61764 .40914 Mtetra
.542 .61 .871 r
.61764 .40914 .619 .41148 .62167 .41143 .62032 .40904 Mtetra
.537 .604 .868 r
.62032 .40904 .62167 .41143 .62435 .41141 .623 .40898 Mtetra
.532 .598 .865 r
.623 .40898 .62435 .41141 .62704 .41143 .62569 .40896 Mtetra
.526 .59 .862 r
.62569 .40896 .62704 .41143 .62973 .4115 .62838 .40898 Mtetra
.52 .583 .858 r
.62838 .40898 .62973 .4115 .63243 .41163 .63107 .40905 Mtetra
.513 .574 .854 r
.63107 .40905 .63243 .41163 .63513 .41181 .63378 .40918 Mtetra
.506 .565 .849 r
.63378 .40918 .63513 .41181 .63785 .41206 .63649 .40936 Mtetra
.498 .554 .844 r
.63649 .40936 .63785 .41206 .64056 .41239 .6392 .40961 Mtetra
.489 .543 .839 r
.6392 .40961 .64056 .41239 .64329 .4128 .64192 .40993 Mtetra
.479 .53 .832 r
.64192 .40993 .64329 .4128 .64602 .4133 .64466 .41034 Mtetra
.468 .517 .825 r
.64466 .41034 .64602 .4133 .64877 .41392 .64739 .41085 Mtetra
.456 .502 .817 r
.64739 .41085 .64877 .41392 .65152 .41466 .65014 .41146 Mtetra
.443 .485 .808 r
.65014 .41146 .65152 .41466 .65428 .41554 .6529 .4122 Mtetra
.429 .467 .798 r
.6529 .4122 .65428 .41554 .65706 .41659 .65567 .41308 Mtetra
.413 .448 .787 r
.65567 .41308 .65706 .41659 .65985 .41783 .65845 .41413 Mtetra
.396 .426 .774 r
.65845 .41413 .65985 .41783 .66266 .41931 .66125 .41537 Mtetra
.377 .402 .76 r
.66125 .41537 .66266 .41931 .66548 .42106 .66406 .41684 Mtetra
.356 .377 .744 r
.66406 .41684 .66548 .42106 .66833 .42313 .66689 .41859 Mtetra
.334 .349 .727 r
.66689 .41859 .66833 .42313 .6712 .4256 .66974 .42067 Mtetra
.31 .319 .707 r
.66974 .42067 .6712 .4256 .6741 .42857 .67262 .42314 Mtetra
.284 .287 .686 r
.67262 .42314 .6741 .42857 .67704 .43214 .67553 .4261 Mtetra
.257 .253 .663 r
.67553 .4261 .67704 .43214 .68003 .43649 .67848 .42967 Mtetra
.229 .218 .638 r
.67848 .42967 .68003 .43649 .68308 .44186 .68147 .43403 Mtetra
.199 .181 .612 r
.68147 .43403 .68308 .44186 .68621 .44857 .68453 .43939 Mtetra
.17 .144 .584 r
.68453 .43939 .68621 .44857 .68945 .45713 .68767 .44611 Mtetra
.14 .108 .557 r
.68767 .44611 .68945 .45713 .69284 .46834 .69091 .45468 Mtetra
.112 .072 .529 r
.69091 .45468 .69284 .46834 .69646 .4835 .69431 .46589 Mtetra
.085 .039 .502 r
.69431 .46589 .69646 .4835 .69982 .49326 .69795 .48106 Mtetra
.128 .092 .545 r
.69795 .48106 .69982 .49326 .70264 .4924 .70132 .49082 Mtetra
.645 .763 .934 r
.70132 .49082 .70264 .4924 .70546 .49154 .70414 .48996 Mtetra
.70414 .48996 .70546 .49154 .70828 .49069 .70697 .4891 Mtetra
.70697 .4891 .70828 .49069 .71111 .48983 .7098 .48824 Mtetra
.7098 .48824 .71111 .48983 .71394 .48897 .71263 .48738 Mtetra
.71263 .48738 .71394 .48897 .70317 .25353 .71546 .48652 Mtetra
0 0 .4 r
.71546 .48652 .70317 .25353 .7058 .25262 .70457 .25094 Mtetra
.664 .741 .907 r
.70457 .25094 .7058 .25262 .70843 .25171 .70721 .25003 Mtetra
.70721 .25003 .70843 .25171 .71106 .2508 .70984 .24912 Mtetra
.70984 .24912 .71106 .2508 .71369 .24989 .71247 .24821 Mtetra
.71247 .24821 .71369 .24989 .71636 .24937 .71511 .24729 Mtetra
.605 .666 .882 r
.71511 .24729 .71636 .24937 .72003 .2649 .71778 .24677 Mtetra
.103 .049 .505 r
.71778 .24677 .72003 .2649 .72348 .27634 .72147 .26231 Mtetra
.131 .083 .531 r
.72147 .26231 .72348 .27634 .72678 .28506 .72493 .27375 Mtetra
.16 .118 .558 r
.72493 .27375 .72678 .28506 .72997 .29188 .72823 .28247 Mtetra
.19 .154 .585 r
.72823 .28247 .72997 .29188 .73308 .29732 .73143 .28929 Mtetra
.22 .191 .611 r
.73143 .28929 .73308 .29732 .73614 .30172 .73455 .29473 Mtetra
.249 .226 .637 r
.73455 .29473 .73614 .30172 .73915 .30533 .73762 .29913 Mtetra
.277 .261 .66 r
.73762 .29913 .73915 .30533 .74214 .30831 .74064 .30274 Mtetra
.303 .294 .683 r
.74064 .30274 .74214 .30831 .74509 .31079 .74363 .30572 Mtetra
.328 .325 .703 r
.74363 .30572 .74509 .31079 .74803 .31287 .74659 .30821 Mtetra
.351 .354 .722 r
.74659 .30821 .74803 .31287 .75095 .31462 .74954 .31028 Mtetra
.373 .38 .739 r
.74954 .31028 .75095 .31462 .75386 .31608 .75246 .31203 Mtetra
.393 .405 .754 r
.75246 .31203 .75386 .31608 .75676 .31731 .75538 .31349 Mtetra
.411 .428 .768 r
.75538 .31349 .75676 .31731 .75965 .31835 .75828 .31472 Mtetra
.427 .449 .78 r
.75828 .31472 .75965 .31835 .76253 .31921 .76118 .31575 Mtetra
.442 .468 .791 r
.76118 .31575 .76253 .31921 .76541 .31993 .76406 .31661 Mtetra
.456 .486 .801 r
.76406 .31661 .76541 .31993 .76828 .32051 .76695 .31733 Mtetra
.469 .501 .809 r
.76695 .31733 .76828 .32051 .77115 .32099 .76983 .31792 Mtetra
.48 .516 .817 r
.76983 .31792 .77115 .32099 .77402 .32137 .7727 .31839 Mtetra
.49 .529 .824 r
.7727 .31839 .77402 .32137 .77688 .32166 .77557 .31877 Mtetra
.5 .541 .831 r
.77557 .31877 .77688 .32166 .77974 .32187 .77844 .31906 Mtetra
.508 .552 .836 r
.77844 .31906 .77974 .32187 .78261 .32202 .78131 .31927 Mtetra
.516 .562 .841 r
.78131 .31927 .78261 .32202 .78547 .3221 .78418 .31941 Mtetra
.523 .572 .846 r
.78418 .31941 .78547 .3221 .78833 .32213 .78705 .31949 Mtetra
.529 .58 .85 r
.78705 .31949 .78833 .32213 .7912 .32211 .78992 .31952 Mtetra
.535 .588 .854 r
.78992 .31952 .7912 .32211 .79406 .32205 .79278 .3195 Mtetra
.541 .595 .857 r
.79278 .3195 .79406 .32205 .79692 .32194 .79565 .31943 Mtetra
.546 .601 .86 r
.79565 .31943 .79692 .32194 .79979 .3218 .79852 .31932 Mtetra
.55 .607 .863 r
.79852 .31932 .79979 .3218 .80265 .32162 .80139 .31918 Mtetra
.554 .613 .866 r
.80139 .31918 .80265 .32162 .80552 .32141 .80426 .319 Mtetra
.558 .618 .868 r
.80426 .319 .80552 .32141 .80839 .32117 .80714 .31879 Mtetra
.562 .623 .87 r
.80714 .31879 .80839 .32117 .81126 .32091 .81001 .31855 Mtetra
.565 .627 .872 r
.81001 .31855 .81126 .32091 .81414 .32063 .81289 .31828 Mtetra
.568 .631 .874 r
.81289 .31828 .81414 .32063 .81701 .32032 .81577 .318 Mtetra
.571 .635 .875 r
.81577 .318 .81701 .32032 .81989 .31999 .81865 .31769 Mtetra
.573 .638 .877 r
.81865 .31769 .81989 .31999 .82277 .31964 .82153 .31736 Mtetra
.576 .641 .878 r
.82153 .31736 .82277 .31964 .82565 .31928 .82441 .31701 Mtetra
.578 .644 .88 r
.82441 .31701 .82565 .31928 .82853 .3189 .8273 .31664 Mtetra
.58 .646 .881 r
.8273 .31664 .82853 .3189 .83142 .31851 .83019 .31626 Mtetra
.582 .649 .882 r
.83019 .31626 .83142 .31851 .83431 .31811 .83308 .31587 Mtetra
.583 .651 .883 r
.83308 .31587 .83431 .31811 .8372 .31769 .83597 .31546 Mtetra
.568 .655 .895 r
.20319 .52025 .2047 .52211 .20692 .52186 .20541 .52 Mtetra
.57 .657 .895 r
.20541 .52 .20692 .52186 .20914 .52159 .20762 .51975 Mtetra
.572 .659 .896 r
.20762 .51975 .20914 .52159 .21136 .52132 .20985 .51948 Mtetra
.573 .66 .897 r
.20985 .51948 .21136 .52132 .21358 .52104 .21207 .51921 Mtetra
.575 .662 .897 r
.21207 .51921 .21358 .52104 .21581 .52075 .2143 .51892 Mtetra
.576 .664 .898 r
.2143 .51892 .21581 .52075 .21804 .52045 .21653 .51863 Mtetra
.577 .665 .898 r
.21653 .51863 .21804 .52045 .22028 .52014 .21876 .51833 Mtetra
.578 .666 .898 r
.21876 .51833 .22028 .52014 .22251 .51984 .221 .51803 Mtetra
.579 .667 .899 r
.221 .51803 .22251 .51984 .22475 .51952 .22324 .51771 Mtetra
.58 .668 .899 r
.22324 .51771 .22475 .51952 .227 .5192 .22549 .5174 Mtetra
.581 .669 .899 r
.22549 .5174 .227 .5192 .22924 .51888 .22773 .51708 Mtetra
.582 .669 .899 r
.22773 .51708 .22924 .51888 .23149 .51855 .22998 .51675 Mtetra
.582 .67 .9 r
.22998 .51675 .23149 .51855 .23375 .51822 .23223 .51642 Mtetra
.582 .671 .9 r
.23223 .51642 .23375 .51822 .236 .51789 .23449 .51609 Mtetra
.583 .671 .9 r
.23449 .51609 .236 .51789 .23826 .51756 .23675 .51576 Mtetra
.23675 .51576 .23826 .51756 .24052 .51722 .23901 .51543 Mtetra
.23901 .51543 .24052 .51722 .24278 .51689 .24127 .51509 Mtetra
.24127 .51509 .24278 .51689 .24504 .51655 .24354 .51475 Mtetra
.24354 .51475 .24504 .51655 .24731 .51622 .2458 .51442 Mtetra
.2458 .51442 .24731 .51622 .24958 .51589 .24808 .51408 Mtetra
.24808 .51408 .24958 .51589 .25185 .51555 .25035 .51375 Mtetra
.582 .671 .9 r
.25035 .51375 .25185 .51555 .25413 .51522 .25262 .51341 Mtetra
.582 .67 .9 r
.25262 .51341 .25413 .51522 .2564 .5149 .2549 .51308 Mtetra
.582 .669 .899 r
.2549 .51308 .2564 .5149 .25868 .51457 .25718 .51275 Mtetra
.581 .669 .899 r
.25718 .51275 .25868 .51457 .26097 .51425 .25946 .51242 Mtetra
.58 .668 .899 r
.25946 .51242 .26097 .51425 .26325 .51393 .26175 .5121 Mtetra
.579 .667 .899 r
.26175 .5121 .26325 .51393 .26553 .51362 .26404 .51178 Mtetra
.578 .666 .898 r
.26404 .51178 .26553 .51362 .26782 .51332 .26633 .51147 Mtetra
.577 .665 .898 r
.26633 .51147 .26782 .51332 .27011 .51302 .26862 .51116 Mtetra
.576 .663 .897 r
.26862 .51116 .27011 .51302 .27241 .51273 .27091 .51086 Mtetra
.575 .662 .897 r
.27091 .51086 .27241 .51273 .2747 .51244 .27321 .51057 Mtetra
.573 .66 .896 r
.27321 .51057 .2747 .51244 .277 .51217 .2755 .51029 Mtetra
.572 .659 .896 r
.2755 .51029 .277 .51217 .27929 .5119 .2778 .51001 Mtetra
.57 .657 .895 r
.2778 .51001 .27929 .5119 .28159 .51165 .28011 .50974 Mtetra
.568 .654 .894 r
.28011 .50974 .28159 .51165 .2839 .51141 .28241 .50949 Mtetra
.566 .652 .894 r
.28241 .50949 .2839 .51141 .2862 .51118 .28471 .50924 Mtetra
.564 .65 .893 r
.28471 .50924 .2862 .51118 .28851 .51096 .28702 .50901 Mtetra
.561 .647 .892 r
.28702 .50901 .28851 .51096 .29081 .51077 .28933 .5088 Mtetra
.558 .644 .891 r
.28933 .5088 .29081 .51077 .29312 .51058 .29164 .5086 Mtetra
.556 .64 .889 r
.29164 .5086 .29312 .51058 .29543 .51042 .29395 .50841 Mtetra
.552 .637 .888 r
.29395 .50841 .29543 .51042 .29775 .51028 .29627 .50825 Mtetra
.549 .633 .887 r
.29627 .50825 .29775 .51028 .30006 .51016 .29858 .5081 Mtetra
.545 .628 .885 r
.29858 .5081 .30006 .51016 .30237 .51006 .3009 .50798 Mtetra
.541 .624 .883 r
.3009 .50798 .30237 .51006 .30469 .50999 .30322 .50789 Mtetra
.536 .618 .881 r
.30322 .50789 .30469 .50999 .30701 .50996 .30554 .50782 Mtetra
.531 .613 .879 r
.30554 .50782 .30701 .50996 .30932 .50995 .30786 .50778 Mtetra
.526 .607 .877 r
.30786 .50778 .30932 .50995 .31164 .50998 .31018 .50777 Mtetra
.52 .6 .874 r
.31018 .50777 .31164 .50998 .31396 .51005 .3125 .5078 Mtetra
.513 .592 .871 r
.3125 .5078 .31396 .51005 .31628 .51017 .31483 .50787 Mtetra
.506 .584 .867 r
.31483 .50787 .31628 .51017 .3186 .51033 .31715 .50798 Mtetra
.498 .575 .864 r
.31715 .50798 .3186 .51033 .32092 .51055 .31947 .50814 Mtetra
.49 .565 .859 r
.31947 .50814 .32092 .51055 .32324 .51083 .3218 .50836 Mtetra
.48 .554 .854 r
.3218 .50836 .32324 .51083 .32556 .51118 .32412 .50864 Mtetra
.469 .542 .849 r
.32412 .50864 .32556 .51118 .32788 .5116 .32644 .50899 Mtetra
.458 .529 .843 r
.32644 .50899 .32788 .5116 .3302 .51212 .32877 .50941 Mtetra
.445 .514 .835 r
.32877 .50941 .3302 .51212 .33251 .51273 .33109 .50992 Mtetra
.43 .498 .827 r
.33109 .50992 .33251 .51273 .33483 .51346 .33341 .51054 Mtetra
.414 .479 .818 r
.33341 .51054 .33483 .51346 .33714 .51432 .33572 .51126 Mtetra
.397 .459 .807 r
.33572 .51126 .33714 .51432 .33944 .51532 .33804 .51212 Mtetra
.377 .436 .795 r
.33804 .51212 .33944 .51532 .34174 .51651 .34035 .51313 Mtetra
.355 .411 .781 r
.34035 .51313 .34174 .51651 .34404 .5179 .34265 .51431 Mtetra
.331 .383 .765 r
.34265 .51431 .34404 .5179 .34633 .51953 .34495 .5157 Mtetra
.304 .352 .747 r
.34495 .5157 .34633 .51953 .3486 .52145 .34724 .51733 Mtetra
.275 .318 .726 r
.34724 .51733 .3486 .52145 .35087 .52373 .34952 .51925 Mtetra
.242 .281 .702 r
.34952 .51925 .35087 .52373 .35312 .52643 .35179 .52153 Mtetra
.207 .24 .675 r
.35179 .52153 .35312 .52643 .35535 .52966 .35405 .52423 Mtetra
.17 .196 .646 r
.35405 .52423 .35535 .52966 .35755 .53357 .35628 .52747 Mtetra
.13 .15 .613 r
.35628 .52747 .35755 .53357 .35972 .53833 .35849 .53137 Mtetra
.088 .101 .577 r
.35849 .53137 .35972 .53833 .36185 .54423 .36067 .53614 Mtetra
.045 .051 .539 r
.36067 .53614 .36185 .54423 .36392 .55165 .3628 .54203 Mtetra
.002 0 .5 r
.3628 .54203 .36392 .55165 .3659 .56121 .36487 .54946 Mtetra
0 0 .46 r
.36487 .54946 .3659 .56121 .36775 .57389 .36685 .55903 Mtetra
0 0 .42 r
.36685 .55903 .36775 .57389 .3694 .59137 .36871 .57171 Mtetra
0 0 .383 r
.36871 .57171 .3694 .59137 .37188 .59104 .37038 .5892 Mtetra
.573 .677 .91 r
.37038 .5892 .37188 .59104 .37439 .59028 .37286 .58887 Mtetra
.645 .763 .934 r
.37286 .58887 .37439 .59028 .37689 .58952 .37537 .58811 Mtetra
.37537 .58811 .37689 .58952 .3794 .58876 .37788 .58735 Mtetra
.37788 .58735 .3794 .58876 .38191 .58799 .38039 .58658 Mtetra
.38039 .58658 .38191 .58799 .39385 .35855 .38291 .58581 Mtetra
0 0 .256 r
.38291 .58581 .39385 .35855 .3962 .35773 .39479 .35623 Mtetra
.664 .741 .907 r
.39479 .35623 .3962 .35773 .39855 .35692 .39714 .35541 Mtetra
.39714 .35541 .39855 .35692 .4009 .3561 .3995 .35459 Mtetra
.3995 .35459 .4009 .3561 .40326 .35529 .40186 .35378 Mtetra
.40186 .35378 .40326 .35529 .40562 .35447 .40422 .35296 Mtetra
.40422 .35296 .40562 .35447 .40765 .3627 .40658 .35214 Mtetra
.014 0 .49 r
.40658 .35214 .40765 .3627 .40952 .37575 .40861 .36037 Mtetra
0 0 .428 r
.40861 .36037 .40952 .37575 .41153 .38556 .41049 .37343 Mtetra
0 0 .466 r
.41049 .37343 .41153 .38556 .41363 .39315 .4125 .38324 Mtetra
.031 .017 .505 r
.4125 .38324 .41363 .39315 .4158 .39917 .41461 .39084 Mtetra
.074 .067 .543 r
.41461 .39084 .4158 .39917 .41802 .40402 .41678 .39686 Mtetra
.117 .116 .58 r
.41678 .39686 .41802 .40402 .42027 .40798 .41901 .40171 Mtetra
.158 .163 .614 r
.41901 .40171 .42027 .40798 .42256 .41126 .42127 .40567 Mtetra
.197 .208 .645 r
.42127 .40567 .42256 .41126 .42488 .41399 .42357 .40895 Mtetra
.233 .25 .673 r
.42357 .40895 .42488 .41399 .42721 .41628 .42589 .41168 Mtetra
.267 .289 .699 r
.42589 .41168 .42721 .41628 .42957 .41822 .42823 .41397 Mtetra
.298 .325 .721 r
.42823 .41397 .42957 .41822 .43194 .41986 .43058 .41591 Mtetra
.326 .358 .741 r
.43058 .41591 .43194 .41986 .43432 .42124 .43296 .41754 Mtetra
.351 .388 .759 r
.43296 .41754 .43432 .42124 .43671 .42242 .43534 .41893 Mtetra
.374 .414 .774 r
.43534 .41893 .43671 .42242 .43911 .42342 .43774 .42011 Mtetra
.395 .439 .788 r
.43774 .42011 .43911 .42342 .44152 .42426 .44014 .4211 Mtetra
.414 .46 .8 r
.44014 .4211 .44152 .42426 .44394 .42498 .44256 .42195 Mtetra
.43 .48 .81 r
.44256 .42195 .44394 .42498 .44636 .42557 .44498 .42266 Mtetra
.445 .498 .819 r
.44498 .42266 .44636 .42557 .4488 .42606 .44741 .42325 Mtetra
.459 .514 .827 r
.44741 .42325 .4488 .42606 .45124 .42646 .44985 .42374 Mtetra
.471 .528 .834 r
.44985 .42374 .45124 .42646 .45368 .42679 .45229 .42414 Mtetra
.482 .541 .841 r
.45229 .42414 .45368 .42679 .45613 .42704 .45474 .42446 Mtetra
.492 .553 .846 r
.45474 .42446 .45613 .42704 .45859 .42723 .45719 .42471 Mtetra
.501 .564 .851 r
.45719 .42471 .45859 .42723 .46105 .42736 .45965 .4249 Mtetra
.509 .573 .855 r
.45965 .4249 .46105 .42736 .46351 .42744 .46211 .42503 Mtetra
.517 .582 .859 r
.46211 .42503 .46351 .42744 .46598 .42747 .46458 .42511 Mtetra
.524 .59 .863 r
.46458 .42511 .46598 .42747 .46845 .42746 .46706 .42514 Mtetra
.53 .597 .866 r
.46706 .42514 .46845 .42746 .47093 .42742 .46953 .42513 Mtetra
.535 .604 .869 r
.46953 .42513 .47093 .42742 .47341 .42734 .47202 .42508 Mtetra
.54 .61 .872 r
.47202 .42508 .47341 .42734 .4759 .42723 .4745 .425 Mtetra
.545 .616 .874 r
.4745 .425 .4759 .42723 .47839 .42709 .47699 .42489 Mtetra
.549 .621 .876 r
.47699 .42489 .47839 .42709 .48088 .42692 .47948 .42475 Mtetra
.553 .626 .878 r
.47948 .42475 .48088 .42692 .48338 .42673 .48198 .42458 Mtetra
.557 .63 .88 r
.48198 .42458 .48338 .42673 .48588 .42652 .48448 .42439 Mtetra
.56 .634 .881 r
.48448 .42439 .48588 .42652 .48838 .42629 .48699 .42418 Mtetra
.563 .637 .883 r
.48699 .42418 .48838 .42629 .49089 .42604 .48949 .42394 Mtetra
.566 .641 .884 r
.48949 .42394 .49089 .42604 .4934 .42577 .492 .42369 Mtetra
.569 .644 .885 r
.492 .42369 .4934 .42577 .49591 .42549 .49452 .42342 Mtetra
.571 .647 .886 r
.49452 .42342 .49591 .42549 .49843 .42519 .49704 .42314 Mtetra
.573 .649 .887 r
.49704 .42314 .49843 .42519 .50095 .42488 .49956 .42284 Mtetra
.575 .652 .888 r
.49956 .42284 .50095 .42488 .50347 .42456 .50208 .42252 Mtetra
.577 .654 .889 r
.50208 .42252 .50347 .42456 .506 .42422 .50461 .4222 Mtetra
.578 .656 .89 r
.50461 .4222 .506 .42422 .50853 .42388 .50714 .42186 Mtetra
.58 .658 .89 r
.50714 .42186 .50853 .42388 .51106 .42352 .50967 .42152 Mtetra
.581 .659 .891 r
.50967 .42152 .51106 .42352 .5136 .42316 .51221 .42116 Mtetra
.583 .661 .892 r
.51221 .42116 .5136 .42316 .51614 .42279 .51475 .4208 Mtetra
.584 .662 .892 r
.51475 .4208 .51614 .42279 .51868 .42242 .51729 .42042 Mtetra
.585 .664 .892 r
.51729 .42042 .51868 .42242 .52122 .42203 .51984 .42005 Mtetra
.586 .665 .893 r
.51984 .42005 .52122 .42203 .52377 .42164 .52239 .41966 Mtetra
.586 .666 .893 r
.52239 .41966 .52377 .42164 .52632 .42125 .52494 .41927 Mtetra
.587 .666 .894 r
.52494 .41927 .52632 .42125 .52888 .42085 .5275 .41887 Mtetra
.588 .667 .894 r
.5275 .41887 .52888 .42085 .53143 .42045 .53005 .41847 Mtetra
.588 .668 .894 r
.53005 .41847 .53143 .42045 .53399 .42004 .53262 .41807 Mtetra
.589 .668 .894 r
.53262 .41807 .53399 .42004 .53656 .41963 .53518 .41766 Mtetra
.589 .669 .894 r
.53518 .41766 .53656 .41963 .53912 .41922 .53775 .41725 Mtetra
.589 .669 .895 r
.53775 .41725 .53912 .41922 .54169 .41881 .54032 .41684 Mtetra
.54032 .41684 .54169 .41881 .54427 .4184 .54289 .41642 Mtetra
.54289 .41642 .54427 .4184 .54684 .41799 .54547 .41601 Mtetra
.54547 .41601 .54684 .41799 .54942 .41757 .54805 .41559 Mtetra
.54805 .41559 .54942 .41757 .552 .41716 .55063 .41518 Mtetra
.55063 .41518 .552 .41716 .55459 .41675 .55322 .41476 Mtetra
.589 .669 .894 r
.55322 .41476 .55459 .41675 .55718 .41634 .55581 .41435 Mtetra
.589 .668 .894 r
.55581 .41435 .55718 .41634 .55977 .41593 .5584 .41394 Mtetra
.588 .668 .894 r
.5584 .41394 .55977 .41593 .56236 .41552 .56099 .41353 Mtetra
.588 .667 .894 r
.56099 .41353 .56236 .41552 .56496 .41512 .56359 .41312 Mtetra
.587 .666 .894 r
.56359 .41312 .56496 .41512 .56756 .41473 .5662 .41272 Mtetra
.586 .666 .893 r
.5662 .41272 .56756 .41473 .57017 .41433 .5688 .41232 Mtetra
.586 .665 .893 r
.5688 .41232 .57017 .41433 .57277 .41395 .57141 .41192 Mtetra
.585 .663 .892 r
.57141 .41192 .57277 .41395 .57538 .41357 .57402 .41154 Mtetra
.584 .662 .892 r
.57402 .41154 .57538 .41357 .578 .41319 .57664 .41115 Mtetra
.583 .661 .891 r
.57664 .41115 .578 .41319 .58061 .41283 .57925 .41078 Mtetra
.581 .659 .891 r
.57925 .41078 .58061 .41283 .58324 .41247 .58188 .41041 Mtetra
.58 .658 .89 r
.58188 .41041 .58324 .41247 .58586 .41212 .5845 .41005 Mtetra
.579 .656 .89 r
.5845 .41005 .58586 .41212 .58849 .41178 .58713 .4097 Mtetra
.577 .654 .889 r
.58713 .4097 .58849 .41178 .59112 .41146 .58976 .40936 Mtetra
.575 .652 .888 r
.58976 .40936 .59112 .41146 .59375 .41114 .5924 .40903 Mtetra
.573 .649 .887 r
.5924 .40903 .59375 .41114 .59639 .41084 .59504 .40872 Mtetra
.571 .647 .886 r
.59504 .40872 .59639 .41084 .59903 .41056 .59768 .40841 Mtetra
.569 .644 .885 r
.59768 .40841 .59903 .41056 .60168 .41029 .60033 .40813 Mtetra
.567 .641 .884 r
.60033 .40813 .60168 .41029 .60433 .41004 .60298 .40786 Mtetra
.564 .637 .882 r
.60298 .40786 .60433 .41004 .60698 .40981 .60563 .40761 Mtetra
.561 .634 .881 r
.60563 .40761 .60698 .40981 .60964 .40961 .60829 .40738 Mtetra
.558 .63 .879 r
.60829 .40738 .60964 .40961 .6123 .40942 .61095 .40717 Mtetra
.554 .625 .877 r
.61095 .40717 .6123 .40942 .61497 .40927 .61362 .40698 Mtetra
.551 .621 .875 r
.61362 .40698 .61497 .40927 .61764 .40914 .61629 .40682 Mtetra
.547 .616 .873 r
.61629 .40682 .61764 .40914 .62032 .40904 .61897 .4067 Mtetra
.542 .61 .871 r
.61897 .4067 .62032 .40904 .623 .40898 .62165 .4066 Mtetra
.537 .604 .868 r
.62165 .4066 .623 .40898 .62569 .40896 .62433 .40654 Mtetra
.532 .598 .865 r
.62433 .40654 .62569 .40896 .62838 .40898 .62702 .40651 Mtetra
.526 .59 .862 r
.62702 .40651 .62838 .40898 .63107 .40905 .62972 .40653 Mtetra
.52 .583 .858 r
.62972 .40653 .63107 .40905 .63378 .40918 .63242 .4066 Mtetra
.513 .574 .854 r
.63242 .4066 .63378 .40918 .63649 .40936 .63513 .40672 Mtetra
.506 .565 .849 r
.63513 .40672 .63649 .40936 .6392 .40961 .63784 .4069 Mtetra
.498 .554 .844 r
.63784 .4069 .6392 .40961 .64192 .40993 .64056 .40715 Mtetra
.489 .543 .839 r
.64056 .40715 .64192 .40993 .64466 .41034 .64329 .40747 Mtetra
.479 .53 .832 r
.64329 .40747 .64466 .41034 .64739 .41085 .64603 .40788 Mtetra
.468 .517 .825 r
.64603 .40788 .64739 .41085 .65014 .41146 .64877 .40838 Mtetra
.456 .502 .817 r
.64877 .40838 .65014 .41146 .6529 .4122 .65152 .40899 Mtetra
.443 .485 .808 r
.65152 .40899 .6529 .4122 .65567 .41308 .65429 .40973 Mtetra
.429 .467 .798 r
.65429 .40973 .65567 .41308 .65845 .41413 .65706 .41061 Mtetra
.413 .448 .787 r
.65706 .41061 .65845 .41413 .66125 .41537 .65985 .41166 Mtetra
.396 .426 .774 r
.65985 .41166 .66125 .41537 .66406 .41684 .66265 .4129 Mtetra
.377 .402 .76 r
.66265 .4129 .66406 .41684 .66689 .41859 .66547 .41437 Mtetra
.356 .377 .744 r
.66547 .41437 .66689 .41859 .66974 .42067 .6683 .41612 Mtetra
.334 .349 .727 r
.6683 .41612 .66974 .42067 .67262 .42314 .67116 .41819 Mtetra
.31 .319 .707 r
.67116 .41819 .67262 .42314 .67553 .4261 .67405 .42066 Mtetra
.284 .287 .686 r
.67405 .42066 .67553 .4261 .67848 .42967 .67696 .42363 Mtetra
.257 .253 .663 r
.67696 .42363 .67848 .42967 .68147 .43403 .67991 .4272 Mtetra
.229 .218 .638 r
.67991 .4272 .68147 .43403 .68453 .43939 .68292 .43156 Mtetra
.199 .181 .612 r
.68292 .43156 .68453 .43939 .68767 .44611 .68598 .43692 Mtetra
.17 .144 .584 r
.68598 .43692 .68767 .44611 .69091 .45468 .68913 .44364 Mtetra
.14 .108 .557 r
.68913 .44364 .69091 .45468 .69431 .46589 .69238 .45221 Mtetra
.112 .072 .529 r
.69238 .45221 .69431 .46589 .69795 .48106 .6958 .46343 Mtetra
.085 .039 .502 r
.6958 .46343 .69795 .48106 .70132 .49082 .69944 .4786 Mtetra
.128 .092 .545 r
.69944 .4786 .70132 .49082 .70414 .48996 .70283 .48837 Mtetra
.645 .763 .934 r
.70283 .48837 .70414 .48996 .70697 .4891 .70565 .48751 Mtetra
.70565 .48751 .70697 .4891 .7098 .48824 .70848 .48665 Mtetra
.70848 .48665 .7098 .48824 .71263 .48738 .71132 .48579 Mtetra
.71132 .48579 .71263 .48738 .71546 .48652 .71415 .48492 Mtetra
.71415 .48492 .71546 .48652 .70457 .25094 .71699 .48406 Mtetra
0 0 .4 r
.71699 .48406 .70457 .25094 .70721 .25003 .70598 .24835 Mtetra
.664 .741 .907 r
.70598 .24835 .70721 .25003 .70984 .24912 .70862 .24743 Mtetra
.70862 .24743 .70984 .24912 .71247 .24821 .71125 .24652 Mtetra
.71125 .24652 .71247 .24821 .71511 .24729 .71389 .2456 Mtetra
.71389 .2456 .71511 .24729 .71778 .24677 .71653 .24469 Mtetra
.605 .666 .882 r
.71653 .24469 .71778 .24677 .72147 .26231 .7192 .24416 Mtetra
.103 .049 .505 r
.7192 .24416 .72147 .26231 .72493 .27375 .72291 .25971 Mtetra
.131 .083 .531 r
.72291 .25971 .72493 .27375 .72823 .28247 .72638 .27115 Mtetra
.16 .118 .558 r
.72638 .27115 .72823 .28247 .73143 .28929 .72969 .27988 Mtetra
.19 .154 .585 r
.72969 .27988 .73143 .28929 .73455 .29473 .7329 .2867 Mtetra
.22 .191 .611 r
.7329 .2867 .73455 .29473 .73762 .29913 .73603 .29214 Mtetra
.249 .226 .637 r
.73603 .29214 .73762 .29913 .74064 .30274 .7391 .29654 Mtetra
.277 .261 .66 r
.7391 .29654 .74064 .30274 .74363 .30572 .74213 .30015 Mtetra
.303 .294 .683 r
.74213 .30015 .74363 .30572 .74659 .30821 .74513 .30313 Mtetra
.328 .325 .703 r
.74513 .30313 .74659 .30821 .74954 .31028 .7481 .30561 Mtetra
.351 .354 .722 r
.7481 .30561 .74954 .31028 .75246 .31203 .75105 .30769 Mtetra
.373 .38 .739 r
.75105 .30769 .75246 .31203 .75538 .31349 .75398 .30943 Mtetra
.393 .405 .754 r
.75398 .30943 .75538 .31349 .75828 .31472 .7569 .31089 Mtetra
.411 .428 .768 r
.7569 .31089 .75828 .31472 .76118 .31575 .75981 .31212 Mtetra
.427 .449 .78 r
.75981 .31212 .76118 .31575 .76406 .31661 .76271 .31315 Mtetra
.442 .468 .791 r
.76271 .31315 .76406 .31661 .76695 .31733 .7656 .31401 Mtetra
.456 .486 .801 r
.7656 .31401 .76695 .31733 .76983 .31792 .76849 .31473 Mtetra
.469 .501 .809 r
.76849 .31473 .76983 .31792 .7727 .31839 .77138 .31531 Mtetra
.48 .516 .817 r
.77138 .31531 .7727 .31839 .77557 .31877 .77426 .31578 Mtetra
.49 .529 .824 r
.77426 .31578 .77557 .31877 .77844 .31906 .77713 .31616 Mtetra
.5 .541 .831 r
.77713 .31616 .77844 .31906 .78131 .31927 .78001 .31645 Mtetra
.508 .552 .836 r
.78001 .31645 .78131 .31927 .78418 .31941 .78288 .31666 Mtetra
.516 .562 .841 r
.78288 .31666 .78418 .31941 .78705 .31949 .78576 .3168 Mtetra
.523 .572 .846 r
.78576 .3168 .78705 .31949 .78992 .31952 .78863 .31688 Mtetra
.529 .58 .85 r
.78863 .31688 .78992 .31952 .79278 .3195 .7915 .3169 Mtetra
.535 .588 .854 r
.7915 .3169 .79278 .3195 .79565 .31943 .79438 .31688 Mtetra
.541 .595 .857 r
.79438 .31688 .79565 .31943 .79852 .31932 .79725 .31681 Mtetra
.546 .601 .86 r
.79725 .31681 .79852 .31932 .80139 .31918 .80012 .3167 Mtetra
.55 .607 .863 r
.80012 .3167 .80139 .31918 .80426 .319 .803 .31655 Mtetra
.554 .613 .866 r
.803 .31655 .80426 .319 .80714 .31879 .80588 .31637 Mtetra
.558 .618 .868 r
.80588 .31637 .80714 .31879 .81001 .31855 .80875 .31616 Mtetra
.562 .623 .87 r
.80875 .31616 .81001 .31855 .81289 .31828 .81163 .31591 Mtetra
.565 .627 .872 r
.81163 .31591 .81289 .31828 .81577 .318 .81452 .31565 Mtetra
.568 .631 .874 r
.81452 .31565 .81577 .318 .81865 .31769 .8174 .31536 Mtetra
.571 .635 .875 r
.8174 .31536 .81865 .31769 .82153 .31736 .82028 .31505 Mtetra
.573 .638 .877 r
.82028 .31505 .82153 .31736 .82441 .31701 .82317 .31471 Mtetra
.576 .641 .878 r
.82317 .31471 .82441 .31701 .8273 .31664 .82606 .31436 Mtetra
.578 .644 .88 r
.82606 .31436 .8273 .31664 .83019 .31626 .82895 .314 Mtetra
.58 .646 .881 r
.82895 .314 .83019 .31626 .83308 .31587 .83185 .31361 Mtetra
.582 .649 .882 r
.83185 .31361 .83308 .31587 .83597 .31546 .83474 .31322 Mtetra
.566 .652 .894 r
.20168 .51837 .20319 .52025 .20541 .52 .20389 .51814 Mtetra
.568 .655 .895 r
.20389 .51814 .20541 .52 .20762 .51975 .20611 .51789 Mtetra
.57 .657 .895 r
.20611 .51789 .20762 .51975 .20985 .51948 .20833 .51763 Mtetra
.572 .659 .896 r
.20833 .51763 .20985 .51948 .21207 .51921 .21056 .51737 Mtetra
.573 .66 .897 r
.21056 .51737 .21207 .51921 .2143 .51892 .21279 .51709 Mtetra
.575 .662 .897 r
.21279 .51709 .2143 .51892 .21653 .51863 .21502 .5168 Mtetra
.576 .664 .898 r
.21502 .5168 .21653 .51863 .21876 .51833 .21725 .51651 Mtetra
.577 .665 .898 r
.21725 .51651 .21876 .51833 .221 .51803 .21949 .51621 Mtetra
.578 .666 .898 r
.21949 .51621 .221 .51803 .22324 .51771 .22173 .5159 Mtetra
.579 .667 .899 r
.22173 .5159 .22324 .51771 .22549 .5174 .22397 .51559 Mtetra
.58 .668 .899 r
.22397 .51559 .22549 .5174 .22773 .51708 .22622 .51527 Mtetra
.581 .669 .899 r
.22622 .51527 .22773 .51708 .22998 .51675 .22847 .51495 Mtetra
.582 .669 .899 r
.22847 .51495 .22998 .51675 .23223 .51642 .23072 .51462 Mtetra
.582 .67 .9 r
.23072 .51462 .23223 .51642 .23449 .51609 .23298 .51429 Mtetra
.582 .671 .9 r
.23298 .51429 .23449 .51609 .23675 .51576 .23524 .51396 Mtetra
.583 .671 .9 r
.23524 .51396 .23675 .51576 .23901 .51543 .2375 .51363 Mtetra
.2375 .51363 .23901 .51543 .24127 .51509 .23976 .51329 Mtetra
.23976 .51329 .24127 .51509 .24354 .51475 .24203 .51295 Mtetra
.24203 .51295 .24354 .51475 .2458 .51442 .2443 .51261 Mtetra
.2443 .51261 .2458 .51442 .24808 .51408 .24657 .51227 Mtetra
.24657 .51227 .24808 .51408 .25035 .51375 .24884 .51194 Mtetra
.24884 .51194 .25035 .51375 .25262 .51341 .25112 .5116 Mtetra
.582 .671 .9 r
.25112 .5116 .25262 .51341 .2549 .51308 .2534 .51126 Mtetra
.582 .67 .9 r
.2534 .51126 .2549 .51308 .25718 .51275 .25568 .51093 Mtetra
.582 .669 .899 r
.25568 .51093 .25718 .51275 .25946 .51242 .25796 .5106 Mtetra
.581 .669 .899 r
.25796 .5106 .25946 .51242 .26175 .5121 .26025 .51027 Mtetra
.58 .668 .899 r
.26025 .51027 .26175 .5121 .26404 .51178 .26254 .50995 Mtetra
.579 .667 .899 r
.26254 .50995 .26404 .51178 .26633 .51147 .26483 .50963 Mtetra
.578 .666 .898 r
.26483 .50963 .26633 .51147 .26862 .51116 .26712 .50931 Mtetra
.577 .665 .898 r
.26712 .50931 .26862 .51116 .27091 .51086 .26941 .50901 Mtetra
.576 .663 .897 r
.26941 .50901 .27091 .51086 .27321 .51057 .27171 .5087 Mtetra
.575 .662 .897 r
.27171 .5087 .27321 .51057 .2755 .51029 .27401 .50841 Mtetra
.573 .66 .896 r
.27401 .50841 .2755 .51029 .2778 .51001 .27631 .50812 Mtetra
.572 .659 .896 r
.27631 .50812 .2778 .51001 .28011 .50974 .27861 .50784 Mtetra
.57 .657 .895 r
.27861 .50784 .28011 .50974 .28241 .50949 .28092 .50758 Mtetra
.568 .654 .894 r
.28092 .50758 .28241 .50949 .28471 .50924 .28323 .50732 Mtetra
.566 .652 .894 r
.28323 .50732 .28471 .50924 .28702 .50901 .28553 .50707 Mtetra
.564 .65 .893 r
.28553 .50707 .28702 .50901 .28933 .5088 .28785 .50684 Mtetra
.561 .647 .892 r
.28785 .50684 .28933 .5088 .29164 .5086 .29016 .50662 Mtetra
.558 .644 .891 r
.29016 .50662 .29164 .5086 .29395 .50841 .29247 .50642 Mtetra
.556 .64 .889 r
.29247 .50642 .29395 .50841 .29627 .50825 .29479 .50624 Mtetra
.552 .637 .888 r
.29479 .50624 .29627 .50825 .29858 .5081 .29711 .50607 Mtetra
.549 .633 .887 r
.29711 .50607 .29858 .5081 .3009 .50798 .29942 .50592 Mtetra
.545 .628 .885 r
.29942 .50592 .3009 .50798 .30322 .50789 .30174 .5058 Mtetra
.541 .624 .883 r
.30174 .5058 .30322 .50789 .30554 .50782 .30407 .5057 Mtetra
.536 .618 .881 r
.30407 .5057 .30554 .50782 .30786 .50778 .30639 .50563 Mtetra
.531 .613 .879 r
.30639 .50563 .30786 .50778 .31018 .50777 .30871 .50559 Mtetra
.526 .607 .877 r
.30871 .50559 .31018 .50777 .3125 .5078 .31104 .50558 Mtetra
.52 .6 .874 r
.31104 .50558 .3125 .5078 .31483 .50787 .31336 .50561 Mtetra
.513 .592 .871 r
.31336 .50561 .31483 .50787 .31715 .50798 .31569 .50568 Mtetra
.506 .584 .867 r
.31569 .50568 .31715 .50798 .31947 .50814 .31802 .50579 Mtetra
.498 .575 .864 r
.31802 .50579 .31947 .50814 .3218 .50836 .32035 .50595 Mtetra
.49 .565 .859 r
.32035 .50595 .3218 .50836 .32412 .50864 .32267 .50617 Mtetra
.48 .554 .854 r
.32267 .50617 .32412 .50864 .32644 .50899 .325 .50644 Mtetra
.469 .542 .849 r
.325 .50644 .32644 .50899 .32877 .50941 .32733 .50679 Mtetra
.458 .529 .843 r
.32733 .50679 .32877 .50941 .33109 .50992 .32965 .50721 Mtetra
.445 .514 .835 r
.32965 .50721 .33109 .50992 .33341 .51054 .33198 .50773 Mtetra
.43 .498 .827 r
.33198 .50773 .33341 .51054 .33572 .51126 .3343 .50834 Mtetra
.414 .479 .818 r
.3343 .50834 .33572 .51126 .33804 .51212 .33662 .50906 Mtetra
.397 .459 .807 r
.33662 .50906 .33804 .51212 .34035 .51313 .33894 .50992 Mtetra
.377 .436 .795 r
.33894 .50992 .34035 .51313 .34265 .51431 .34125 .51092 Mtetra
.355 .411 .781 r
.34125 .51092 .34265 .51431 .34495 .5157 .34356 .51211 Mtetra
.331 .383 .765 r
.34356 .51211 .34495 .5157 .34724 .51733 .34587 .51349 Mtetra
.304 .352 .747 r
.34587 .51349 .34724 .51733 .34952 .51925 .34816 .51513 Mtetra
.275 .318 .726 r
.34816 .51513 .34952 .51925 .35179 .52153 .35045 .51705 Mtetra
.242 .281 .702 r
.35045 .51705 .35179 .52153 .35405 .52423 .35272 .51932 Mtetra
.207 .24 .675 r
.35272 .51932 .35405 .52423 .35628 .52747 .35498 .52203 Mtetra
.17 .196 .646 r
.35498 .52203 .35628 .52747 .35849 .53137 .35722 .52526 Mtetra
.13 .15 .613 r
.35722 .52526 .35849 .53137 .36067 .53614 .35943 .52917 Mtetra
.088 .101 .577 r
.35943 .52917 .36067 .53614 .3628 .54203 .36161 .53393 Mtetra
.045 .051 .539 r
.36161 .53393 .3628 .54203 .36487 .54946 .36375 .53983 Mtetra
.002 0 .5 r
.36375 .53983 .36487 .54946 .36685 .55903 .36582 .54727 Mtetra
0 0 .46 r
.36582 .54727 .36685 .55903 .36871 .57171 .36782 .55684 Mtetra
0 0 .42 r
.36782 .55684 .36871 .57171 .37038 .5892 .36968 .56953 Mtetra
0 0 .383 r
.36968 .56953 .37038 .5892 .37286 .58887 .37135 .58702 Mtetra
.573 .677 .91 r
.37135 .58702 .37286 .58887 .37537 .58811 .37384 .5867 Mtetra
.645 .763 .934 r
.37384 .5867 .37537 .58811 .37788 .58735 .37635 .58593 Mtetra
.37635 .58593 .37788 .58735 .38039 .58658 .37887 .58517 Mtetra
.37887 .58517 .38039 .58658 .38291 .58581 .38138 .5844 Mtetra
.38138 .5844 .38291 .58581 .39479 .35623 .3839 .58363 Mtetra
0 0 .256 r
.3839 .58363 .39479 .35623 .39714 .35541 .39573 .3539 Mtetra
.664 .741 .907 r
.39573 .3539 .39714 .35541 .3995 .35459 .39809 .35308 Mtetra
.39809 .35308 .3995 .35459 .40186 .35378 .40045 .35227 Mtetra
.40045 .35227 .40186 .35378 .40422 .35296 .40281 .35145 Mtetra
.40281 .35145 .40422 .35296 .40658 .35214 .40517 .35063 Mtetra
.40517 .35063 .40658 .35214 .40861 .36037 .40754 .3498 Mtetra
.014 0 .49 r
.40754 .3498 .40861 .36037 .41049 .37343 .40958 .35804 Mtetra
0 0 .428 r
.40958 .35804 .41049 .37343 .4125 .38324 .41146 .3711 Mtetra
0 0 .466 r
.41146 .3711 .4125 .38324 .41461 .39084 .41348 .38092 Mtetra
.031 .017 .505 r
.41348 .38092 .41461 .39084 .41678 .39686 .41559 .38852 Mtetra
.074 .067 .543 r
.41559 .38852 .41678 .39686 .41901 .40171 .41777 .39454 Mtetra
.117 .116 .58 r
.41777 .39454 .41901 .40171 .42127 .40567 .42 .39939 Mtetra
.158 .163 .614 r
.42 .39939 .42127 .40567 .42357 .40895 .42227 .40335 Mtetra
.197 .208 .645 r
.42227 .40335 .42357 .40895 .42589 .41168 .42457 .40663 Mtetra
.233 .25 .673 r
.42457 .40663 .42589 .41168 .42823 .41397 .4269 .40936 Mtetra
.267 .289 .699 r
.4269 .40936 .42823 .41397 .43058 .41591 .42924 .41165 Mtetra
.298 .325 .721 r
.42924 .41165 .43058 .41591 .43296 .41754 .4316 .41359 Mtetra
.326 .358 .741 r
.4316 .41359 .43296 .41754 .43534 .41893 .43398 .41522 Mtetra
.351 .388 .759 r
.43398 .41522 .43534 .41893 .43774 .42011 .43637 .41661 Mtetra
.374 .414 .774 r
.43637 .41661 .43774 .42011 .44014 .4211 .43877 .41779 Mtetra
.395 .439 .788 r
.43877 .41779 .44014 .4211 .44256 .42195 .44118 .41878 Mtetra
.414 .46 .8 r
.44118 .41878 .44256 .42195 .44498 .42266 .4436 .41962 Mtetra
.43 .48 .81 r
.4436 .41962 .44498 .42266 .44741 .42325 .44602 .42033 Mtetra
.445 .498 .819 r
.44602 .42033 .44741 .42325 .44985 .42374 .44846 .42092 Mtetra
.459 .514 .827 r
.44846 .42092 .44985 .42374 .45229 .42414 .4509 .42141 Mtetra
.471 .528 .834 r
.4509 .42141 .45229 .42414 .45474 .42446 .45334 .42181 Mtetra
.482 .541 .841 r
.45334 .42181 .45474 .42446 .45719 .42471 .4558 .42213 Mtetra
.492 .553 .846 r
.4558 .42213 .45719 .42471 .45965 .4249 .45825 .42238 Mtetra
.501 .564 .851 r
.45825 .42238 .45965 .4249 .46211 .42503 .46072 .42257 Mtetra
.509 .573 .855 r
.46072 .42257 .46211 .42503 .46458 .42511 .46319 .42269 Mtetra
.517 .582 .859 r
.46319 .42269 .46458 .42511 .46706 .42514 .46566 .42277 Mtetra
.524 .59 .863 r
.46566 .42277 .46706 .42514 .46953 .42513 .46814 .4228 Mtetra
.53 .597 .866 r
.46814 .4228 .46953 .42513 .47202 .42508 .47062 .42279 Mtetra
.535 .604 .869 r
.47062 .42279 .47202 .42508 .4745 .425 .4731 .42274 Mtetra
.54 .61 .872 r
.4731 .42274 .4745 .425 .47699 .42489 .47559 .42266 Mtetra
.545 .616 .874 r
.47559 .42266 .47699 .42489 .47948 .42475 .47809 .42255 Mtetra
.549 .621 .876 r
.47809 .42255 .47948 .42475 .48198 .42458 .48058 .4224 Mtetra
.553 .626 .878 r
.48058 .4224 .48198 .42458 .48448 .42439 .48308 .42223 Mtetra
.557 .63 .88 r
.48308 .42223 .48448 .42439 .48699 .42418 .48559 .42204 Mtetra
.56 .634 .881 r
.48559 .42204 .48699 .42418 .48949 .42394 .4881 .42182 Mtetra
.563 .637 .883 r
.4881 .42182 .48949 .42394 .492 .42369 .49061 .42159 Mtetra
.566 .641 .884 r
.49061 .42159 .492 .42369 .49452 .42342 .49312 .42134 Mtetra
.569 .644 .885 r
.49312 .42134 .49452 .42342 .49704 .42314 .49564 .42106 Mtetra
.571 .647 .886 r
.49564 .42106 .49704 .42314 .49956 .42284 .49816 .42078 Mtetra
.573 .649 .887 r
.49816 .42078 .49956 .42284 .50208 .42252 .50069 .42048 Mtetra
.575 .652 .888 r
.50069 .42048 .50208 .42252 .50461 .4222 .50322 .42016 Mtetra
.577 .654 .889 r
.50322 .42016 .50461 .4222 .50714 .42186 .50575 .41983 Mtetra
.578 .656 .89 r
.50575 .41983 .50714 .42186 .50967 .42152 .50828 .4195 Mtetra
.58 .658 .89 r
.50828 .4195 .50967 .42152 .51221 .42116 .51082 .41915 Mtetra
.581 .659 .891 r
.51082 .41915 .51221 .42116 .51475 .4208 .51336 .41879 Mtetra
.583 .661 .892 r
.51336 .41879 .51475 .4208 .51729 .42042 .51591 .41842 Mtetra
.584 .662 .892 r
.51591 .41842 .51729 .42042 .51984 .42005 .51845 .41805 Mtetra
.585 .664 .892 r
.51845 .41805 .51984 .42005 .52239 .41966 .521 .41767 Mtetra
.586 .665 .893 r
.521 .41767 .52239 .41966 .52494 .41927 .52356 .41728 Mtetra
.586 .666 .893 r
.52356 .41728 .52494 .41927 .5275 .41887 .52611 .41689 Mtetra
.587 .666 .894 r
.52611 .41689 .5275 .41887 .53005 .41847 .52867 .41649 Mtetra
.588 .667 .894 r
.52867 .41649 .53005 .41847 .53262 .41807 .53123 .41609 Mtetra
.588 .668 .894 r
.53123 .41609 .53262 .41807 .53518 .41766 .5338 .41568 Mtetra
.589 .668 .894 r
.5338 .41568 .53518 .41766 .53775 .41725 .53637 .41527 Mtetra
.589 .669 .894 r
.53637 .41527 .53775 .41725 .54032 .41684 .53894 .41486 Mtetra
.589 .669 .895 r
.53894 .41486 .54032 .41684 .54289 .41642 .54151 .41445 Mtetra
.54151 .41445 .54289 .41642 .54547 .41601 .54409 .41403 Mtetra
.54409 .41403 .54547 .41601 .54805 .41559 .54667 .41361 Mtetra
.54667 .41361 .54805 .41559 .55063 .41518 .54926 .4132 Mtetra
.54926 .4132 .55063 .41518 .55322 .41476 .55185 .41278 Mtetra
.55185 .41278 .55322 .41476 .55581 .41435 .55444 .41236 Mtetra
.589 .669 .894 r
.55444 .41236 .55581 .41435 .5584 .41394 .55703 .41195 Mtetra
.589 .668 .894 r
.55703 .41195 .5584 .41394 .56099 .41353 .55963 .41153 Mtetra
.588 .668 .894 r
.55963 .41153 .56099 .41353 .56359 .41312 .56223 .41112 Mtetra
.588 .667 .894 r
.56223 .41112 .56359 .41312 .5662 .41272 .56483 .41071 Mtetra
.587 .666 .894 r
.56483 .41071 .5662 .41272 .5688 .41232 .56743 .41031 Mtetra
.586 .666 .893 r
.56743 .41031 .5688 .41232 .57141 .41192 .57004 .40991 Mtetra
.586 .665 .893 r
.57004 .40991 .57141 .41192 .57402 .41154 .57266 .40951 Mtetra
.585 .663 .892 r
.57266 .40951 .57402 .41154 .57664 .41115 .57527 .40912 Mtetra
.584 .662 .892 r
.57527 .40912 .57664 .41115 .57925 .41078 .57789 .40873 Mtetra
.583 .661 .891 r
.57789 .40873 .57925 .41078 .58188 .41041 .58051 .40835 Mtetra
.581 .659 .891 r
.58051 .40835 .58188 .41041 .5845 .41005 .58314 .40798 Mtetra
.58 .658 .89 r
.58314 .40798 .5845 .41005 .58713 .4097 .58577 .40762 Mtetra
.579 .656 .89 r
.58577 .40762 .58713 .4097 .58976 .40936 .5884 .40727 Mtetra
.577 .654 .889 r
.5884 .40727 .58976 .40936 .5924 .40903 .59104 .40693 Mtetra
.575 .652 .888 r
.59104 .40693 .5924 .40903 .59504 .40872 .59368 .4066 Mtetra
.573 .649 .887 r
.59368 .4066 .59504 .40872 .59768 .40841 .59632 .40628 Mtetra
.571 .647 .886 r
.59632 .40628 .59768 .40841 .60033 .40813 .59897 .40598 Mtetra
.569 .644 .885 r
.59897 .40598 .60033 .40813 .60298 .40786 .60162 .40569 Mtetra
.567 .641 .884 r
.60162 .40569 .60298 .40786 .60563 .40761 .60427 .40542 Mtetra
.564 .637 .882 r
.60427 .40542 .60563 .40761 .60829 .40738 .60693 .40517 Mtetra
.561 .634 .881 r
.60693 .40517 .60829 .40738 .61095 .40717 .6096 .40493 Mtetra
.558 .63 .879 r
.6096 .40493 .61095 .40717 .61362 .40698 .61226 .40472 Mtetra
.554 .625 .877 r
.61226 .40472 .61362 .40698 .61629 .40682 .61494 .40454 Mtetra
.551 .621 .875 r
.61494 .40454 .61629 .40682 .61897 .4067 .61761 .40438 Mtetra
.547 .616 .873 r
.61761 .40438 .61897 .4067 .62165 .4066 .62029 .40424 Mtetra
.542 .61 .871 r
.62029 .40424 .62165 .4066 .62433 .40654 .62298 .40414 Mtetra
.537 .604 .868 r
.62298 .40414 .62433 .40654 .62702 .40651 .62567 .40408 Mtetra
.532 .598 .865 r
.62567 .40408 .62702 .40651 .62972 .40653 .62836 .40406 Mtetra
.526 .59 .862 r
.62836 .40406 .62972 .40653 .63242 .4066 .63106 .40407 Mtetra
.52 .583 .858 r
.63106 .40407 .63242 .4066 .63513 .40672 .63377 .40414 Mtetra
.513 .574 .854 r
.63377 .40414 .63513 .40672 .63784 .4069 .63648 .40426 Mtetra
.506 .565 .849 r
.63648 .40426 .63784 .4069 .64056 .40715 .6392 .40444 Mtetra
.498 .554 .844 r
.6392 .40444 .64056 .40715 .64329 .40747 .64193 .40468 Mtetra
.489 .543 .839 r
.64193 .40468 .64329 .40747 .64603 .40788 .64466 .40501 Mtetra
.479 .53 .832 r
.64466 .40501 .64603 .40788 .64877 .40838 .6474 .40541 Mtetra
.468 .517 .825 r
.6474 .40541 .64877 .40838 .65152 .40899 .65015 .40591 Mtetra
.456 .502 .817 r
.65015 .40591 .65152 .40899 .65429 .40973 .65291 .40652 Mtetra
.443 .485 .808 r
.65291 .40652 .65429 .40973 .65706 .41061 .65567 .40726 Mtetra
.429 .467 .798 r
.65567 .40726 .65706 .41061 .65985 .41166 .65845 .40814 Mtetra
.413 .448 .787 r
.65845 .40814 .65985 .41166 .66265 .4129 .66125 .40918 Mtetra
.396 .426 .774 r
.66125 .40918 .66265 .4129 .66547 .41437 .66405 .41042 Mtetra
.377 .402 .76 r
.66405 .41042 .66547 .41437 .6683 .41612 .66688 .4119 Mtetra
.356 .377 .744 r
.66688 .4119 .6683 .41612 .67116 .41819 .66972 .41364 Mtetra
.334 .349 .727 r
.66972 .41364 .67116 .41819 .67405 .42066 .67258 .41571 Mtetra
.31 .319 .707 r
.67258 .41571 .67405 .42066 .67696 .42363 .67547 .41819 Mtetra
.284 .287 .686 r
.67547 .41819 .67696 .42363 .67991 .4272 .67839 .42115 Mtetra
.257 .253 .663 r
.67839 .42115 .67991 .4272 .68292 .43156 .68136 .42472 Mtetra
.229 .218 .638 r
.68136 .42472 .68292 .43156 .68598 .43692 .68437 .42908 Mtetra
.199 .181 .612 r
.68437 .42908 .68598 .43692 .68913 .44364 .68744 .43445 Mtetra
.17 .144 .584 r
.68744 .43445 .68913 .44364 .69238 .45221 .69059 .44117 Mtetra
.14 .108 .557 r
.69059 .44117 .69238 .45221 .6958 .46343 .69386 .44974 Mtetra
.112 .072 .529 r
.69386 .44974 .6958 .46343 .69944 .4786 .69728 .46096 Mtetra
.085 .039 .502 r
.69728 .46096 .69944 .4786 .70283 .48837 .70094 .47615 Mtetra
.128 .092 .545 r
.70094 .47615 .70283 .48837 .70565 .48751 .70434 .48592 Mtetra
.645 .763 .934 r
.70434 .48592 .70565 .48751 .70848 .48665 .70717 .48506 Mtetra
.70717 .48506 .70848 .48665 .71132 .48579 .71 .48419 Mtetra
.71 .48419 .71132 .48579 .71415 .48492 .71284 .48333 Mtetra
.71284 .48333 .71415 .48492 .71699 .48406 .71568 .48246 Mtetra
.71568 .48246 .71699 .48406 .70598 .24835 .71852 .48159 Mtetra
0 0 .4 r
.71852 .48159 .70598 .24835 .70862 .24743 .70739 .24575 Mtetra
.664 .741 .907 r
.70739 .24575 .70862 .24743 .71125 .24652 .71003 .24483 Mtetra
.71003 .24483 .71125 .24652 .71389 .2456 .71267 .24391 Mtetra
.71267 .24391 .71389 .2456 .71653 .24469 .71531 .243 Mtetra
.71531 .243 .71653 .24469 .7192 .24416 .71796 .24208 Mtetra
.605 .666 .882 r
.71796 .24208 .7192 .24416 .72291 .25971 .72064 .24155 Mtetra
.103 .049 .505 r
.72064 .24155 .72291 .25971 .72638 .27115 .72435 .2571 Mtetra
.131 .083 .531 r
.72435 .2571 .72638 .27115 .72969 .27988 .72783 .26855 Mtetra
.16 .118 .558 r
.72783 .26855 .72969 .27988 .7329 .2867 .73116 .27728 Mtetra
.19 .154 .585 r
.73116 .27728 .7329 .2867 .73603 .29214 .73437 .2841 Mtetra
.22 .191 .611 r
.73437 .2841 .73603 .29214 .7391 .29654 .73751 .28954 Mtetra
.249 .226 .637 r
.73751 .28954 .7391 .29654 .74213 .30015 .74059 .29394 Mtetra
.277 .261 .66 r
.74059 .29394 .74213 .30015 .74513 .30313 .74363 .29755 Mtetra
.303 .294 .683 r
.74363 .29755 .74513 .30313 .7481 .30561 .74663 .30053 Mtetra
.328 .325 .703 r
.74663 .30053 .7481 .30561 .75105 .30769 .74961 .30301 Mtetra
.351 .354 .722 r
.74961 .30301 .75105 .30769 .75398 .30943 .75256 .30509 Mtetra
.373 .38 .739 r
.75256 .30509 .75398 .30943 .7569 .31089 .7555 .30683 Mtetra
.393 .405 .754 r
.7555 .30683 .7569 .31089 .75981 .31212 .75843 .30829 Mtetra
.411 .428 .768 r
.75843 .30829 .75981 .31212 .76271 .31315 .76134 .30952 Mtetra
.427 .449 .78 r
.76134 .30952 .76271 .31315 .7656 .31401 .76425 .31055 Mtetra
.442 .468 .791 r
.76425 .31055 .7656 .31401 .76849 .31473 .76715 .3114 Mtetra
.456 .486 .801 r
.76715 .3114 .76849 .31473 .77138 .31531 .77004 .31212 Mtetra
.469 .501 .809 r
.77004 .31212 .77138 .31531 .77426 .31578 .77293 .3127 Mtetra
.48 .516 .817 r
.77293 .3127 .77426 .31578 .77713 .31616 .77582 .31317 Mtetra
.49 .529 .824 r
.77582 .31317 .77713 .31616 .78001 .31645 .7787 .31354 Mtetra
.5 .541 .831 r
.7787 .31354 .78001 .31645 .78288 .31666 .78158 .31383 Mtetra
.508 .552 .836 r
.78158 .31383 .78288 .31666 .78576 .3168 .78446 .31404 Mtetra
.516 .562 .841 r
.78446 .31404 .78576 .3168 .78863 .31688 .78734 .31418 Mtetra
.523 .572 .846 r
.78734 .31418 .78863 .31688 .7915 .3169 .79022 .31425 Mtetra
.529 .58 .85 r
.79022 .31425 .7915 .3169 .79438 .31688 .79309 .31428 Mtetra
.535 .588 .854 r
.79309 .31428 .79438 .31688 .79725 .31681 .79597 .31425 Mtetra
.541 .595 .857 r
.79597 .31425 .79725 .31681 .80012 .3167 .79885 .31418 Mtetra
.546 .601 .86 r
.79885 .31418 .80012 .3167 .803 .31655 .80173 .31407 Mtetra
.55 .607 .863 r
.80173 .31407 .803 .31655 .80588 .31637 .80461 .31392 Mtetra
.554 .613 .866 r
.80461 .31392 .80588 .31637 .80875 .31616 .80749 .31373 Mtetra
.558 .618 .868 r
.80749 .31373 .80875 .31616 .81163 .31591 .81038 .31352 Mtetra
.562 .623 .87 r
.81038 .31352 .81163 .31591 .81452 .31565 .81326 .31327 Mtetra
.565 .627 .872 r
.81326 .31327 .81452 .31565 .8174 .31536 .81615 .313 Mtetra
.568 .631 .874 r
.81615 .313 .8174 .31536 .82028 .31505 .81904 .31271 Mtetra
.571 .635 .875 r
.81904 .31271 .82028 .31505 .82317 .31471 .82193 .3124 Mtetra
.573 .638 .877 r
.82193 .3124 .82317 .31471 .82606 .31436 .82482 .31206 Mtetra
.576 .641 .878 r
.82482 .31206 .82606 .31436 .82895 .314 .82771 .31171 Mtetra
.578 .644 .88 r
.82771 .31171 .82895 .314 .83185 .31361 .83061 .31134 Mtetra
.58 .646 .881 r
.83061 .31134 .83185 .31361 .83474 .31322 .83351 .31096 Mtetra
.563 .65 .893 r
.20017 .51648 .20168 .51837 .20389 .51814 .20238 .51625 Mtetra
.566 .652 .894 r
.20238 .51625 .20389 .51814 .20611 .51789 .2046 .51602 Mtetra
.568 .655 .895 r
.2046 .51602 .20611 .51789 .20833 .51763 .20682 .51577 Mtetra
.57 .657 .895 r
.20682 .51577 .20833 .51763 .21056 .51737 .20904 .51551 Mtetra
.572 .659 .896 r
.20904 .51551 .21056 .51737 .21279 .51709 .21127 .51524 Mtetra
.573 .66 .897 r
.21127 .51524 .21279 .51709 .21502 .5168 .2135 .51496 Mtetra
.575 .662 .897 r
.2135 .51496 .21502 .5168 .21725 .51651 .21574 .51468 Mtetra
.576 .664 .898 r
.21574 .51468 .21725 .51651 .21949 .51621 .21797 .51438 Mtetra
.577 .665 .898 r
.21797 .51438 .21949 .51621 .22173 .5159 .22021 .51408 Mtetra
.578 .666 .898 r
.22021 .51408 .22173 .5159 .22397 .51559 .22246 .51377 Mtetra
.579 .667 .899 r
.22246 .51377 .22397 .51559 .22622 .51527 .22471 .51346 Mtetra
.58 .668 .899 r
.22471 .51346 .22622 .51527 .22847 .51495 .22696 .51314 Mtetra
.581 .669 .899 r
.22696 .51314 .22847 .51495 .23072 .51462 .22921 .51281 Mtetra
.582 .669 .899 r
.22921 .51281 .23072 .51462 .23298 .51429 .23146 .51249 Mtetra
.582 .67 .9 r
.23146 .51249 .23298 .51429 .23524 .51396 .23372 .51215 Mtetra
.582 .671 .9 r
.23372 .51215 .23524 .51396 .2375 .51363 .23598 .51182 Mtetra
.583 .671 .9 r
.23598 .51182 .2375 .51363 .23976 .51329 .23825 .51148 Mtetra
.23825 .51148 .23976 .51329 .24203 .51295 .24052 .51115 Mtetra
.24052 .51115 .24203 .51295 .2443 .51261 .24279 .51081 Mtetra
.24279 .51081 .2443 .51261 .24657 .51227 .24506 .51047 Mtetra
.24506 .51047 .24657 .51227 .24884 .51194 .24733 .51013 Mtetra
.24733 .51013 .24884 .51194 .25112 .5116 .24961 .50979 Mtetra
.24961 .50979 .25112 .5116 .2534 .51126 .25189 .50945 Mtetra
.582 .671 .9 r
.25189 .50945 .2534 .51126 .25568 .51093 .25417 .50911 Mtetra
.582 .67 .9 r
.25417 .50911 .25568 .51093 .25796 .5106 .25646 .50878 Mtetra
.582 .669 .899 r
.25646 .50878 .25796 .5106 .26025 .51027 .25874 .50844 Mtetra
.581 .669 .899 r
.25874 .50844 .26025 .51027 .26254 .50995 .26103 .50811 Mtetra
.58 .668 .899 r
.26103 .50811 .26254 .50995 .26483 .50963 .26332 .50779 Mtetra
.579 .667 .899 r
.26332 .50779 .26483 .50963 .26712 .50931 .26562 .50747 Mtetra
.578 .666 .898 r
.26562 .50747 .26712 .50931 .26941 .50901 .26791 .50715 Mtetra
.577 .665 .898 r
.26791 .50715 .26941 .50901 .27171 .5087 .27021 .50684 Mtetra
.576 .663 .897 r
.27021 .50684 .27171 .5087 .27401 .50841 .27251 .50654 Mtetra
.575 .662 .897 r
.27251 .50654 .27401 .50841 .27631 .50812 .27481 .50624 Mtetra
.573 .66 .896 r
.27481 .50624 .27631 .50812 .27861 .50784 .27712 .50595 Mtetra
.572 .659 .896 r
.27712 .50595 .27861 .50784 .28092 .50758 .27943 .50567 Mtetra
.57 .657 .895 r
.27943 .50567 .28092 .50758 .28323 .50732 .28173 .5054 Mtetra
.568 .654 .894 r
.28173 .5054 .28323 .50732 .28553 .50707 .28404 .50515 Mtetra
.566 .652 .894 r
.28404 .50515 .28553 .50707 .28785 .50684 .28636 .5049 Mtetra
.564 .65 .893 r
.28636 .5049 .28785 .50684 .29016 .50662 .28867 .50466 Mtetra
.561 .647 .892 r
.28867 .50466 .29016 .50662 .29247 .50642 .29099 .50445 Mtetra
.558 .644 .891 r
.29099 .50445 .29247 .50642 .29479 .50624 .2933 .50424 Mtetra
.556 .64 .889 r
.2933 .50424 .29479 .50624 .29711 .50607 .29562 .50405 Mtetra
.552 .637 .888 r
.29562 .50405 .29711 .50607 .29942 .50592 .29794 .50389 Mtetra
.549 .633 .887 r
.29794 .50389 .29942 .50592 .30174 .5058 .30027 .50374 Mtetra
.545 .628 .885 r
.30027 .50374 .30174 .5058 .30407 .5057 .30259 .50361 Mtetra
.541 .624 .883 r
.30259 .50361 .30407 .5057 .30639 .50563 .30492 .50351 Mtetra
.536 .618 .881 r
.30492 .50351 .30639 .50563 .30871 .50559 .30724 .50344 Mtetra
.531 .613 .879 r
.30724 .50344 .30871 .50559 .31104 .50558 .30957 .5034 Mtetra
.526 .607 .877 r
.30957 .5034 .31104 .50558 .31336 .50561 .3119 .50339 Mtetra
.52 .6 .874 r
.3119 .50339 .31336 .50561 .31569 .50568 .31423 .50341 Mtetra
.513 .592 .871 r
.31423 .50341 .31569 .50568 .31802 .50579 .31656 .50348 Mtetra
.506 .584 .867 r
.31656 .50348 .31802 .50579 .32035 .50595 .31889 .50359 Mtetra
.498 .575 .864 r
.31889 .50359 .32035 .50595 .32267 .50617 .32122 .50375 Mtetra
.49 .565 .859 r
.32122 .50375 .32267 .50617 .325 .50644 .32355 .50397 Mtetra
.48 .554 .854 r
.32355 .50397 .325 .50644 .32733 .50679 .32588 .50424 Mtetra
.469 .542 .849 r
.32588 .50424 .32733 .50679 .32965 .50721 .32821 .50459 Mtetra
.458 .529 .843 r
.32821 .50459 .32965 .50721 .33198 .50773 .33054 .50501 Mtetra
.445 .514 .835 r
.33054 .50501 .33198 .50773 .3343 .50834 .33287 .50552 Mtetra
.43 .498 .827 r
.33287 .50552 .3343 .50834 .33662 .50906 .3352 .50613 Mtetra
.414 .479 .818 r
.3352 .50613 .33662 .50906 .33894 .50992 .33752 .50685 Mtetra
.397 .459 .807 r
.33752 .50685 .33894 .50992 .34125 .51092 .33984 .50771 Mtetra
.377 .436 .795 r
.33984 .50771 .34125 .51092 .34356 .51211 .34216 .50872 Mtetra
.355 .411 .781 r
.34216 .50872 .34356 .51211 .34587 .51349 .34448 .5099 Mtetra
.331 .383 .765 r
.34448 .5099 .34587 .51349 .34816 .51513 .34678 .51128 Mtetra
.304 .352 .747 r
.34678 .51128 .34816 .51513 .35045 .51705 .34908 .51292 Mtetra
.275 .318 .726 r
.34908 .51292 .35045 .51705 .35272 .51932 .35137 .51484 Mtetra
.242 .281 .702 r
.35137 .51484 .35272 .51932 .35498 .52203 .35365 .51711 Mtetra
.207 .24 .675 r
.35365 .51711 .35498 .52203 .35722 .52526 .35591 .51981 Mtetra
.17 .196 .646 r
.35591 .51981 .35722 .52526 .35943 .52917 .35815 .52305 Mtetra
.13 .15 .613 r
.35815 .52305 .35943 .52917 .36161 .53393 .36037 .52696 Mtetra
.088 .101 .577 r
.36037 .52696 .36161 .53393 .36375 .53983 .36256 .53173 Mtetra
.045 .051 .539 r
.36256 .53173 .36375 .53983 .36582 .54727 .3647 .53763 Mtetra
.002 0 .5 r
.3647 .53763 .36582 .54727 .36782 .55684 .36678 .54506 Mtetra
0 0 .46 r
.36678 .54506 .36782 .55684 .36968 .56953 .36878 .55464 Mtetra
0 0 .42 r
.36878 .55464 .36968 .56953 .37135 .58702 .37065 .56734 Mtetra
0 0 .383 r
.37065 .56734 .37135 .58702 .37384 .5867 .37233 .58484 Mtetra
.573 .677 .91 r
.37233 .58484 .37384 .5867 .37635 .58593 .37482 .58452 Mtetra
.645 .763 .934 r
.37482 .58452 .37635 .58593 .37887 .58517 .37734 .58375 Mtetra
.37734 .58375 .37887 .58517 .38138 .5844 .37986 .58298 Mtetra
.37986 .58298 .38138 .5844 .3839 .58363 .38238 .58221 Mtetra
.38238 .58221 .3839 .58363 .39573 .3539 .3849 .58144 Mtetra
0 0 .256 r
.3849 .58144 .39573 .3539 .39809 .35308 .39668 .35157 Mtetra
.664 .741 .907 r
.39668 .35157 .39809 .35308 .40045 .35227 .39904 .35075 Mtetra
.39904 .35075 .40045 .35227 .40281 .35145 .4014 .34993 Mtetra
.4014 .34993 .40281 .35145 .40517 .35063 .40377 .34911 Mtetra
.40377 .34911 .40517 .35063 .40754 .3498 .40613 .34829 Mtetra
.40613 .34829 .40754 .3498 .40958 .35804 .4085 .34746 Mtetra
.014 0 .49 r
.4085 .34746 .40958 .35804 .41146 .3711 .41055 .3557 Mtetra
0 0 .428 r
.41055 .3557 .41146 .3711 .41348 .38092 .41244 .36877 Mtetra
0 0 .466 r
.41244 .36877 .41348 .38092 .41559 .38852 .41446 .37859 Mtetra
.031 .017 .505 r
.41446 .37859 .41559 .38852 .41777 .39454 .41658 .38619 Mtetra
.074 .067 .543 r
.41658 .38619 .41777 .39454 .42 .39939 .41877 .39221 Mtetra
.117 .116 .58 r
.41877 .39221 .42 .39939 .42227 .40335 .421 .39706 Mtetra
.158 .163 .614 r
.421 .39706 .42227 .40335 .42457 .40663 .42327 .40103 Mtetra
.197 .208 .645 r
.42327 .40103 .42457 .40663 .4269 .40936 .42558 .40431 Mtetra
.233 .25 .673 r
.42558 .40431 .4269 .40936 .42924 .41165 .42791 .40704 Mtetra
.267 .289 .699 r
.42791 .40704 .42924 .41165 .4316 .41359 .43026 .40933 Mtetra
.298 .325 .721 r
.43026 .40933 .4316 .41359 .43398 .41522 .43262 .41126 Mtetra
.326 .358 .741 r
.43262 .41126 .43398 .41522 .43637 .41661 .435 .4129 Mtetra
.351 .388 .759 r
.435 .4129 .43637 .41661 .43877 .41779 .4374 .41428 Mtetra
.374 .414 .774 r
.4374 .41428 .43877 .41779 .44118 .41878 .4398 .41546 Mtetra
.395 .439 .788 r
.4398 .41546 .44118 .41878 .4436 .41962 .44221 .41646 Mtetra
.414 .46 .8 r
.44221 .41646 .4436 .41962 .44602 .42033 .44464 .4173 Mtetra
.43 .48 .81 r
.44464 .4173 .44602 .42033 .44846 .42092 .44707 .418 Mtetra
.445 .498 .819 r
.44707 .418 .44846 .42092 .4509 .42141 .44951 .41859 Mtetra
.459 .514 .827 r
.44951 .41859 .4509 .42141 .45334 .42181 .45195 .41908 Mtetra
.471 .528 .834 r
.45195 .41908 .45334 .42181 .4558 .42213 .4544 .41948 Mtetra
.482 .541 .841 r
.4544 .41948 .4558 .42213 .45825 .42238 .45686 .4198 Mtetra
.492 .553 .846 r
.45686 .4198 .45825 .42238 .46072 .42257 .45932 .42004 Mtetra
.501 .564 .851 r
.45932 .42004 .46072 .42257 .46319 .42269 .46179 .42023 Mtetra
.509 .573 .855 r
.46179 .42023 .46319 .42269 .46566 .42277 .46426 .42035 Mtetra
.517 .582 .859 r
.46426 .42035 .46566 .42277 .46814 .4228 .46674 .42043 Mtetra
.524 .59 .863 r
.46674 .42043 .46814 .4228 .47062 .42279 .46922 .42046 Mtetra
.53 .597 .866 r
.46922 .42046 .47062 .42279 .4731 .42274 .4717 .42045 Mtetra
.535 .604 .869 r
.4717 .42045 .4731 .42274 .47559 .42266 .47419 .4204 Mtetra
.54 .61 .872 r
.47419 .4204 .47559 .42266 .47809 .42255 .47669 .42031 Mtetra
.545 .616 .874 r
.47669 .42031 .47809 .42255 .48058 .4224 .47918 .4202 Mtetra
.549 .621 .876 r
.47918 .4202 .48058 .4224 .48308 .42223 .48169 .42005 Mtetra
.553 .626 .878 r
.48169 .42005 .48308 .42223 .48559 .42204 .48419 .41988 Mtetra
.557 .63 .88 r
.48419 .41988 .48559 .42204 .4881 .42182 .4867 .41968 Mtetra
.56 .634 .881 r
.4867 .41968 .4881 .42182 .49061 .42159 .48921 .41947 Mtetra
.563 .637 .883 r
.48921 .41947 .49061 .42159 .49312 .42134 .49173 .41923 Mtetra
.566 .641 .884 r
.49173 .41923 .49312 .42134 .49564 .42106 .49425 .41897 Mtetra
.569 .644 .885 r
.49425 .41897 .49564 .42106 .49816 .42078 .49677 .4187 Mtetra
.571 .647 .886 r
.49677 .4187 .49816 .42078 .50069 .42048 .49929 .41841 Mtetra
.573 .649 .887 r
.49929 .41841 .50069 .42048 .50322 .42016 .50182 .41811 Mtetra
.575 .652 .888 r
.50182 .41811 .50322 .42016 .50575 .41983 .50436 .41779 Mtetra
.577 .654 .889 r
.50436 .41779 .50575 .41983 .50828 .4195 .50689 .41746 Mtetra
.578 .656 .89 r
.50689 .41746 .50828 .4195 .51082 .41915 .50943 .41712 Mtetra
.58 .658 .89 r
.50943 .41712 .51082 .41915 .51336 .41879 .51197 .41677 Mtetra
.581 .659 .891 r
.51197 .41677 .51336 .41879 .51591 .41842 .51452 .41641 Mtetra
.583 .661 .892 r
.51452 .41641 .51591 .41842 .51845 .41805 .51706 .41605 Mtetra
.584 .662 .892 r
.51706 .41605 .51845 .41805 .521 .41767 .51962 .41567 Mtetra
.585 .664 .892 r
.51962 .41567 .521 .41767 .52356 .41728 .52217 .41529 Mtetra
.586 .665 .893 r
.52217 .41529 .52356 .41728 .52611 .41689 .52473 .4149 Mtetra
.586 .666 .893 r
.52473 .4149 .52611 .41689 .52867 .41649 .52729 .4145 Mtetra
.587 .666 .894 r
.52729 .4145 .52867 .41649 .53123 .41609 .52985 .4141 Mtetra
.588 .667 .894 r
.52985 .4141 .53123 .41609 .5338 .41568 .53242 .4137 Mtetra
.588 .668 .894 r
.53242 .4137 .5338 .41568 .53637 .41527 .53499 .41329 Mtetra
.589 .668 .894 r
.53499 .41329 .53637 .41527 .53894 .41486 .53756 .41288 Mtetra
.589 .669 .894 r
.53756 .41288 .53894 .41486 .54151 .41445 .54014 .41246 Mtetra
.589 .669 .895 r
.54014 .41246 .54151 .41445 .54409 .41403 .54271 .41205 Mtetra
.54271 .41205 .54409 .41403 .54667 .41361 .5453 .41163 Mtetra
.5453 .41163 .54667 .41361 .54926 .4132 .54788 .41121 Mtetra
.54788 .41121 .54926 .4132 .55185 .41278 .55047 .41079 Mtetra
.55047 .41079 .55185 .41278 .55444 .41236 .55306 .41037 Mtetra
.55306 .41037 .55444 .41236 .55703 .41195 .55566 .40995 Mtetra
.589 .669 .894 r
.55566 .40995 .55703 .41195 .55963 .41153 .55825 .40954 Mtetra
.589 .668 .894 r
.55825 .40954 .55963 .41153 .56223 .41112 .56085 .40912 Mtetra
.588 .668 .894 r
.56085 .40912 .56223 .41112 .56483 .41071 .56346 .40871 Mtetra
.588 .667 .894 r
.56346 .40871 .56483 .41071 .56743 .41031 .56607 .4083 Mtetra
.587 .666 .894 r
.56607 .4083 .56743 .41031 .57004 .40991 .56868 .40789 Mtetra
.586 .666 .893 r
.56868 .40789 .57004 .40991 .57266 .40951 .57129 .40749 Mtetra
.586 .665 .893 r
.57129 .40749 .57266 .40951 .57527 .40912 .57391 .40709 Mtetra
.585 .663 .892 r
.57391 .40709 .57527 .40912 .57789 .40873 .57653 .40669 Mtetra
.584 .662 .892 r
.57653 .40669 .57789 .40873 .58051 .40835 .57915 .40631 Mtetra
.583 .661 .891 r
.57915 .40631 .58051 .40835 .58314 .40798 .58178 .40593 Mtetra
.581 .659 .891 r
.58178 .40593 .58314 .40798 .58577 .40762 .58441 .40555 Mtetra
.58 .658 .89 r
.58441 .40555 .58577 .40762 .5884 .40727 .58704 .40519 Mtetra
.579 .656 .89 r
.58704 .40519 .5884 .40727 .59104 .40693 .58968 .40484 Mtetra
.577 .654 .889 r
.58968 .40484 .59104 .40693 .59368 .4066 .59232 .40449 Mtetra
.575 .652 .888 r
.59232 .40449 .59368 .4066 .59632 .40628 .59496 .40416 Mtetra
.573 .649 .887 r
.59496 .40416 .59632 .40628 .59897 .40598 .59761 .40384 Mtetra
.571 .647 .886 r
.59761 .40384 .59897 .40598 .60162 .40569 .60026 .40354 Mtetra
.569 .644 .885 r
.60026 .40354 .60162 .40569 .60427 .40542 .60292 .40325 Mtetra
.567 .641 .884 r
.60292 .40325 .60427 .40542 .60693 .40517 .60558 .40297 Mtetra
.564 .637 .882 r
.60558 .40297 .60693 .40517 .6096 .40493 .60824 .40272 Mtetra
.561 .634 .881 r
.60824 .40272 .6096 .40493 .61226 .40472 .61091 .40248 Mtetra
.558 .63 .879 r
.61091 .40248 .61226 .40472 .61494 .40454 .61358 .40227 Mtetra
.554 .625 .877 r
.61358 .40227 .61494 .40454 .61761 .40438 .61626 .40208 Mtetra
.551 .621 .875 r
.61626 .40208 .61761 .40438 .62029 .40424 .61894 .40192 Mtetra
.547 .616 .873 r
.61894 .40192 .62029 .40424 .62298 .40414 .62162 .40179 Mtetra
.542 .61 .871 r
.62162 .40179 .62298 .40414 .62567 .40408 .62431 .40169 Mtetra
.537 .604 .868 r
.62431 .40169 .62567 .40408 .62836 .40406 .62701 .40162 Mtetra
.532 .598 .865 r
.62701 .40162 .62836 .40406 .63106 .40407 .62971 .40159 Mtetra
.526 .59 .862 r
.62971 .40159 .63106 .40407 .63377 .40414 .63241 .40161 Mtetra
.52 .583 .858 r
.63241 .40161 .63377 .40414 .63648 .40426 .63512 .40167 Mtetra
.513 .574 .854 r
.63512 .40167 .63648 .40426 .6392 .40444 .63784 .40179 Mtetra
.506 .565 .849 r
.63784 .40179 .6392 .40444 .64193 .40468 .64056 .40197 Mtetra
.498 .554 .844 r
.64056 .40197 .64193 .40468 .64466 .40501 .64329 .40221 Mtetra
.489 .543 .839 r
.64329 .40221 .64466 .40501 .6474 .40541 .64603 .40253 Mtetra
.479 .53 .832 r
.64603 .40253 .6474 .40541 .65015 .40591 .64878 .40293 Mtetra
.468 .517 .825 r
.64878 .40293 .65015 .40591 .65291 .40652 .65153 .40343 Mtetra
.456 .502 .817 r
.65153 .40343 .65291 .40652 .65567 .40726 .65429 .40404 Mtetra
.443 .485 .808 r
.65429 .40404 .65567 .40726 .65845 .40814 .65707 .40478 Mtetra
.429 .467 .798 r
.65707 .40478 .65845 .40814 .66125 .40918 .65985 .40566 Mtetra
.413 .448 .787 r
.65985 .40566 .66125 .40918 .66405 .41042 .66265 .4067 Mtetra
.396 .426 .774 r
.66265 .4067 .66405 .41042 .66688 .4119 .66546 .40794 Mtetra
.377 .402 .76 r
.66546 .40794 .66688 .4119 .66972 .41364 .66829 .40941 Mtetra
.356 .377 .744 r
.66829 .40941 .66972 .41364 .67258 .41571 .67114 .41116 Mtetra
.334 .349 .727 r
.67114 .41116 .67258 .41571 .67547 .41819 .67401 .41323 Mtetra
.31 .319 .707 r
.67401 .41323 .67547 .41819 .67839 .42115 .6769 .4157 Mtetra
.284 .287 .686 r
.6769 .4157 .67839 .42115 .68136 .42472 .67983 .41866 Mtetra
.257 .253 .663 r
.67983 .41866 .68136 .42472 .68437 .42908 .6828 .42224 Mtetra
.229 .218 .638 r
.6828 .42224 .68437 .42908 .68744 .43445 .68582 .42659 Mtetra
.199 .181 .612 r
.68582 .42659 .68744 .43445 .69059 .44117 .6889 .43196 Mtetra
.17 .144 .584 r
.6889 .43196 .69059 .44117 .69386 .44974 .69206 .43868 Mtetra
.14 .108 .557 r
.69206 .43868 .69386 .44974 .69728 .46096 .69533 .44726 Mtetra
.112 .072 .529 r
.69533 .44726 .69728 .46096 .70094 .47615 .69877 .45849 Mtetra
.085 .039 .502 r
.69877 .45849 .70094 .47615 .70434 .48592 .70244 .47368 Mtetra
.128 .092 .545 r
.70244 .47368 .70434 .48592 .70717 .48506 .70585 .48346 Mtetra
.645 .763 .934 r
.70585 .48346 .70717 .48506 .71 .48419 .70868 .48259 Mtetra
.70868 .48259 .71 .48419 .71284 .48333 .71152 .48173 Mtetra
.71152 .48173 .71284 .48333 .71568 .48246 .71437 .48086 Mtetra
.71437 .48086 .71568 .48246 .71852 .48159 .71721 .47999 Mtetra
.71721 .47999 .71852 .48159 .70739 .24575 .72006 .47912 Mtetra
0 0 .4 r
.72006 .47912 .70739 .24575 .71003 .24483 .7088 .24314 Mtetra
.664 .741 .907 r
.7088 .24314 .71003 .24483 .71267 .24391 .71145 .24222 Mtetra
.71145 .24222 .71267 .24391 .71531 .243 .71409 .2413 Mtetra
.71409 .2413 .71531 .243 .71796 .24208 .71674 .24038 Mtetra
.71674 .24038 .71796 .24208 .72064 .24155 .71939 .23946 Mtetra
.605 .666 .882 r
.71939 .23946 .72064 .24155 .72435 .2571 .72207 .23893 Mtetra
.103 .049 .505 r
.72207 .23893 .72435 .2571 .72783 .26855 .7258 .25448 Mtetra
.131 .083 .531 r
.7258 .25448 .72783 .26855 .73116 .27728 .72929 .26594 Mtetra
.16 .118 .558 r
.72929 .26594 .73116 .27728 .73437 .2841 .73263 .27467 Mtetra
.19 .154 .585 r
.73263 .27467 .73437 .2841 .73751 .28954 .73585 .28149 Mtetra
.22 .191 .611 r
.73585 .28149 .73751 .28954 .74059 .29394 .739 .28693 Mtetra
.249 .226 .637 r
.739 .28693 .74059 .29394 .74363 .29755 .74209 .29133 Mtetra
.277 .261 .66 r
.74209 .29133 .74363 .29755 .74663 .30053 .74513 .29494 Mtetra
.303 .294 .683 r
.74513 .29494 .74663 .30053 .74961 .30301 .74814 .29792 Mtetra
.328 .325 .703 r
.74814 .29792 .74961 .30301 .75256 .30509 .75112 .3004 Mtetra
.351 .354 .722 r
.75112 .3004 .75256 .30509 .7555 .30683 .75408 .30248 Mtetra
.373 .38 .739 r
.75408 .30248 .7555 .30683 .75843 .30829 .75703 .30422 Mtetra
.393 .405 .754 r
.75703 .30422 .75843 .30829 .76134 .30952 .75996 .30568 Mtetra
.411 .428 .768 r
.75996 .30568 .76134 .30952 .76425 .31055 .76288 .3069 Mtetra
.427 .449 .78 r
.76288 .3069 .76425 .31055 .76715 .3114 .76579 .30793 Mtetra
.442 .468 .791 r
.76579 .30793 .76715 .3114 .77004 .31212 .7687 .30879 Mtetra
.456 .486 .801 r
.7687 .30879 .77004 .31212 .77293 .3127 .77159 .3095 Mtetra
.469 .501 .809 r
.77159 .3095 .77293 .3127 .77582 .31317 .77449 .31008 Mtetra
.48 .516 .817 r
.77449 .31008 .77582 .31317 .7787 .31354 .77738 .31055 Mtetra
.49 .529 .824 r
.77738 .31055 .7787 .31354 .78158 .31383 .78027 .31092 Mtetra
.5 .541 .831 r
.78027 .31092 .78158 .31383 .78446 .31404 .78316 .3112 Mtetra
.508 .552 .836 r
.78316 .3112 .78446 .31404 .78734 .31418 .78604 .31141 Mtetra
.516 .562 .841 r
.78604 .31141 .78734 .31418 .79022 .31425 .78892 .31155 Mtetra
.523 .572 .846 r
.78892 .31155 .79022 .31425 .79309 .31428 .79181 .31162 Mtetra
.529 .58 .85 r
.79181 .31162 .79309 .31428 .79597 .31425 .79469 .31164 Mtetra
.535 .588 .854 r
.79469 .31164 .79597 .31425 .79885 .31418 .79757 .31162 Mtetra
.541 .595 .857 r
.79757 .31162 .79885 .31418 .80173 .31407 .80046 .31154 Mtetra
.546 .601 .86 r
.80046 .31154 .80173 .31407 .80461 .31392 .80334 .31143 Mtetra
.55 .607 .863 r
.80334 .31143 .80461 .31392 .80749 .31373 .80623 .31127 Mtetra
.554 .613 .866 r
.80623 .31127 .80749 .31373 .81038 .31352 .80912 .31109 Mtetra
.558 .618 .868 r
.80912 .31109 .81038 .31352 .81326 .31327 .812 .31087 Mtetra
.562 .623 .87 r
.812 .31087 .81326 .31327 .81615 .313 .81489 .31063 Mtetra
.565 .627 .872 r
.81489 .31063 .81615 .313 .81904 .31271 .81779 .31035 Mtetra
.568 .631 .874 r
.81779 .31035 .81904 .31271 .82193 .3124 .82068 .31006 Mtetra
.571 .635 .875 r
.82068 .31006 .82193 .3124 .82482 .31206 .82358 .30974 Mtetra
.573 .638 .877 r
.82358 .30974 .82482 .31206 .82771 .31171 .82647 .30941 Mtetra
.576 .641 .878 r
.82647 .30941 .82771 .31171 .83061 .31134 .82937 .30905 Mtetra
.578 .644 .88 r
.82937 .30905 .83061 .31134 .83351 .31096 .83227 .30868 Mtetra
.561 .647 .892 r
.19866 .51457 .20017 .51648 .20238 .51625 .20087 .51436 Mtetra
.563 .65 .893 r
.20087 .51436 .20238 .51625 .2046 .51602 .20308 .51413 Mtetra
.566 .652 .894 r
.20308 .51413 .2046 .51602 .20682 .51577 .2053 .5139 Mtetra
.568 .655 .895 r
.2053 .5139 .20682 .51577 .20904 .51551 .20753 .51365 Mtetra
.57 .657 .895 r
.20753 .51365 .20904 .51551 .21127 .51524 .20975 .51339 Mtetra
.572 .659 .896 r
.20975 .51339 .21127 .51524 .2135 .51496 .21198 .51312 Mtetra
.573 .66 .897 r
.21198 .51312 .2135 .51496 .21574 .51468 .21422 .51284 Mtetra
.575 .662 .897 r
.21422 .51284 .21574 .51468 .21797 .51438 .21646 .51255 Mtetra
.576 .664 .898 r
.21646 .51255 .21797 .51438 .22021 .51408 .2187 .51225 Mtetra
.577 .665 .898 r
.2187 .51225 .22021 .51408 .22246 .51377 .22094 .51195 Mtetra
.578 .666 .898 r
.22094 .51195 .22246 .51377 .22471 .51346 .22319 .51164 Mtetra
.579 .667 .899 r
.22319 .51164 .22471 .51346 .22696 .51314 .22544 .51132 Mtetra
.58 .668 .899 r
.22544 .51132 .22696 .51314 .22921 .51281 .22769 .511 Mtetra
.581 .669 .899 r
.22769 .511 .22921 .51281 .23146 .51249 .22995 .51067 Mtetra
.582 .669 .899 r
.22995 .51067 .23146 .51249 .23372 .51215 .23221 .51034 Mtetra
.582 .67 .9 r
.23221 .51034 .23372 .51215 .23598 .51182 .23447 .51001 Mtetra
.582 .671 .9 r
.23447 .51001 .23598 .51182 .23825 .51148 .23674 .50968 Mtetra
.583 .671 .9 r
.23674 .50968 .23825 .51148 .24052 .51115 .239 .50934 Mtetra
.239 .50934 .24052 .51115 .24279 .51081 .24127 .509 Mtetra
.24127 .509 .24279 .51081 .24506 .51047 .24355 .50866 Mtetra
.24355 .50866 .24506 .51047 .24733 .51013 .24582 .50832 Mtetra
.24582 .50832 .24733 .51013 .24961 .50979 .2481 .50797 Mtetra
.2481 .50797 .24961 .50979 .25189 .50945 .25038 .50763 Mtetra
.25038 .50763 .25189 .50945 .25417 .50911 .25266 .50729 Mtetra
.582 .671 .9 r
.25266 .50729 .25417 .50911 .25646 .50878 .25495 .50695 Mtetra
.582 .67 .9 r
.25495 .50695 .25646 .50878 .25874 .50844 .25724 .50662 Mtetra
.582 .669 .899 r
.25724 .50662 .25874 .50844 .26103 .50811 .25953 .50628 Mtetra
.581 .669 .899 r
.25953 .50628 .26103 .50811 .26332 .50779 .26182 .50595 Mtetra
.58 .668 .899 r
.26182 .50595 .26332 .50779 .26562 .50747 .26411 .50562 Mtetra
.579 .667 .899 r
.26411 .50562 .26562 .50747 .26791 .50715 .26641 .5053 Mtetra
.578 .666 .898 r
.26641 .5053 .26791 .50715 .27021 .50684 .26871 .50498 Mtetra
.577 .665 .898 r
.26871 .50498 .27021 .50684 .27251 .50654 .27101 .50467 Mtetra
.576 .663 .897 r
.27101 .50467 .27251 .50654 .27481 .50624 .27332 .50437 Mtetra
.575 .662 .897 r
.27332 .50437 .27481 .50624 .27712 .50595 .27562 .50407 Mtetra
.573 .66 .896 r
.27562 .50407 .27712 .50595 .27943 .50567 .27793 .50378 Mtetra
.572 .659 .896 r
.27793 .50378 .27943 .50567 .28173 .5054 .28024 .5035 Mtetra
.57 .657 .895 r
.28024 .5035 .28173 .5054 .28404 .50515 .28255 .50323 Mtetra
.568 .654 .894 r
.28255 .50323 .28404 .50515 .28636 .5049 .28486 .50297 Mtetra
.566 .652 .894 r
.28486 .50297 .28636 .5049 .28867 .50466 .28718 .50272 Mtetra
.564 .65 .893 r
.28718 .50272 .28867 .50466 .29099 .50445 .2895 .50248 Mtetra
.561 .647 .892 r
.2895 .50248 .29099 .50445 .2933 .50424 .29182 .50226 Mtetra
.558 .644 .891 r
.29182 .50226 .2933 .50424 .29562 .50405 .29414 .50206 Mtetra
.556 .64 .889 r
.29414 .50206 .29562 .50405 .29794 .50389 .29646 .50187 Mtetra
.552 .637 .888 r
.29646 .50187 .29794 .50389 .30027 .50374 .29879 .5017 Mtetra
.549 .633 .887 r
.29879 .5017 .30027 .50374 .30259 .50361 .30111 .50155 Mtetra
.545 .628 .885 r
.30111 .50155 .30259 .50361 .30492 .50351 .30344 .50142 Mtetra
.541 .624 .883 r
.30344 .50142 .30492 .50351 .30724 .50344 .30577 .50132 Mtetra
.536 .618 .881 r
.30577 .50132 .30724 .50344 .30957 .5034 .3081 .50125 Mtetra
.531 .613 .879 r
.3081 .50125 .30957 .5034 .3119 .50339 .31043 .5012 Mtetra
.526 .607 .877 r
.31043 .5012 .3119 .50339 .31423 .50341 .31276 .50119 Mtetra
.52 .6 .874 r
.31276 .50119 .31423 .50341 .31656 .50348 .31509 .50121 Mtetra
.513 .592 .871 r
.31509 .50121 .31656 .50348 .31889 .50359 .31743 .50128 Mtetra
.506 .584 .867 r
.31743 .50128 .31889 .50359 .32122 .50375 .31976 .50139 Mtetra
.498 .575 .864 r
.31976 .50139 .32122 .50375 .32355 .50397 .3221 .50155 Mtetra
.49 .565 .859 r
.3221 .50155 .32355 .50397 .32588 .50424 .32443 .50176 Mtetra
.48 .554 .854 r
.32443 .50176 .32588 .50424 .32821 .50459 .32677 .50204 Mtetra
.469 .542 .849 r
.32677 .50204 .32821 .50459 .33054 .50501 .3291 .50238 Mtetra
.458 .529 .843 r
.3291 .50238 .33054 .50501 .33287 .50552 .33143 .5028 Mtetra
.445 .514 .835 r
.33143 .5028 .33287 .50552 .3352 .50613 .33377 .50331 Mtetra
.43 .498 .827 r
.33377 .50331 .3352 .50613 .33752 .50685 .3361 .50392 Mtetra
.414 .479 .818 r
.3361 .50392 .33752 .50685 .33984 .50771 .33843 .50464 Mtetra
.397 .459 .807 r
.33843 .50464 .33984 .50771 .34216 .50872 .34075 .5055 Mtetra
.377 .436 .795 r
.34075 .5055 .34216 .50872 .34448 .5099 .34307 .5065 Mtetra
.355 .411 .781 r
.34307 .5065 .34448 .5099 .34678 .51128 .34539 .50768 Mtetra
.331 .383 .765 r
.34539 .50768 .34678 .51128 .34908 .51292 .3477 .50907 Mtetra
.304 .352 .747 r
.3477 .50907 .34908 .51292 .35137 .51484 .35 .5107 Mtetra
.275 .318 .726 r
.35 .5107 .35137 .51484 .35365 .51711 .3523 .51262 Mtetra
.242 .281 .702 r
.3523 .51262 .35365 .51711 .35591 .51981 .35458 .51489 Mtetra
.207 .24 .675 r
.35458 .51489 .35591 .51981 .35815 .52305 .35685 .5176 Mtetra
.17 .196 .646 r
.35685 .5176 .35815 .52305 .36037 .52696 .35909 .52083 Mtetra
.13 .15 .613 r
.35909 .52083 .36037 .52696 .36256 .53173 .36132 .52474 Mtetra
.088 .101 .577 r
.36132 .52474 .36256 .53173 .3647 .53763 .36351 .52951 Mtetra
.045 .051 .539 r
.36351 .52951 .3647 .53763 .36678 .54506 .36566 .53542 Mtetra
.002 0 .5 r
.36566 .53542 .36678 .54506 .36878 .55464 .36774 .54285 Mtetra
0 0 .46 r
.36774 .54285 .36878 .55464 .37065 .56734 .36975 .55243 Mtetra
0 0 .42 r
.36975 .55243 .37065 .56734 .37233 .58484 .37162 .56514 Mtetra
0 0 .383 r
.37162 .56514 .37233 .58484 .37482 .58452 .37331 .58266 Mtetra
.573 .677 .91 r
.37331 .58266 .37482 .58452 .37734 .58375 .37581 .58233 Mtetra
.645 .763 .934 r
.37581 .58233 .37734 .58375 .37986 .58298 .37833 .58156 Mtetra
.37833 .58156 .37986 .58298 .38238 .58221 .38085 .58079 Mtetra
.38085 .58079 .38238 .58221 .3849 .58144 .38337 .58002 Mtetra
.38337 .58002 .3849 .58144 .39668 .35157 .3859 .57925 Mtetra
0 0 .256 r
.3859 .57925 .39668 .35157 .39904 .35075 .39762 .34924 Mtetra
.664 .741 .907 r
.39762 .34924 .39904 .35075 .4014 .34993 .39999 .34841 Mtetra
.39999 .34841 .4014 .34993 .40377 .34911 .40236 .34759 Mtetra
.40236 .34759 .40377 .34911 .40613 .34829 .40472 .34677 Mtetra
.40472 .34677 .40613 .34829 .4085 .34746 .40709 .34594 Mtetra
.40709 .34594 .4085 .34746 .41055 .3557 .40947 .34512 Mtetra
.014 0 .49 r
.40947 .34512 .41055 .3557 .41244 .36877 .41152 .35336 Mtetra
0 0 .428 r
.41152 .35336 .41244 .36877 .41446 .37859 .41342 .36643 Mtetra
0 0 .466 r
.41342 .36643 .41446 .37859 .41658 .38619 .41545 .37626 Mtetra
.031 .017 .505 r
.41545 .37626 .41658 .38619 .41877 .39221 .41757 .38386 Mtetra
.074 .067 .543 r
.41757 .38386 .41877 .39221 .421 .39706 .41976 .38988 Mtetra
.117 .116 .58 r
.41976 .38988 .421 .39706 .42327 .40103 .422 .39473 Mtetra
.158 .163 .614 r
.422 .39473 .42327 .40103 .42558 .40431 .42428 .3987 Mtetra
.197 .208 .645 r
.42428 .3987 .42558 .40431 .42791 .40704 .42659 .40198 Mtetra
.233 .25 .673 r
.42659 .40198 .42791 .40704 .43026 .40933 .42892 .40471 Mtetra
.267 .289 .699 r
.42892 .40471 .43026 .40933 .43262 .41126 .43128 .407 Mtetra
.298 .325 .721 r
.43128 .407 .43262 .41126 .435 .4129 .43365 .40893 Mtetra
.326 .358 .741 r
.43365 .40893 .435 .4129 .4374 .41428 .43603 .41057 Mtetra
.351 .388 .759 r
.43603 .41057 .4374 .41428 .4398 .41546 .43843 .41195 Mtetra
.374 .414 .774 r
.43843 .41195 .4398 .41546 .44221 .41646 .44084 .41313 Mtetra
.395 .439 .788 r
.44084 .41313 .44221 .41646 .44464 .4173 .44325 .41412 Mtetra
.414 .46 .8 r
.44325 .41412 .44464 .4173 .44707 .418 .44568 .41496 Mtetra
.43 .48 .81 r
.44568 .41496 .44707 .418 .44951 .41859 .44812 .41567 Mtetra
.445 .498 .819 r
.44812 .41567 .44951 .41859 .45195 .41908 .45056 .41626 Mtetra
.459 .514 .827 r
.45056 .41626 .45195 .41908 .4544 .41948 .45301 .41674 Mtetra
.471 .528 .834 r
.45301 .41674 .4544 .41948 .45686 .4198 .45546 .41714 Mtetra
.482 .541 .841 r
.45546 .41714 .45686 .4198 .45932 .42004 .45792 .41746 Mtetra
.492 .553 .846 r
.45792 .41746 .45932 .42004 .46179 .42023 .46039 .4177 Mtetra
.501 .564 .851 r
.46039 .4177 .46179 .42023 .46426 .42035 .46286 .41788 Mtetra
.509 .573 .855 r
.46286 .41788 .46426 .42035 .46674 .42043 .46534 .41801 Mtetra
.517 .582 .859 r
.46534 .41801 .46674 .42043 .46922 .42046 .46782 .41808 Mtetra
.524 .59 .863 r
.46782 .41808 .46922 .42046 .4717 .42045 .4703 .41811 Mtetra
.53 .597 .866 r
.4703 .41811 .4717 .42045 .47419 .4204 .47279 .4181 Mtetra
.535 .604 .869 r
.47279 .4181 .47419 .4204 .47669 .42031 .47529 .41804 Mtetra
.54 .61 .872 r
.47529 .41804 .47669 .42031 .47918 .4202 .47778 .41796 Mtetra
.545 .616 .874 r
.47778 .41796 .47918 .4202 .48169 .42005 .48029 .41784 Mtetra
.549 .621 .876 r
.48029 .41784 .48169 .42005 .48419 .41988 .48279 .41769 Mtetra
.553 .626 .878 r
.48279 .41769 .48419 .41988 .4867 .41968 .4853 .41752 Mtetra
.557 .63 .88 r
.4853 .41752 .4867 .41968 .48921 .41947 .48781 .41732 Mtetra
.56 .634 .881 r
.48781 .41732 .48921 .41947 .49173 .41923 .49033 .4171 Mtetra
.563 .637 .883 r
.49033 .4171 .49173 .41923 .49425 .41897 .49285 .41686 Mtetra
.566 .641 .884 r
.49285 .41686 .49425 .41897 .49677 .4187 .49537 .41661 Mtetra
.569 .644 .885 r
.49537 .41661 .49677 .4187 .49929 .41841 .4979 .41633 Mtetra
.571 .647 .886 r
.4979 .41633 .49929 .41841 .50182 .41811 .50043 .41604 Mtetra
.573 .649 .887 r
.50043 .41604 .50182 .41811 .50436 .41779 .50296 .41574 Mtetra
.575 .652 .888 r
.50296 .41574 .50436 .41779 .50689 .41746 .5055 .41542 Mtetra
.577 .654 .889 r
.5055 .41542 .50689 .41746 .50943 .41712 .50804 .41509 Mtetra
.578 .656 .89 r
.50804 .41509 .50943 .41712 .51197 .41677 .51058 .41474 Mtetra
.58 .658 .89 r
.51058 .41474 .51197 .41677 .51452 .41641 .51312 .41439 Mtetra
.581 .659 .891 r
.51312 .41439 .51452 .41641 .51706 .41605 .51567 .41403 Mtetra
.583 .661 .892 r
.51567 .41403 .51706 .41605 .51962 .41567 .51823 .41366 Mtetra
.584 .662 .892 r
.51823 .41366 .51962 .41567 .52217 .41529 .52078 .41328 Mtetra
.585 .664 .892 r
.52078 .41328 .52217 .41529 .52473 .4149 .52334 .4129 Mtetra
.586 .665 .893 r
.52334 .4129 .52473 .4149 .52729 .4145 .5259 .41251 Mtetra
.586 .666 .893 r
.5259 .41251 .52729 .4145 .52985 .4141 .52847 .41211 Mtetra
.587 .666 .894 r
.52847 .41211 .52985 .4141 .53242 .4137 .53103 .41171 Mtetra
.588 .667 .894 r
.53103 .41171 .53242 .4137 .53499 .41329 .5336 .4113 Mtetra
.588 .668 .894 r
.5336 .4113 .53499 .41329 .53756 .41288 .53618 .41089 Mtetra
.589 .668 .894 r
.53618 .41089 .53756 .41288 .54014 .41246 .53875 .41048 Mtetra
.589 .669 .894 r
.53875 .41048 .54014 .41246 .54271 .41205 .54133 .41006 Mtetra
.589 .669 .895 r
.54133 .41006 .54271 .41205 .5453 .41163 .54392 .40964 Mtetra
.54392 .40964 .5453 .41163 .54788 .41121 .5465 .40922 Mtetra
.5465 .40922 .54788 .41121 .55047 .41079 .54909 .4088 Mtetra
.54909 .4088 .55047 .41079 .55306 .41037 .55169 .40838 Mtetra
.55169 .40838 .55306 .41037 .55566 .40995 .55428 .40796 Mtetra
.55428 .40796 .55566 .40995 .55825 .40954 .55688 .40754 Mtetra
.589 .669 .894 r
.55688 .40754 .55825 .40954 .56085 .40912 .55948 .40712 Mtetra
.589 .668 .894 r
.55948 .40712 .56085 .40912 .56346 .40871 .56209 .4067 Mtetra
.588 .668 .894 r
.56209 .4067 .56346 .40871 .56607 .4083 .5647 .40629 Mtetra
.588 .667 .894 r
.5647 .40629 .56607 .4083 .56868 .40789 .56731 .40587 Mtetra
.587 .666 .894 r
.56731 .40587 .56868 .40789 .57129 .40749 .56992 .40546 Mtetra
.586 .666 .893 r
.56992 .40546 .57129 .40749 .57391 .40709 .57254 .40506 Mtetra
.586 .665 .893 r
.57254 .40506 .57391 .40709 .57653 .40669 .57516 .40466 Mtetra
.585 .663 .892 r
.57516 .40466 .57653 .40669 .57915 .40631 .57778 .40426 Mtetra
.584 .662 .892 r
.57778 .40426 .57915 .40631 .58178 .40593 .58041 .40387 Mtetra
.583 .661 .891 r
.58041 .40387 .58178 .40593 .58441 .40555 .58304 .40349 Mtetra
.581 .659 .891 r
.58304 .40349 .58441 .40555 .58704 .40519 .58568 .40312 Mtetra
.58 .658 .89 r
.58568 .40312 .58704 .40519 .58968 .40484 .58832 .40275 Mtetra
.579 .656 .89 r
.58832 .40275 .58968 .40484 .59232 .40449 .59096 .4024 Mtetra
.577 .654 .889 r
.59096 .4024 .59232 .40449 .59496 .40416 .5936 .40205 Mtetra
.575 .652 .888 r
.5936 .40205 .59496 .40416 .59761 .40384 .59625 .40172 Mtetra
.573 .649 .887 r
.59625 .40172 .59761 .40384 .60026 .40354 .5989 .4014 Mtetra
.571 .647 .886 r
.5989 .4014 .60026 .40354 .60292 .40325 .60156 .40109 Mtetra
.569 .644 .885 r
.60156 .40109 .60292 .40325 .60558 .40297 .60422 .4008 Mtetra
.567 .641 .884 r
.60422 .4008 .60558 .40297 .60824 .40272 .60688 .40052 Mtetra
.564 .637 .882 r
.60688 .40052 .60824 .40272 .61091 .40248 .60955 .40026 Mtetra
.561 .634 .881 r
.60955 .40026 .61091 .40248 .61358 .40227 .61222 .40003 Mtetra
.558 .63 .879 r
.61222 .40003 .61358 .40227 .61626 .40208 .6149 .39981 Mtetra
.554 .625 .877 r
.6149 .39981 .61626 .40208 .61894 .40192 .61758 .39962 Mtetra
.551 .621 .875 r
.61758 .39962 .61894 .40192 .62162 .40179 .62026 .39946 Mtetra
.547 .616 .873 r
.62026 .39946 .62162 .40179 .62431 .40169 .62295 .39932 Mtetra
.542 .61 .871 r
.62295 .39932 .62431 .40169 .62701 .40162 .62565 .39922 Mtetra
.537 .604 .868 r
.62565 .39922 .62701 .40162 .62971 .40159 .62835 .39915 Mtetra
.532 .598 .865 r
.62835 .39915 .62971 .40159 .63241 .40161 .63105 .39912 Mtetra
.526 .59 .862 r
.63105 .39912 .63241 .40161 .63512 .40167 .63376 .39914 Mtetra
.52 .583 .858 r
.63376 .39914 .63512 .40167 .63784 .40179 .63648 .3992 Mtetra
.513 .574 .854 r
.63648 .3992 .63784 .40179 .64056 .40197 .6392 .39932 Mtetra
.506 .565 .849 r
.6392 .39932 .64056 .40197 .64329 .40221 .64193 .39949 Mtetra
.498 .554 .844 r
.64193 .39949 .64329 .40221 .64603 .40253 .64466 .39973 Mtetra
.489 .543 .839 r
.64466 .39973 .64603 .40253 .64878 .40293 .64741 .40005 Mtetra
.479 .53 .832 r
.64741 .40005 .64878 .40293 .65153 .40343 .65016 .40045 Mtetra
.468 .517 .825 r
.65016 .40045 .65153 .40343 .65429 .40404 .65292 .40095 Mtetra
.456 .502 .817 r
.65292 .40095 .65429 .40404 .65707 .40478 .65568 .40156 Mtetra
.443 .485 .808 r
.65568 .40156 .65707 .40478 .65985 .40566 .65846 .40229 Mtetra
.429 .467 .798 r
.65846 .40229 .65985 .40566 .66265 .4067 .66125 .40317 Mtetra
.413 .448 .787 r
.66125 .40317 .66265 .4067 .66546 .40794 .66406 .40421 Mtetra
.396 .426 .774 r
.66406 .40421 .66546 .40794 .66829 .40941 .66687 .40545 Mtetra
.377 .402 .76 r
.66687 .40545 .66829 .40941 .67114 .41116 .66971 .40692 Mtetra
.356 .377 .744 r
.66971 .40692 .67114 .41116 .67401 .41323 .67256 .40866 Mtetra
.334 .349 .727 r
.67256 .40866 .67401 .41323 .6769 .4157 .67544 .41073 Mtetra
.31 .319 .707 r
.67544 .41073 .6769 .4157 .67983 .41866 .67834 .41321 Mtetra
.284 .287 .686 r
.67834 .41321 .67983 .41866 .6828 .42224 .68128 .41617 Mtetra
.257 .253 .663 r
.68128 .41617 .6828 .42224 .68582 .42659 .68425 .41974 Mtetra
.229 .218 .638 r
.68425 .41974 .68582 .42659 .6889 .43196 .68727 .4241 Mtetra
.199 .181 .612 r
.68727 .4241 .6889 .43196 .69206 .43868 .69036 .42947 Mtetra
.17 .144 .584 r
.69036 .42947 .69206 .43868 .69533 .44726 .69353 .4362 Mtetra
.14 .108 .557 r
.69353 .4362 .69533 .44726 .69877 .45849 .69682 .44478 Mtetra
.112 .072 .529 r
.69682 .44478 .69877 .45849 .70244 .47368 .70026 .45601 Mtetra
.085 .039 .502 r
.70026 .45601 .70244 .47368 .70585 .48346 .70395 .47121 Mtetra
.128 .092 .545 r
.70395 .47121 .70585 .48346 .70868 .48259 .70737 .48099 Mtetra
.645 .763 .934 r
.70737 .48099 .70868 .48259 .71152 .48173 .71021 .48012 Mtetra
.71021 .48012 .71152 .48173 .71437 .48086 .71305 .47926 Mtetra
.71305 .47926 .71437 .48086 .71721 .47999 .7159 .47839 Mtetra
.7159 .47839 .71721 .47999 .72006 .47912 .71875 .47751 Mtetra
.71875 .47751 .72006 .47912 .7088 .24314 .7216 .47664 Mtetra
0 0 .4 r
.7216 .47664 .7088 .24314 .71145 .24222 .71022 .24052 Mtetra
.664 .741 .907 r
.71022 .24052 .71145 .24222 .71409 .2413 .71287 .2396 Mtetra
.71287 .2396 .71409 .2413 .71674 .24038 .71552 .23868 Mtetra
.71552 .23868 .71674 .24038 .71939 .23946 .71817 .23776 Mtetra
.71817 .23776 .71939 .23946 .72207 .23893 .72082 .23683 Mtetra
.605 .666 .882 r
.72082 .23683 .72207 .23893 .7258 .25448 .72351 .2363 Mtetra
.103 .049 .505 r
.72351 .2363 .7258 .25448 .72929 .26594 .72725 .25186 Mtetra
.131 .083 .531 r
.72725 .25186 .72929 .26594 .73263 .27467 .73076 .26332 Mtetra
.16 .118 .558 r
.73076 .26332 .73263 .27467 .73585 .28149 .7341 .27205 Mtetra
.19 .154 .585 r
.7341 .27205 .73585 .28149 .739 .28693 .73733 .27887 Mtetra
.22 .191 .611 r
.73733 .27887 .739 .28693 .74209 .29133 .74049 .28432 Mtetra
.249 .226 .637 r
.74049 .28432 .74209 .29133 .74513 .29494 .74358 .28872 Mtetra
.277 .261 .66 r
.74358 .28872 .74513 .29494 .74814 .29792 .74663 .29233 Mtetra
.303 .294 .683 r
.74663 .29233 .74814 .29792 .75112 .3004 .74965 .29531 Mtetra
.328 .325 .703 r
.74965 .29531 .75112 .3004 .75408 .30248 .75264 .29779 Mtetra
.351 .354 .722 r
.75264 .29779 .75408 .30248 .75703 .30422 .7556 .29986 Mtetra
.373 .38 .739 r
.7556 .29986 .75703 .30422 .75996 .30568 .75856 .3016 Mtetra
.393 .405 .754 r
.75856 .3016 .75996 .30568 .76288 .3069 .76149 .30306 Mtetra
.411 .428 .768 r
.76149 .30306 .76288 .3069 .76579 .30793 .76442 .30428 Mtetra
.427 .449 .78 r
.76442 .30428 .76579 .30793 .7687 .30879 .76734 .30531 Mtetra
.442 .468 .791 r
.76734 .30531 .7687 .30879 .77159 .3095 .77025 .30616 Mtetra
.456 .486 .801 r
.77025 .30616 .77159 .3095 .77449 .31008 .77315 .30687 Mtetra
.469 .501 .809 r
.77315 .30687 .77449 .31008 .77738 .31055 .77605 .30745 Mtetra
.48 .516 .817 r
.77605 .30745 .77738 .31055 .78027 .31092 .77895 .30792 Mtetra
.49 .529 .824 r
.77895 .30792 .78027 .31092 .78316 .3112 .78184 .30829 Mtetra
.5 .541 .831 r
.78184 .30829 .78316 .3112 .78604 .31141 .78473 .30857 Mtetra
.508 .552 .836 r
.78473 .30857 .78604 .31141 .78892 .31155 .78762 .30878 Mtetra
.516 .562 .841 r
.78762 .30878 .78892 .31155 .79181 .31162 .79051 .30891 Mtetra
.523 .572 .846 r
.79051 .30891 .79181 .31162 .79469 .31164 .7934 .30899 Mtetra
.529 .58 .85 r
.7934 .30899 .79469 .31164 .79757 .31162 .79629 .309 Mtetra
.535 .588 .854 r
.79629 .309 .79757 .31162 .80046 .31154 .79918 .30897 Mtetra
.541 .595 .857 r
.79918 .30897 .80046 .31154 .80334 .31143 .80207 .3089 Mtetra
.546 .601 .86 r
.80207 .3089 .80334 .31143 .80623 .31127 .80496 .30878 Mtetra
.55 .607 .863 r
.80496 .30878 .80623 .31127 .80912 .31109 .80785 .30863 Mtetra
.554 .613 .866 r
.80785 .30863 .80912 .31109 .812 .31087 .81074 .30844 Mtetra
.558 .618 .868 r
.81074 .30844 .812 .31087 .81489 .31063 .81364 .30822 Mtetra
.562 .623 .87 r
.81364 .30822 .81489 .31063 .81779 .31035 .81653 .30797 Mtetra
.565 .627 .872 r
.81653 .30797 .81779 .31035 .82068 .31006 .81943 .3077 Mtetra
.568 .631 .874 r
.81943 .3077 .82068 .31006 .82358 .30974 .82233 .3074 Mtetra
.571 .635 .875 r
.82233 .3074 .82358 .30974 .82647 .30941 .82523 .30708 Mtetra
.573 .638 .877 r
.82523 .30708 .82647 .30941 .82937 .30905 .82813 .30674 Mtetra
.576 .641 .878 r
.82813 .30674 .82937 .30905 .83227 .30868 .83104 .30639 Mtetra
.558 .644 .891 r
.19714 .51264 .19866 .51457 .20087 .51436 .19935 .51244 Mtetra
.561 .647 .892 r
.19935 .51244 .20087 .51436 .20308 .51413 .20157 .51223 Mtetra
.563 .65 .893 r
.20157 .51223 .20308 .51413 .2053 .5139 .20379 .51201 Mtetra
.566 .652 .894 r
.20379 .51201 .2053 .5139 .20753 .51365 .20601 .51177 Mtetra
.568 .655 .895 r
.20601 .51177 .20753 .51365 .20975 .51339 .20824 .51152 Mtetra
.57 .657 .895 r
.20824 .51152 .20975 .51339 .21198 .51312 .21047 .51126 Mtetra
.572 .659 .896 r
.21047 .51126 .21198 .51312 .21422 .51284 .2127 .51098 Mtetra
.573 .66 .897 r
.2127 .51098 .21422 .51284 .21646 .51255 .21494 .5107 Mtetra
.575 .662 .897 r
.21494 .5107 .21646 .51255 .2187 .51225 .21718 .51041 Mtetra
.576 .664 .898 r
.21718 .51041 .2187 .51225 .22094 .51195 .21942 .51011 Mtetra
.577 .665 .898 r
.21942 .51011 .22094 .51195 .22319 .51164 .22167 .50981 Mtetra
.578 .666 .898 r
.22167 .50981 .22319 .51164 .22544 .51132 .22392 .5095 Mtetra
.579 .667 .899 r
.22392 .5095 .22544 .51132 .22769 .511 .22618 .50918 Mtetra
.58 .668 .899 r
.22618 .50918 .22769 .511 .22995 .51067 .22843 .50886 Mtetra
.581 .669 .899 r
.22843 .50886 .22995 .51067 .23221 .51034 .23069 .50853 Mtetra
.582 .669 .899 r
.23069 .50853 .23221 .51034 .23447 .51001 .23295 .5082 Mtetra
.582 .67 .9 r
.23295 .5082 .23447 .51001 .23674 .50968 .23522 .50786 Mtetra
.582 .671 .9 r
.23522 .50786 .23674 .50968 .239 .50934 .23749 .50753 Mtetra
.583 .671 .9 r
.23749 .50753 .239 .50934 .24127 .509 .23976 .50719 Mtetra
.23976 .50719 .24127 .509 .24355 .50866 .24203 .50684 Mtetra
.24203 .50684 .24355 .50866 .24582 .50832 .24431 .5065 Mtetra
.24431 .5065 .24582 .50832 .2481 .50797 .24659 .50616 Mtetra
.24659 .50616 .2481 .50797 .25038 .50763 .24887 .50582 Mtetra
.24887 .50582 .25038 .50763 .25266 .50729 .25115 .50547 Mtetra
.25115 .50547 .25266 .50729 .25495 .50695 .25344 .50513 Mtetra
.582 .671 .9 r
.25344 .50513 .25495 .50695 .25724 .50662 .25573 .50479 Mtetra
.582 .67 .9 r
.25573 .50479 .25724 .50662 .25953 .50628 .25802 .50445 Mtetra
.582 .669 .899 r
.25802 .50445 .25953 .50628 .26182 .50595 .26031 .50412 Mtetra
.581 .669 .899 r
.26031 .50412 .26182 .50595 .26411 .50562 .26261 .50378 Mtetra
.58 .668 .899 r
.26261 .50378 .26411 .50562 .26641 .5053 .26491 .50345 Mtetra
.579 .667 .899 r
.26491 .50345 .26641 .5053 .26871 .50498 .26721 .50313 Mtetra
.578 .666 .898 r
.26721 .50313 .26871 .50498 .27101 .50467 .26951 .50281 Mtetra
.577 .665 .898 r
.26951 .50281 .27101 .50467 .27332 .50437 .27181 .5025 Mtetra
.576 .663 .897 r
.27181 .5025 .27332 .50437 .27562 .50407 .27412 .50219 Mtetra
.575 .662 .897 r
.27412 .50219 .27562 .50407 .27793 .50378 .27643 .50189 Mtetra
.573 .66 .896 r
.27643 .50189 .27793 .50378 .28024 .5035 .27874 .5016 Mtetra
.572 .659 .896 r
.27874 .5016 .28024 .5035 .28255 .50323 .28105 .50132 Mtetra
.57 .657 .895 r
.28105 .50132 .28255 .50323 .28486 .50297 .28337 .50104 Mtetra
.568 .654 .894 r
.28337 .50104 .28486 .50297 .28718 .50272 .28569 .50078 Mtetra
.566 .652 .894 r
.28569 .50078 .28718 .50272 .2895 .50248 .28801 .50053 Mtetra
.564 .65 .893 r
.28801 .50053 .2895 .50248 .29182 .50226 .29033 .50029 Mtetra
.561 .647 .892 r
.29033 .50029 .29182 .50226 .29414 .50206 .29265 .50007 Mtetra
.558 .644 .891 r
.29265 .50007 .29414 .50206 .29646 .50187 .29498 .49986 Mtetra
.556 .64 .889 r
.29498 .49986 .29646 .50187 .29879 .5017 .2973 .49967 Mtetra
.552 .637 .888 r
.2973 .49967 .29879 .5017 .30111 .50155 .29963 .4995 Mtetra
.549 .633 .887 r
.29963 .4995 .30111 .50155 .30344 .50142 .30196 .49935 Mtetra
.545 .628 .885 r
.30196 .49935 .30344 .50142 .30577 .50132 .30429 .49922 Mtetra
.541 .624 .883 r
.30429 .49922 .30577 .50132 .3081 .50125 .30662 .49912 Mtetra
.536 .618 .881 r
.30662 .49912 .3081 .50125 .31043 .5012 .30896 .49905 Mtetra
.531 .613 .879 r
.30896 .49905 .31043 .5012 .31276 .50119 .31129 .499 Mtetra
.526 .607 .877 r
.31129 .499 .31276 .50119 .31509 .50121 .31363 .49899 Mtetra
.52 .6 .874 r
.31363 .49899 .31509 .50121 .31743 .50128 .31596 .49901 Mtetra
.513 .592 .871 r
.31596 .49901 .31743 .50128 .31976 .50139 .3183 .49907 Mtetra
.506 .584 .867 r
.3183 .49907 .31976 .50139 .3221 .50155 .32064 .49918 Mtetra
.498 .575 .864 r
.32064 .49918 .3221 .50155 .32443 .50176 .32298 .49934 Mtetra
.49 .565 .859 r
.32298 .49934 .32443 .50176 .32677 .50204 .32532 .49955 Mtetra
.48 .554 .854 r
.32532 .49955 .32677 .50204 .3291 .50238 .32765 .49982 Mtetra
.469 .542 .849 r
.32765 .49982 .3291 .50238 .33143 .5028 .32999 .50017 Mtetra
.458 .529 .843 r
.32999 .50017 .33143 .5028 .33377 .50331 .33233 .50059 Mtetra
.445 .514 .835 r
.33233 .50059 .33377 .50331 .3361 .50392 .33467 .50109 Mtetra
.43 .498 .827 r
.33467 .50109 .3361 .50392 .33843 .50464 .337 .5017 Mtetra
.414 .479 .818 r
.337 .5017 .33843 .50464 .34075 .5055 .33933 .50242 Mtetra
.397 .459 .807 r
.33933 .50242 .34075 .5055 .34307 .5065 .34166 .50328 Mtetra
.377 .436 .795 r
.34166 .50328 .34307 .5065 .34539 .50768 .34399 .50428 Mtetra
.355 .411 .781 r
.34399 .50428 .34539 .50768 .3477 .50907 .34631 .50546 Mtetra
.331 .383 .765 r
.34631 .50546 .3477 .50907 .35 .5107 .34862 .50685 Mtetra
.304 .352 .747 r
.34862 .50685 .35 .5107 .3523 .51262 .35093 .50848 Mtetra
.275 .318 .726 r
.35093 .50848 .3523 .51262 .35458 .51489 .35323 .5104 Mtetra
.242 .281 .702 r
.35323 .5104 .35458 .51489 .35685 .5176 .35551 .51267 Mtetra
.207 .24 .675 r
.35551 .51267 .35685 .5176 .35909 .52083 .35779 .51538 Mtetra
.17 .196 .646 r
.35779 .51538 .35909 .52083 .36132 .52474 .36004 .51861 Mtetra
.13 .15 .613 r
.36004 .51861 .36132 .52474 .36351 .52951 .36227 .52252 Mtetra
.088 .101 .577 r
.36227 .52252 .36351 .52951 .36566 .53542 .36446 .52729 Mtetra
.045 .051 .539 r
.36446 .52729 .36566 .53542 .36774 .54285 .36661 .5332 Mtetra
.002 0 .5 r
.36661 .5332 .36774 .54285 .36975 .55243 .36871 .54064 Mtetra
0 0 .46 r
.36871 .54064 .36975 .55243 .37162 .56514 .37071 .55023 Mtetra
0 0 .42 r
.37071 .55023 .37162 .56514 .37331 .58266 .3726 .56294 Mtetra
0 0 .383 r
.3726 .56294 .37331 .58266 .37581 .58233 .3743 .58047 Mtetra
.573 .677 .91 r
.3743 .58047 .37581 .58233 .37833 .58156 .3768 .58014 Mtetra
.645 .763 .934 r
.3768 .58014 .37833 .58156 .38085 .58079 .37932 .57936 Mtetra
.37932 .57936 .38085 .58079 .38337 .58002 .38184 .57859 Mtetra
.38184 .57859 .38337 .58002 .3859 .57925 .38437 .57782 Mtetra
.38437 .57782 .3859 .57925 .39762 .34924 .3869 .57704 Mtetra
0 0 .256 r
.3869 .57704 .39762 .34924 .39999 .34841 .39858 .34689 Mtetra
.664 .741 .907 r
.39858 .34689 .39999 .34841 .40236 .34759 .40094 .34607 Mtetra
.40094 .34607 .40236 .34759 .40472 .34677 .40331 .34524 Mtetra
.40331 .34524 .40472 .34677 .40709 .34594 .40568 .34442 Mtetra
.40568 .34442 .40709 .34594 .40947 .34512 .40806 .34359 Mtetra
.40806 .34359 .40947 .34512 .41152 .35336 .41043 .34276 Mtetra
.014 0 .49 r
.41043 .34276 .41152 .35336 .41342 .36643 .41249 .35101 Mtetra
0 0 .428 r
.41249 .35101 .41342 .36643 .41545 .37626 .4144 .36409 Mtetra
0 0 .466 r
.4144 .36409 .41545 .37626 .41757 .38386 .41643 .37391 Mtetra
.031 .017 .505 r
.41643 .37391 .41757 .38386 .41976 .38988 .41856 .38152 Mtetra
.074 .067 .543 r
.41856 .38152 .41976 .38988 .422 .39473 .42076 .38754 Mtetra
.117 .116 .58 r
.42076 .38754 .422 .39473 .42428 .3987 .423 .3924 Mtetra
.158 .163 .614 r
.423 .3924 .42428 .3987 .42659 .40198 .42529 .39636 Mtetra
.197 .208 .645 r
.42529 .39636 .42659 .40198 .42892 .40471 .4276 .39964 Mtetra
.233 .25 .673 r
.4276 .39964 .42892 .40471 .43128 .407 .42994 .40237 Mtetra
.267 .289 .699 r
.42994 .40237 .43128 .407 .43365 .40893 .4323 .40467 Mtetra
.298 .325 .721 r
.4323 .40467 .43365 .40893 .43603 .41057 .43467 .4066 Mtetra
.326 .358 .741 r
.43467 .4066 .43603 .41057 .43843 .41195 .43706 .40823 Mtetra
.351 .388 .759 r
.43706 .40823 .43843 .41195 .44084 .41313 .43946 .40962 Mtetra
.374 .414 .774 r
.43946 .40962 .44084 .41313 .44325 .41412 .44188 .41079 Mtetra
.395 .439 .788 r
.44188 .41079 .44325 .41412 .44568 .41496 .4443 .41178 Mtetra
.414 .46 .8 r
.4443 .41178 .44568 .41496 .44812 .41567 .44673 .41262 Mtetra
.43 .48 .81 r
.44673 .41262 .44812 .41567 .45056 .41626 .44917 .41332 Mtetra
.445 .498 .819 r
.44917 .41332 .45056 .41626 .45301 .41674 .45161 .41391 Mtetra
.459 .514 .827 r
.45161 .41391 .45301 .41674 .45546 .41714 .45407 .4144 Mtetra
.471 .528 .834 r
.45407 .4144 .45546 .41714 .45792 .41746 .45653 .41479 Mtetra
.482 .541 .841 r
.45653 .41479 .45792 .41746 .46039 .4177 .45899 .41511 Mtetra
.492 .553 .846 r
.45899 .41511 .46039 .4177 .46286 .41788 .46146 .41535 Mtetra
.501 .564 .851 r
.46146 .41535 .46286 .41788 .46534 .41801 .46394 .41553 Mtetra
.509 .573 .855 r
.46394 .41553 .46534 .41801 .46782 .41808 .46642 .41565 Mtetra
.517 .582 .859 r
.46642 .41565 .46782 .41808 .4703 .41811 .4689 .41573 Mtetra
.524 .59 .863 r
.4689 .41573 .4703 .41811 .47279 .4181 .47139 .41575 Mtetra
.53 .597 .866 r
.47139 .41575 .47279 .4181 .47529 .41804 .47389 .41574 Mtetra
.535 .604 .869 r
.47389 .41574 .47529 .41804 .47778 .41796 .47638 .41568 Mtetra
.54 .61 .872 r
.47638 .41568 .47778 .41796 .48029 .41784 .47888 .4156 Mtetra
.545 .616 .874 r
.47888 .4156 .48029 .41784 .48279 .41769 .48139 .41548 Mtetra
.549 .621 .876 r
.48139 .41548 .48279 .41769 .4853 .41752 .4839 .41533 Mtetra
.553 .626 .878 r
.4839 .41533 .4853 .41752 .48781 .41732 .48641 .41515 Mtetra
.557 .63 .88 r
.48641 .41515 .48781 .41732 .49033 .4171 .48893 .41495 Mtetra
.56 .634 .881 r
.48893 .41495 .49033 .4171 .49285 .41686 .49145 .41473 Mtetra
.563 .637 .883 r
.49145 .41473 .49285 .41686 .49537 .41661 .49397 .41449 Mtetra
.566 .641 .884 r
.49397 .41449 .49537 .41661 .4979 .41633 .4965 .41423 Mtetra
.569 .644 .885 r
.4965 .41423 .4979 .41633 .50043 .41604 .49903 .41396 Mtetra
.571 .647 .886 r
.49903 .41396 .50043 .41604 .50296 .41574 .50156 .41366 Mtetra
.573 .649 .887 r
.50156 .41366 .50296 .41574 .5055 .41542 .5041 .41336 Mtetra
.575 .652 .888 r
.5041 .41336 .5055 .41542 .50804 .41509 .50664 .41304 Mtetra
.577 .654 .889 r
.50664 .41304 .50804 .41509 .51058 .41474 .50919 .4127 Mtetra
.578 .656 .89 r
.50919 .4127 .51058 .41474 .51312 .41439 .51173 .41236 Mtetra
.58 .658 .89 r
.51173 .41236 .51312 .41439 .51567 .41403 .51428 .41201 Mtetra
.581 .659 .891 r
.51428 .41201 .51567 .41403 .51823 .41366 .51683 .41164 Mtetra
.583 .661 .892 r
.51683 .41164 .51823 .41366 .52078 .41328 .51939 .41127 Mtetra
.584 .662 .892 r
.51939 .41127 .52078 .41328 .52334 .4129 .52195 .41089 Mtetra
.585 .664 .892 r
.52195 .41089 .52334 .4129 .5259 .41251 .52451 .4105 Mtetra
.586 .665 .893 r
.52451 .4105 .5259 .41251 .52847 .41211 .52708 .41011 Mtetra
.586 .666 .893 r
.52708 .41011 .52847 .41211 .53103 .41171 .52965 .40971 Mtetra
.587 .666 .894 r
.52965 .40971 .53103 .41171 .5336 .4113 .53222 .40931 Mtetra
.588 .667 .894 r
.53222 .40931 .5336 .4113 .53618 .41089 .53479 .4089 Mtetra
.588 .668 .894 r
.53479 .4089 .53618 .41089 .53875 .41048 .53737 .40849 Mtetra
.589 .668 .894 r
.53737 .40849 .53875 .41048 .54133 .41006 .53995 .40807 Mtetra
.589 .669 .894 r
.53995 .40807 .54133 .41006 .54392 .40964 .54254 .40765 Mtetra
.589 .669 .895 r
.54254 .40765 .54392 .40964 .5465 .40922 .54512 .40723 Mtetra
.54512 .40723 .5465 .40922 .54909 .4088 .54771 .40681 Mtetra
.54771 .40681 .54909 .4088 .55169 .40838 .55031 .40639 Mtetra
.55031 .40639 .55169 .40838 .55428 .40796 .5529 .40596 Mtetra
.5529 .40596 .55428 .40796 .55688 .40754 .5555 .40554 Mtetra
.5555 .40554 .55688 .40754 .55948 .40712 .55811 .40512 Mtetra
.589 .669 .894 r
.55811 .40512 .55948 .40712 .56209 .4067 .56071 .4047 Mtetra
.589 .668 .894 r
.56071 .4047 .56209 .4067 .5647 .40629 .56332 .40428 Mtetra
.588 .668 .894 r
.56332 .40428 .5647 .40629 .56731 .40587 .56594 .40386 Mtetra
.588 .667 .894 r
.56594 .40386 .56731 .40587 .56992 .40546 .56855 .40344 Mtetra
.587 .666 .894 r
.56855 .40344 .56992 .40546 .57254 .40506 .57117 .40303 Mtetra
.586 .666 .893 r
.57117 .40303 .57254 .40506 .57516 .40466 .57379 .40263 Mtetra
.586 .665 .893 r
.57379 .40263 .57516 .40466 .57778 .40426 .57642 .40222 Mtetra
.585 .663 .892 r
.57642 .40222 .57778 .40426 .58041 .40387 .57905 .40183 Mtetra
.584 .662 .892 r
.57905 .40183 .58041 .40387 .58304 .40349 .58168 .40143 Mtetra
.583 .661 .891 r
.58168 .40143 .58304 .40349 .58568 .40312 .58431 .40105 Mtetra
.581 .659 .891 r
.58431 .40105 .58568 .40312 .58832 .40275 .58695 .40067 Mtetra
.58 .658 .89 r
.58695 .40067 .58832 .40275 .59096 .4024 .58959 .40031 Mtetra
.579 .656 .89 r
.58959 .40031 .59096 .4024 .5936 .40205 .59224 .39995 Mtetra
.577 .654 .889 r
.59224 .39995 .5936 .40205 .59625 .40172 .59489 .3996 Mtetra
.575 .652 .888 r
.59489 .3996 .59625 .40172 .5989 .4014 .59754 .39927 Mtetra
.573 .649 .887 r
.59754 .39927 .5989 .4014 .60156 .40109 .6002 .39894 Mtetra
.571 .647 .886 r
.6002 .39894 .60156 .40109 .60422 .4008 .60286 .39863 Mtetra
.569 .644 .885 r
.60286 .39863 .60422 .4008 .60688 .40052 .60552 .39834 Mtetra
.567 .641 .884 r
.60552 .39834 .60688 .40052 .60955 .40026 .60819 .39806 Mtetra
.564 .637 .882 r
.60819 .39806 .60955 .40026 .61222 .40003 .61087 .3978 Mtetra
.561 .634 .881 r
.61087 .3978 .61222 .40003 .6149 .39981 .61354 .39756 Mtetra
.558 .63 .879 r
.61354 .39756 .6149 .39981 .61758 .39962 .61622 .39735 Mtetra
.554 .625 .877 r
.61622 .39735 .61758 .39962 .62026 .39946 .61891 .39715 Mtetra
.551 .621 .875 r
.61891 .39715 .62026 .39946 .62295 .39932 .6216 .39699 Mtetra
.547 .616 .873 r
.6216 .39699 .62295 .39932 .62565 .39922 .62429 .39685 Mtetra
.542 .61 .871 r
.62429 .39685 .62565 .39922 .62835 .39915 .62699 .39675 Mtetra
.537 .604 .868 r
.62699 .39675 .62835 .39915 .63105 .39912 .62969 .39668 Mtetra
.532 .598 .865 r
.62969 .39668 .63105 .39912 .63376 .39914 .6324 .39665 Mtetra
.526 .59 .862 r
.6324 .39665 .63376 .39914 .63648 .3992 .63512 .39666 Mtetra
.52 .583 .858 r
.63512 .39666 .63648 .3992 .6392 .39932 .63784 .39672 Mtetra
.513 .574 .854 r
.63784 .39672 .6392 .39932 .64193 .39949 .64057 .39683 Mtetra
.506 .565 .849 r
.64057 .39683 .64193 .39949 .64466 .39973 .6433 .39701 Mtetra
.498 .554 .844 r
.6433 .39701 .64466 .39973 .64741 .40005 .64604 .39725 Mtetra
.489 .543 .839 r
.64604 .39725 .64741 .40005 .65016 .40045 .64879 .39756 Mtetra
.479 .53 .832 r
.64879 .39756 .65016 .40045 .65292 .40095 .65154 .39796 Mtetra
.468 .517 .825 r
.65154 .39796 .65292 .40095 .65568 .40156 .65431 .39846 Mtetra
.456 .502 .817 r
.65431 .39846 .65568 .40156 .65846 .40229 .65708 .39907 Mtetra
.443 .485 .808 r
.65708 .39907 .65846 .40229 .66125 .40317 .65986 .3998 Mtetra
.429 .467 .798 r
.65986 .3998 .66125 .40317 .66406 .40421 .66266 .40067 Mtetra
.413 .448 .787 r
.66266 .40067 .66406 .40421 .66687 .40545 .66547 .40171 Mtetra
.396 .426 .774 r
.66547 .40171 .66687 .40545 .66971 .40692 .66829 .40295 Mtetra
.377 .402 .76 r
.66829 .40295 .66971 .40692 .67256 .40866 .67113 .40442 Mtetra
.356 .377 .744 r
.67113 .40442 .67256 .40866 .67544 .41073 .67399 .40616 Mtetra
.334 .349 .727 r
.67399 .40616 .67544 .41073 .67834 .41321 .67687 .40824 Mtetra
.31 .319 .707 r
.67687 .40824 .67834 .41321 .68128 .41617 .67978 .41071 Mtetra
.284 .287 .686 r
.67978 .41071 .68128 .41617 .68425 .41974 .68272 .41367 Mtetra
.257 .253 .663 r
.68272 .41367 .68425 .41974 .68727 .4241 .6857 .41724 Mtetra
.229 .218 .638 r
.6857 .41724 .68727 .4241 .69036 .42947 .68873 .4216 Mtetra
.199 .181 .612 r
.68873 .4216 .69036 .42947 .69353 .4362 .69183 .42697 Mtetra
.17 .144 .584 r
.69183 .42697 .69353 .4362 .69682 .44478 .69501 .4337 Mtetra
.14 .108 .557 r
.69501 .4337 .69682 .44478 .70026 .45601 .6983 .44229 Mtetra
.112 .072 .529 r
.6983 .44229 .70026 .45601 .70395 .47121 .70176 .45352 Mtetra
.085 .039 .502 r
.70176 .45352 .70395 .47121 .70737 .48099 .70546 .46873 Mtetra
.128 .092 .545 r
.70546 .46873 .70737 .48099 .71021 .48012 .70889 .47852 Mtetra
.645 .763 .934 r
.70889 .47852 .71021 .48012 .71305 .47926 .71173 .47765 Mtetra
.71173 .47765 .71305 .47926 .7159 .47839 .71458 .47678 Mtetra
.71458 .47678 .7159 .47839 .71875 .47751 .71743 .4759 Mtetra
.71743 .4759 .71875 .47751 .7216 .47664 .72029 .47503 Mtetra
.72029 .47503 .7216 .47664 .71022 .24052 .72314 .47416 Mtetra
0 0 .4 r
.72314 .47416 .71022 .24052 .71287 .2396 .71164 .2379 Mtetra
.664 .741 .907 r
.71164 .2379 .71287 .2396 .71552 .23868 .71429 .23697 Mtetra
.71429 .23697 .71552 .23868 .71817 .23776 .71695 .23605 Mtetra
.71695 .23605 .71817 .23776 .72082 .23683 .7196 .23513 Mtetra
.7196 .23513 .72082 .23683 .72351 .2363 .72226 .2342 Mtetra
.605 .666 .882 r
.72226 .2342 .72351 .2363 .72725 .25186 .72495 .23367 Mtetra
.103 .049 .505 r
.72495 .23367 .72725 .25186 .73076 .26332 .72871 .24923 Mtetra
.131 .083 .531 r
.72871 .24923 .73076 .26332 .7341 .27205 .73222 .26069 Mtetra
.16 .118 .558 r
.73222 .26069 .7341 .27205 .73733 .27887 .73558 .26943 Mtetra
.19 .154 .585 r
.73558 .26943 .73733 .27887 .74049 .28432 .73882 .27625 Mtetra
.22 .191 .611 r
.73882 .27625 .74049 .28432 .74358 .28872 .74198 .28169 Mtetra
.249 .226 .637 r
.74198 .28169 .74358 .28872 .74663 .29233 .74508 .2861 Mtetra
.277 .261 .66 r
.74508 .2861 .74663 .29233 .74965 .29531 .74814 .2897 Mtetra
.303 .294 .683 r
.74814 .2897 .74965 .29531 .75264 .29779 .75116 .29268 Mtetra
.328 .325 .703 r
.75116 .29268 .75264 .29779 .7556 .29986 .75416 .29516 Mtetra
.351 .354 .722 r
.75416 .29516 .7556 .29986 .75856 .3016 .75713 .29724 Mtetra
.373 .38 .739 r
.75713 .29724 .75856 .3016 .76149 .30306 .76009 .29897 Mtetra
.393 .405 .754 r
.76009 .29897 .76149 .30306 .76442 .30428 .76303 .30043 Mtetra
.411 .428 .768 r
.76303 .30043 .76442 .30428 .76734 .30531 .76596 .30166 Mtetra
.427 .449 .78 r
.76596 .30166 .76734 .30531 .77025 .30616 .76889 .30268 Mtetra
.442 .468 .791 r
.76889 .30268 .77025 .30616 .77315 .30687 .7718 .30353 Mtetra
.456 .486 .801 r
.7718 .30353 .77315 .30687 .77605 .30745 .77471 .30424 Mtetra
.469 .501 .809 r
.77471 .30424 .77605 .30745 .77895 .30792 .77762 .30482 Mtetra
.48 .516 .817 r
.77762 .30482 .77895 .30792 .78184 .30829 .78052 .30528 Mtetra
.49 .529 .824 r
.78052 .30528 .78184 .30829 .78473 .30857 .78342 .30565 Mtetra
.5 .541 .831 r
.78342 .30565 .78473 .30857 .78762 .30878 .78632 .30593 Mtetra
.508 .552 .836 r
.78632 .30593 .78762 .30878 .79051 .30891 .78921 .30613 Mtetra
.516 .562 .841 r
.78921 .30613 .79051 .30891 .7934 .30899 .79211 .30627 Mtetra
.523 .572 .846 r
.79211 .30627 .7934 .30899 .79629 .309 .795 .30634 Mtetra
.529 .58 .85 r
.795 .30634 .79629 .309 .79918 .30897 .7979 .30636 Mtetra
.535 .588 .854 r
.7979 .30636 .79918 .30897 .80207 .3089 .80079 .30632 Mtetra
.541 .595 .857 r
.80079 .30632 .80207 .3089 .80496 .30878 .80369 .30625 Mtetra
.546 .601 .86 r
.80369 .30625 .80496 .30878 .80785 .30863 .80658 .30613 Mtetra
.55 .607 .863 r
.80658 .30613 .80785 .30863 .81074 .30844 .80948 .30597 Mtetra
.554 .613 .866 r
.80948 .30597 .81074 .30844 .81364 .30822 .81237 .30578 Mtetra
.558 .618 .868 r
.81237 .30578 .81364 .30822 .81653 .30797 .81527 .30556 Mtetra
.562 .623 .87 r
.81527 .30556 .81653 .30797 .81943 .3077 .81817 .30531 Mtetra
.565 .627 .872 r
.81817 .30531 .81943 .3077 .82233 .3074 .82108 .30503 Mtetra
.568 .631 .874 r
.82108 .30503 .82233 .3074 .82523 .30708 .82398 .30473 Mtetra
.571 .635 .875 r
.82398 .30473 .82523 .30708 .82813 .30674 .82689 .30441 Mtetra
.573 .638 .877 r
.82689 .30441 .82813 .30674 .83104 .30639 .82979 .30407 Mtetra
.555 .64 .89 r
.19563 .51069 .19714 .51264 .19935 .51244 .19784 .51051 Mtetra
.558 .644 .891 r
.19784 .51051 .19935 .51244 .20157 .51223 .20005 .51031 Mtetra
.561 .647 .892 r
.20005 .51031 .20157 .51223 .20379 .51201 .20227 .5101 Mtetra
.563 .65 .893 r
.20227 .5101 .20379 .51201 .20601 .51177 .20449 .50988 Mtetra
.566 .652 .894 r
.20449 .50988 .20601 .51177 .20824 .51152 .20672 .50964 Mtetra
.568 .655 .895 r
.20672 .50964 .20824 .51152 .21047 .51126 .20895 .50938 Mtetra
.57 .657 .895 r
.20895 .50938 .21047 .51126 .2127 .51098 .21118 .50912 Mtetra
.572 .659 .896 r
.21118 .50912 .2127 .51098 .21494 .5107 .21342 .50885 Mtetra
.573 .66 .897 r
.21342 .50885 .21494 .5107 .21718 .51041 .21566 .50856 Mtetra
.575 .662 .897 r
.21566 .50856 .21718 .51041 .21942 .51011 .2179 .50827 Mtetra
.576 .664 .898 r
.2179 .50827 .21942 .51011 .22167 .50981 .22015 .50797 Mtetra
.577 .665 .898 r
.22015 .50797 .22167 .50981 .22392 .5095 .2224 .50766 Mtetra
.578 .666 .898 r
.2224 .50766 .22392 .5095 .22618 .50918 .22466 .50735 Mtetra
.579 .667 .899 r
.22466 .50735 .22618 .50918 .22843 .50886 .22691 .50703 Mtetra
.58 .668 .899 r
.22691 .50703 .22843 .50886 .23069 .50853 .22917 .50671 Mtetra
.581 .669 .899 r
.22917 .50671 .23069 .50853 .23295 .5082 .23144 .50638 Mtetra
.582 .669 .899 r
.23144 .50638 .23295 .5082 .23522 .50786 .2337 .50604 Mtetra
.582 .67 .9 r
.2337 .50604 .23522 .50786 .23749 .50753 .23597 .50571 Mtetra
.582 .671 .9 r
.23597 .50571 .23749 .50753 .23976 .50719 .23824 .50537 Mtetra
.583 .671 .9 r
.23824 .50537 .23976 .50719 .24203 .50684 .24052 .50503 Mtetra
.24052 .50503 .24203 .50684 .24431 .5065 .24279 .50469 Mtetra
.24279 .50469 .24431 .5065 .24659 .50616 .24507 .50434 Mtetra
.24507 .50434 .24659 .50616 .24887 .50582 .24735 .504 Mtetra
.24735 .504 .24887 .50582 .25115 .50547 .24964 .50365 Mtetra
.24964 .50365 .25115 .50547 .25344 .50513 .25193 .50331 Mtetra
.25193 .50331 .25344 .50513 .25573 .50479 .25422 .50296 Mtetra
.582 .671 .9 r
.25422 .50296 .25573 .50479 .25802 .50445 .25651 .50262 Mtetra
.582 .67 .9 r
.25651 .50262 .25802 .50445 .26031 .50412 .2588 .50228 Mtetra
.582 .669 .899 r
.2588 .50228 .26031 .50412 .26261 .50378 .2611 .50194 Mtetra
.581 .669 .899 r
.2611 .50194 .26261 .50378 .26491 .50345 .2634 .50161 Mtetra
.58 .668 .899 r
.2634 .50161 .26491 .50345 .26721 .50313 .2657 .50128 Mtetra
.579 .667 .899 r
.2657 .50128 .26721 .50313 .26951 .50281 .268 .50095 Mtetra
.578 .666 .898 r
.268 .50095 .26951 .50281 .27181 .5025 .27031 .50063 Mtetra
.577 .665 .898 r
.27031 .50063 .27181 .5025 .27412 .50219 .27262 .50032 Mtetra
.576 .663 .897 r
.27262 .50032 .27412 .50219 .27643 .50189 .27493 .50001 Mtetra
.575 .662 .897 r
.27493 .50001 .27643 .50189 .27874 .5016 .27724 .49971 Mtetra
.573 .66 .896 r
.27724 .49971 .27874 .5016 .28105 .50132 .27956 .49941 Mtetra
.572 .659 .896 r
.27956 .49941 .28105 .50132 .28337 .50104 .28187 .49913 Mtetra
.57 .657 .895 r
.28187 .49913 .28337 .50104 .28569 .50078 .28419 .49885 Mtetra
.568 .654 .894 r
.28419 .49885 .28569 .50078 .28801 .50053 .28651 .49859 Mtetra
.566 .652 .894 r
.28651 .49859 .28801 .50053 .29033 .50029 .28883 .49834 Mtetra
.564 .65 .893 r
.28883 .49834 .29033 .50029 .29265 .50007 .29116 .4981 Mtetra
.561 .647 .892 r
.29116 .4981 .29265 .50007 .29498 .49986 .29349 .49788 Mtetra
.558 .644 .891 r
.29349 .49788 .29498 .49986 .2973 .49967 .29581 .49767 Mtetra
.556 .64 .889 r
.29581 .49767 .2973 .49967 .29963 .4995 .29814 .49748 Mtetra
.552 .637 .888 r
.29814 .49748 .29963 .4995 .30196 .49935 .30048 .4973 Mtetra
.549 .633 .887 r
.30048 .4973 .30196 .49935 .30429 .49922 .30281 .49715 Mtetra
.545 .628 .885 r
.30281 .49715 .30429 .49922 .30662 .49912 .30514 .49702 Mtetra
.541 .624 .883 r
.30514 .49702 .30662 .49912 .30896 .49905 .30748 .49692 Mtetra
.536 .618 .881 r
.30748 .49692 .30896 .49905 .31129 .499 .30982 .49684 Mtetra
.531 .613 .879 r
.30982 .49684 .31129 .499 .31363 .49899 .31215 .49679 Mtetra
.526 .607 .877 r
.31215 .49679 .31363 .49899 .31596 .49901 .31449 .49678 Mtetra
.52 .6 .874 r
.31449 .49678 .31596 .49901 .3183 .49907 .31683 .4968 Mtetra
.513 .592 .871 r
.31683 .4968 .3183 .49907 .32064 .49918 .31917 .49686 Mtetra
.506 .584 .867 r
.31917 .49686 .32064 .49918 .32298 .49934 .32152 .49697 Mtetra
.498 .575 .864 r
.32152 .49697 .32298 .49934 .32532 .49955 .32386 .49712 Mtetra
.49 .565 .859 r
.32386 .49712 .32532 .49955 .32765 .49982 .3262 .49733 Mtetra
.48 .554 .854 r
.3262 .49733 .32765 .49982 .32999 .50017 .32854 .4976 Mtetra
.469 .542 .849 r
.32854 .4976 .32999 .50017 .33233 .50059 .33088 .49795 Mtetra
.458 .529 .843 r
.33088 .49795 .33233 .50059 .33467 .50109 .33323 .49836 Mtetra
.445 .514 .835 r
.33323 .49836 .33467 .50109 .337 .5017 .33557 .49887 Mtetra
.43 .498 .827 r
.33557 .49887 .337 .5017 .33933 .50242 .3379 .49948 Mtetra
.414 .479 .818 r
.3379 .49948 .33933 .50242 .34166 .50328 .34024 .5002 Mtetra
.397 .459 .807 r
.34024 .5002 .34166 .50328 .34399 .50428 .34257 .50105 Mtetra
.377 .436 .795 r
.34257 .50105 .34399 .50428 .34631 .50546 .3449 .50205 Mtetra
.355 .411 .781 r
.3449 .50205 .34631 .50546 .34862 .50685 .34723 .50323 Mtetra
.331 .383 .765 r
.34723 .50323 .34862 .50685 .35093 .50848 .34955 .50462 Mtetra
.304 .352 .747 r
.34955 .50462 .35093 .50848 .35323 .5104 .35186 .50625 Mtetra
.275 .318 .726 r
.35186 .50625 .35323 .5104 .35551 .51267 .35416 .50817 Mtetra
.242 .281 .702 r
.35416 .50817 .35551 .51267 .35779 .51538 .35645 .51044 Mtetra
.207 .24 .675 r
.35645 .51044 .35779 .51538 .36004 .51861 .35873 .51315 Mtetra
.17 .196 .646 r
.35873 .51315 .36004 .51861 .36227 .52252 .36098 .51638 Mtetra
.13 .15 .613 r
.36098 .51638 .36227 .52252 .36446 .52729 .36322 .52029 Mtetra
.088 .101 .577 r
.36322 .52029 .36446 .52729 .36661 .5332 .36542 .52507 Mtetra
.045 .051 .539 r
.36542 .52507 .36661 .5332 .36871 .54064 .36757 .53098 Mtetra
.002 0 .5 r
.36757 .53098 .36871 .54064 .37071 .55023 .36967 .53842 Mtetra
0 0 .46 r
.36967 .53842 .37071 .55023 .3726 .56294 .37169 .54801 Mtetra
0 0 .42 r
.37169 .54801 .3726 .56294 .3743 .58047 .37358 .56073 Mtetra
0 0 .383 r
.37358 .56073 .3743 .58047 .3768 .58014 .37528 .57827 Mtetra
.573 .677 .91 r
.37528 .57827 .3768 .58014 .37932 .57936 .37779 .57794 Mtetra
.645 .763 .934 r
.37779 .57794 .37932 .57936 .38184 .57859 .38031 .57716 Mtetra
.38031 .57716 .38184 .57859 .38437 .57782 .38284 .57639 Mtetra
.38284 .57639 .38437 .57782 .3869 .57704 .38537 .57561 Mtetra
.38537 .57561 .3869 .57704 .39858 .34689 .38791 .57484 Mtetra
0 0 .256 r
.38791 .57484 .39858 .34689 .40094 .34607 .39953 .34455 Mtetra
.664 .741 .907 r
.39953 .34455 .40094 .34607 .40331 .34524 .4019 .34372 Mtetra
.4019 .34372 .40331 .34524 .40568 .34442 .40427 .34289 Mtetra
.40427 .34289 .40568 .34442 .40806 .34359 .40665 .34206 Mtetra
.40665 .34206 .40806 .34359 .41043 .34276 .40903 .34124 Mtetra
.40903 .34124 .41043 .34276 .41249 .35101 .41141 .34041 Mtetra
.014 0 .49 r
.41141 .34041 .41249 .35101 .4144 .36409 .41347 .34865 Mtetra
0 0 .428 r
.41347 .34865 .4144 .36409 .41643 .37391 .41538 .36174 Mtetra
0 0 .466 r
.41538 .36174 .41643 .37391 .41856 .38152 .41742 .37157 Mtetra
.031 .017 .505 r
.41742 .37157 .41856 .38152 .42076 .38754 .41956 .37918 Mtetra
.074 .067 .543 r
.41956 .37918 .42076 .38754 .423 .3924 .42176 .3852 Mtetra
.117 .116 .58 r
.42176 .3852 .423 .3924 .42529 .39636 .42401 .39006 Mtetra
.158 .163 .614 r
.42401 .39006 .42529 .39636 .4276 .39964 .4263 .39402 Mtetra
.197 .208 .645 r
.4263 .39402 .4276 .39964 .42994 .40237 .42862 .3973 Mtetra
.233 .25 .673 r
.42862 .3973 .42994 .40237 .4323 .40467 .43096 .40003 Mtetra
.267 .289 .699 r
.43096 .40003 .4323 .40467 .43467 .4066 .43332 .40232 Mtetra
.298 .325 .721 r
.43332 .40232 .43467 .4066 .43706 .40823 .4357 .40426 Mtetra
.326 .358 .741 r
.4357 .40426 .43706 .40823 .43946 .40962 .43809 .40589 Mtetra
.351 .388 .759 r
.43809 .40589 .43946 .40962 .44188 .41079 .4405 .40727 Mtetra
.374 .414 .774 r
.4405 .40727 .44188 .41079 .4443 .41178 .44292 .40844 Mtetra
.395 .439 .788 r
.44292 .40844 .4443 .41178 .44673 .41262 .44534 .40944 Mtetra
.414 .46 .8 r
.44534 .40944 .44673 .41262 .44917 .41332 .44778 .41027 Mtetra
.43 .48 .81 r
.44778 .41027 .44917 .41332 .45161 .41391 .45022 .41098 Mtetra
.445 .498 .819 r
.45022 .41098 .45161 .41391 .45407 .4144 .45267 .41156 Mtetra
.459 .514 .827 r
.45267 .41156 .45407 .4144 .45653 .41479 .45513 .41205 Mtetra
.471 .528 .834 r
.45513 .41205 .45653 .41479 .45899 .41511 .45759 .41244 Mtetra
.482 .541 .841 r
.45759 .41244 .45899 .41511 .46146 .41535 .46006 .41275 Mtetra
.492 .553 .846 r
.46006 .41275 .46146 .41535 .46394 .41553 .46254 .413 Mtetra
.501 .564 .851 r
.46254 .413 .46394 .41553 .46642 .41565 .46502 .41317 Mtetra
.509 .573 .855 r
.46502 .41317 .46642 .41565 .4689 .41573 .4675 .4133 Mtetra
.517 .582 .859 r
.4675 .4133 .4689 .41573 .47139 .41575 .46999 .41337 Mtetra
.524 .59 .863 r
.46999 .41337 .47139 .41575 .47389 .41574 .47248 .41339 Mtetra
.53 .597 .866 r
.47248 .41339 .47389 .41574 .47638 .41568 .47498 .41337 Mtetra
.535 .604 .869 r
.47498 .41337 .47638 .41568 .47888 .4156 .47748 .41332 Mtetra
.54 .61 .872 r
.47748 .41332 .47888 .4156 .48139 .41548 .47999 .41323 Mtetra
.545 .616 .874 r
.47999 .41323 .48139 .41548 .4839 .41533 .4825 .41311 Mtetra
.549 .621 .876 r
.4825 .41311 .4839 .41533 .48641 .41515 .48501 .41296 Mtetra
.553 .626 .878 r
.48501 .41296 .48641 .41515 .48893 .41495 .48753 .41278 Mtetra
.557 .63 .88 r
.48753 .41278 .48893 .41495 .49145 .41473 .49005 .41258 Mtetra
.56 .634 .881 r
.49005 .41258 .49145 .41473 .49397 .41449 .49257 .41236 Mtetra
.563 .637 .883 r
.49257 .41236 .49397 .41449 .4965 .41423 .4951 .41211 Mtetra
.566 .641 .884 r
.4951 .41211 .4965 .41423 .49903 .41396 .49763 .41185 Mtetra
.569 .644 .885 r
.49763 .41185 .49903 .41396 .50156 .41366 .50017 .41157 Mtetra
.571 .647 .886 r
.50017 .41157 .50156 .41366 .5041 .41336 .5027 .41128 Mtetra
.573 .649 .887 r
.5027 .41128 .5041 .41336 .50664 .41304 .50524 .41097 Mtetra
.575 .652 .888 r
.50524 .41097 .50664 .41304 .50919 .4127 .50779 .41065 Mtetra
.577 .654 .889 r
.50779 .41065 .50919 .4127 .51173 .41236 .51034 .41031 Mtetra
.578 .656 .89 r
.51034 .41031 .51173 .41236 .51428 .41201 .51289 .40997 Mtetra
.58 .658 .89 r
.51289 .40997 .51428 .41201 .51683 .41164 .51544 .40961 Mtetra
.581 .659 .891 r
.51544 .40961 .51683 .41164 .51939 .41127 .518 .40925 Mtetra
.583 .661 .892 r
.518 .40925 .51939 .41127 .52195 .41089 .52056 .40887 Mtetra
.584 .662 .892 r
.52056 .40887 .52195 .41089 .52451 .4105 .52312 .40849 Mtetra
.585 .664 .892 r
.52312 .40849 .52451 .4105 .52708 .41011 .52569 .4081 Mtetra
.586 .665 .893 r
.52569 .4081 .52708 .41011 .52965 .40971 .52826 .40771 Mtetra
.586 .666 .893 r
.52826 .40771 .52965 .40971 .53222 .40931 .53083 .40731 Mtetra
.587 .666 .894 r
.53083 .40731 .53222 .40931 .53479 .4089 .53341 .4069 Mtetra
.588 .667 .894 r
.53341 .4069 .53479 .4089 .53737 .40849 .53599 .40649 Mtetra
.588 .668 .894 r
.53599 .40649 .53737 .40849 .53995 .40807 .53857 .40608 Mtetra
.589 .668 .894 r
.53857 .40608 .53995 .40807 .54254 .40765 .54115 .40566 Mtetra
.589 .669 .894 r
.54115 .40566 .54254 .40765 .54512 .40723 .54374 .40524 Mtetra
.589 .669 .895 r
.54374 .40524 .54512 .40723 .54771 .40681 .54633 .40482 Mtetra
.54633 .40482 .54771 .40681 .55031 .40639 .54893 .40439 Mtetra
.54893 .40439 .55031 .40639 .5529 .40596 .55153 .40397 Mtetra
.55153 .40397 .5529 .40596 .5555 .40554 .55413 .40354 Mtetra
.55413 .40354 .5555 .40554 .55811 .40512 .55673 .40312 Mtetra
.55673 .40312 .55811 .40512 .56071 .4047 .55934 .40269 Mtetra
.589 .669 .894 r
.55934 .40269 .56071 .4047 .56332 .40428 .56195 .40227 Mtetra
.589 .668 .894 r
.56195 .40227 .56332 .40428 .56594 .40386 .56456 .40184 Mtetra
.588 .668 .894 r
.56456 .40184 .56594 .40386 .56855 .40344 .56718 .40143 Mtetra
.588 .667 .894 r
.56718 .40143 .56855 .40344 .57117 .40303 .5698 .40101 Mtetra
.587 .666 .894 r
.5698 .40101 .57117 .40303 .57379 .40263 .57242 .40059 Mtetra
.586 .666 .893 r
.57242 .40059 .57379 .40263 .57642 .40222 .57505 .40019 Mtetra
.586 .665 .893 r
.57505 .40019 .57642 .40222 .57905 .40183 .57768 .39978 Mtetra
.585 .663 .892 r
.57768 .39978 .57905 .40183 .58168 .40143 .58031 .39938 Mtetra
.584 .662 .892 r
.58031 .39938 .58168 .40143 .58431 .40105 .58295 .39899 Mtetra
.583 .661 .891 r
.58295 .39899 .58431 .40105 .58695 .40067 .58559 .3986 Mtetra
.581 .659 .891 r
.58559 .3986 .58695 .40067 .58959 .40031 .58823 .39822 Mtetra
.58 .658 .89 r
.58823 .39822 .58959 .40031 .59224 .39995 .59088 .39786 Mtetra
.579 .656 .89 r
.59088 .39786 .59224 .39995 .59489 .3996 .59353 .39749 Mtetra
.577 .654 .889 r
.59353 .39749 .59489 .3996 .59754 .39927 .59618 .39715 Mtetra
.575 .652 .888 r
.59618 .39715 .59754 .39927 .6002 .39894 .59884 .39681 Mtetra
.573 .649 .887 r
.59884 .39681 .6002 .39894 .60286 .39863 .6015 .39648 Mtetra
.571 .647 .886 r
.6015 .39648 .60286 .39863 .60552 .39834 .60416 .39617 Mtetra
.569 .644 .885 r
.60416 .39617 .60552 .39834 .60819 .39806 .60683 .39587 Mtetra
.567 .641 .884 r
.60683 .39587 .60819 .39806 .61087 .3978 .60951 .3956 Mtetra
.564 .637 .882 r
.60951 .3956 .61087 .3978 .61354 .39756 .61218 .39533 Mtetra
.561 .634 .881 r
.61218 .39533 .61354 .39756 .61622 .39735 .61486 .39509 Mtetra
.558 .63 .879 r
.61486 .39509 .61622 .39735 .61891 .39715 .61755 .39487 Mtetra
.554 .625 .877 r
.61755 .39487 .61891 .39715 .6216 .39699 .62024 .39468 Mtetra
.551 .621 .875 r
.62024 .39468 .6216 .39699 .62429 .39685 .62293 .39451 Mtetra
.547 .616 .873 r
.62293 .39451 .62429 .39685 .62699 .39675 .62563 .39437 Mtetra
.542 .61 .871 r
.62563 .39437 .62699 .39675 .62969 .39668 .62834 .39427 Mtetra
.537 .604 .868 r
.62834 .39427 .62969 .39668 .6324 .39665 .63104 .39419 Mtetra
.532 .598 .865 r
.63104 .39419 .6324 .39665 .63512 .39666 .63376 .39416 Mtetra
.526 .59 .862 r
.63376 .39416 .63512 .39666 .63784 .39672 .63648 .39417 Mtetra
.52 .583 .858 r
.63648 .39417 .63784 .39672 .64057 .39683 .6392 .39423 Mtetra
.513 .574 .854 r
.6392 .39423 .64057 .39683 .6433 .39701 .64193 .39434 Mtetra
.506 .565 .849 r
.64193 .39434 .6433 .39701 .64604 .39725 .64467 .39452 Mtetra
.498 .554 .844 r
.64467 .39452 .64604 .39725 .64879 .39756 .64742 .39476 Mtetra
.489 .543 .839 r
.64742 .39476 .64879 .39756 .65154 .39796 .65017 .39507 Mtetra
.479 .53 .832 r
.65017 .39507 .65154 .39796 .65431 .39846 .65293 .39547 Mtetra
.468 .517 .825 r
.65293 .39547 .65431 .39846 .65708 .39907 .6557 .39596 Mtetra
.456 .502 .817 r
.6557 .39596 .65708 .39907 .65986 .3998 .65848 .39657 Mtetra
.443 .485 .808 r
.65848 .39657 .65986 .3998 .66266 .40067 .66127 .3973 Mtetra
.429 .467 .798 r
.66127 .3973 .66266 .40067 .66547 .40171 .66407 .39817 Mtetra
.413 .448 .787 r
.66407 .39817 .66547 .40171 .66829 .40295 .66688 .39921 Mtetra
.396 .426 .774 r
.66688 .39921 .66829 .40295 .67113 .40442 .66971 .40045 Mtetra
.377 .402 .76 r
.66971 .40045 .67113 .40442 .67399 .40616 .67256 .40192 Mtetra
.356 .377 .744 r
.67256 .40192 .67399 .40616 .67687 .40824 .67542 .40366 Mtetra
.334 .349 .727 r
.67542 .40366 .67687 .40824 .67978 .41071 .67831 .40573 Mtetra
.31 .319 .707 r
.67831 .40573 .67978 .41071 .68272 .41367 .68122 .4082 Mtetra
.284 .287 .686 r
.68122 .4082 .68272 .41367 .6857 .41724 .68417 .41116 Mtetra
.257 .253 .663 r
.68417 .41116 .6857 .41724 .68873 .4216 .68716 .41474 Mtetra
.229 .218 .638 r
.68716 .41474 .68873 .4216 .69183 .42697 .6902 .41909 Mtetra
.199 .181 .612 r
.6902 .41909 .69183 .42697 .69501 .4337 .6933 .42447 Mtetra
.17 .144 .584 r
.6933 .42447 .69501 .4337 .6983 .44229 .69649 .4312 Mtetra
.14 .108 .557 r
.69649 .4312 .6983 .44229 .70176 .45352 .69979 .43979 Mtetra
.112 .072 .529 r
.69979 .43979 .70176 .45352 .70546 .46873 .70326 .45103 Mtetra
.085 .039 .502 r
.70326 .45103 .70546 .46873 .70889 .47852 .70697 .46625 Mtetra
.128 .092 .545 r
.70697 .46625 .70889 .47852 .71173 .47765 .71041 .47604 Mtetra
.645 .763 .934 r
.71041 .47604 .71173 .47765 .71458 .47678 .71326 .47517 Mtetra
.71326 .47517 .71458 .47678 .71743 .4759 .71612 .47429 Mtetra
.71612 .47429 .71743 .4759 .72029 .47503 .71897 .47342 Mtetra
.71897 .47342 .72029 .47503 .72314 .47416 .72183 .47254 Mtetra
.72183 .47254 .72314 .47416 .71164 .2379 .72469 .47166 Mtetra
0 0 .4 r
.72469 .47166 .71164 .2379 .71429 .23697 .71307 .23527 Mtetra
.664 .741 .907 r
.71307 .23527 .71429 .23697 .71695 .23605 .71572 .23434 Mtetra
.71572 .23434 .71695 .23605 .7196 .23513 .71838 .23342 Mtetra
.71838 .23342 .7196 .23513 .72226 .2342 .72104 .23249 Mtetra
.72104 .23249 .72226 .2342 .72495 .23367 .7237 .23156 Mtetra
.605 .666 .882 r
.7237 .23156 .72495 .23367 .72871 .24923 .7264 .23102 Mtetra
.103 .049 .505 r
.7264 .23102 .72871 .24923 .73222 .26069 .73017 .24659 Mtetra
.131 .083 .531 r
.73017 .24659 .73222 .26069 .73558 .26943 .73369 .25806 Mtetra
.16 .118 .558 r
.73369 .25806 .73558 .26943 .73882 .27625 .73706 .26679 Mtetra
.19 .154 .585 r
.73706 .26679 .73882 .27625 .74198 .28169 .74031 .27362 Mtetra
.22 .191 .611 r
.74031 .27362 .74198 .28169 .74508 .2861 .74348 .27907 Mtetra
.249 .226 .637 r
.74348 .27907 .74508 .2861 .74814 .2897 .74659 .28347 Mtetra
.277 .261 .66 r
.74659 .28347 .74814 .2897 .75116 .29268 .74965 .28708 Mtetra
.303 .294 .683 r
.74965 .28708 .75116 .29268 .75416 .29516 .75268 .29006 Mtetra
.328 .325 .703 r
.75268 .29006 .75416 .29516 .75713 .29724 .75568 .29253 Mtetra
.351 .354 .722 r
.75568 .29253 .75713 .29724 .76009 .29897 .75866 .29461 Mtetra
.373 .38 .739 r
.75866 .29461 .76009 .29897 .76303 .30043 .76163 .29634 Mtetra
.393 .405 .754 r
.76163 .29634 .76303 .30043 .76596 .30166 .76458 .2978 Mtetra
.411 .428 .768 r
.76458 .2978 .76596 .30166 .76889 .30268 .76751 .29902 Mtetra
.427 .449 .78 r
.76751 .29902 .76889 .30268 .7718 .30353 .77044 .30004 Mtetra
.442 .468 .791 r
.77044 .30004 .7718 .30353 .77471 .30424 .77336 .3009 Mtetra
.456 .486 .801 r
.77336 .3009 .77471 .30424 .77762 .30482 .77628 .3016 Mtetra
.469 .501 .809 r
.77628 .3016 .77762 .30482 .78052 .30528 .77919 .30218 Mtetra
.48 .516 .817 r
.77919 .30218 .78052 .30528 .78342 .30565 .7821 .30264 Mtetra
.49 .529 .824 r
.7821 .30264 .78342 .30565 .78632 .30593 .785 .30301 Mtetra
.5 .541 .831 r
.785 .30301 .78632 .30593 .78921 .30613 .78791 .30328 Mtetra
.508 .552 .836 r
.78791 .30328 .78921 .30613 .79211 .30627 .79081 .30349 Mtetra
.516 .562 .841 r
.79081 .30349 .79211 .30627 .795 .30634 .79371 .30362 Mtetra
.523 .572 .846 r
.79371 .30362 .795 .30634 .7979 .30636 .79661 .30369 Mtetra
.529 .58 .85 r
.79661 .30369 .7979 .30636 .80079 .30632 .79951 .3037 Mtetra
.535 .588 .854 r
.79951 .3037 .80079 .30632 .80369 .30625 .80241 .30367 Mtetra
.541 .595 .857 r
.80241 .30367 .80369 .30625 .80658 .30613 .80531 .30359 Mtetra
.546 .601 .86 r
.80531 .30359 .80658 .30613 .80948 .30597 .80821 .30346 Mtetra
.55 .607 .863 r
.80821 .30346 .80948 .30597 .81237 .30578 .81111 .30331 Mtetra
.554 .613 .866 r
.81111 .30331 .81237 .30578 .81527 .30556 .81401 .30311 Mtetra
.558 .618 .868 r
.81401 .30311 .81527 .30556 .81817 .30531 .81691 .30289 Mtetra
.562 .623 .87 r
.81691 .30289 .81817 .30531 .82108 .30503 .81982 .30264 Mtetra
.565 .627 .872 r
.81982 .30264 .82108 .30503 .82398 .30473 .82273 .30236 Mtetra
.568 .631 .874 r
.82273 .30236 .82398 .30473 .82689 .30441 .82564 .30206 Mtetra
.571 .635 .875 r
.82564 .30206 .82689 .30441 .82979 .30407 .82855 .30173 Mtetra
.551 .637 .889 r
.19411 .50872 .19563 .51069 .19784 .51051 .19632 .50856 Mtetra
.555 .64 .89 r
.19632 .50856 .19784 .51051 .20005 .51031 .19854 .50838 Mtetra
.558 .644 .891 r
.19854 .50838 .20005 .51031 .20227 .5101 .20075 .50818 Mtetra
.561 .647 .892 r
.20075 .50818 .20227 .5101 .20449 .50988 .20297 .50797 Mtetra
.563 .65 .893 r
.20297 .50797 .20449 .50988 .20672 .50964 .2052 .50774 Mtetra
.566 .652 .894 r
.2052 .50774 .20672 .50964 .20895 .50938 .20743 .5075 Mtetra
.568 .655 .895 r
.20743 .5075 .20895 .50938 .21118 .50912 .20966 .50724 Mtetra
.57 .657 .895 r
.20966 .50724 .21118 .50912 .21342 .50885 .2119 .50698 Mtetra
.572 .659 .896 r
.2119 .50698 .21342 .50885 .21566 .50856 .21414 .5067 Mtetra
.573 .66 .897 r
.21414 .5067 .21566 .50856 .2179 .50827 .21638 .50642 Mtetra
.575 .662 .897 r
.21638 .50642 .2179 .50827 .22015 .50797 .21863 .50612 Mtetra
.576 .664 .898 r
.21863 .50612 .22015 .50797 .2224 .50766 .22088 .50582 Mtetra
.577 .665 .898 r
.22088 .50582 .2224 .50766 .22466 .50735 .22314 .50551 Mtetra
.578 .666 .898 r
.22314 .50551 .22466 .50735 .22691 .50703 .22539 .5052 Mtetra
.579 .667 .899 r
.22539 .5052 .22691 .50703 .22917 .50671 .22765 .50488 Mtetra
.58 .668 .899 r
.22765 .50488 .22917 .50671 .23144 .50638 .22992 .50455 Mtetra
.581 .669 .899 r
.22992 .50455 .23144 .50638 .2337 .50604 .23218 .50422 Mtetra
.582 .669 .899 r
.23218 .50422 .2337 .50604 .23597 .50571 .23445 .50389 Mtetra
.582 .67 .9 r
.23445 .50389 .23597 .50571 .23824 .50537 .23672 .50355 Mtetra
.582 .671 .9 r
.23672 .50355 .23824 .50537 .24052 .50503 .239 .50321 Mtetra
.583 .671 .9 r
.239 .50321 .24052 .50503 .24279 .50469 .24127 .50287 Mtetra
.24127 .50287 .24279 .50469 .24507 .50434 .24355 .50252 Mtetra
.24355 .50252 .24507 .50434 .24735 .504 .24584 .50218 Mtetra
.24584 .50218 .24735 .504 .24964 .50365 .24812 .50183 Mtetra
.24812 .50183 .24964 .50365 .25193 .50331 .25041 .50148 Mtetra
.25041 .50148 .25193 .50331 .25422 .50296 .2527 .50114 Mtetra
.2527 .50114 .25422 .50296 .25651 .50262 .25499 .50079 Mtetra
.582 .671 .9 r
.25499 .50079 .25651 .50262 .2588 .50228 .25729 .50045 Mtetra
.582 .67 .9 r
.25729 .50045 .2588 .50228 .2611 .50194 .25959 .50011 Mtetra
.582 .669 .899 r
.25959 .50011 .2611 .50194 .2634 .50161 .26189 .49977 Mtetra
.581 .669 .899 r
.26189 .49977 .2634 .50161 .2657 .50128 .26419 .49943 Mtetra
.58 .668 .899 r
.26419 .49943 .2657 .50128 .268 .50095 .2665 .4991 Mtetra
.579 .667 .899 r
.2665 .4991 .268 .50095 .27031 .50063 .2688 .49877 Mtetra
.578 .666 .898 r
.2688 .49877 .27031 .50063 .27262 .50032 .27111 .49845 Mtetra
.577 .665 .898 r
.27111 .49845 .27262 .50032 .27493 .50001 .27342 .49813 Mtetra
.576 .663 .897 r
.27342 .49813 .27493 .50001 .27724 .49971 .27574 .49782 Mtetra
.575 .662 .897 r
.27574 .49782 .27724 .49971 .27956 .49941 .27805 .49752 Mtetra
.573 .66 .896 r
.27805 .49752 .27956 .49941 .28187 .49913 .28037 .49722 Mtetra
.572 .659 .896 r
.28037 .49722 .28187 .49913 .28419 .49885 .28269 .49694 Mtetra
.57 .657 .895 r
.28269 .49694 .28419 .49885 .28651 .49859 .28501 .49666 Mtetra
.568 .654 .894 r
.28501 .49666 .28651 .49859 .28883 .49834 .28734 .49639 Mtetra
.566 .652 .894 r
.28734 .49639 .28883 .49834 .29116 .4981 .28967 .49614 Mtetra
.564 .65 .893 r
.28967 .49614 .29116 .4981 .29349 .49788 .29199 .4959 Mtetra
.561 .647 .892 r
.29199 .4959 .29349 .49788 .29581 .49767 .29432 .49567 Mtetra
.558 .644 .891 r
.29432 .49567 .29581 .49767 .29814 .49748 .29665 .49546 Mtetra
.556 .64 .889 r
.29665 .49546 .29814 .49748 .30048 .4973 .29899 .49527 Mtetra
.552 .637 .888 r
.29899 .49527 .30048 .4973 .30281 .49715 .30132 .4951 Mtetra
.549 .633 .887 r
.30132 .4951 .30281 .49715 .30514 .49702 .30366 .49494 Mtetra
.545 .628 .885 r
.30366 .49494 .30514 .49702 .30748 .49692 .306 .49481 Mtetra
.541 .624 .883 r
.306 .49481 .30748 .49692 .30982 .49684 .30834 .49471 Mtetra
.536 .618 .881 r
.30834 .49471 .30982 .49684 .31215 .49679 .31068 .49463 Mtetra
.531 .613 .879 r
.31068 .49463 .31215 .49679 .31449 .49678 .31302 .49458 Mtetra
.526 .607 .877 r
.31302 .49458 .31449 .49678 .31683 .4968 .31536 .49456 Mtetra
.52 .6 .874 r
.31536 .49456 .31683 .4968 .31917 .49686 .31771 .49458 Mtetra
.513 .592 .871 r
.31771 .49458 .31917 .49686 .32152 .49697 .32005 .49464 Mtetra
.506 .584 .867 r
.32005 .49464 .32152 .49697 .32386 .49712 .3224 .49475 Mtetra
.498 .575 .864 r
.3224 .49475 .32386 .49712 .3262 .49733 .32474 .4949 Mtetra
.49 .565 .859 r
.32474 .4949 .3262 .49733 .32854 .4976 .32709 .49511 Mtetra
.48 .554 .854 r
.32709 .49511 .32854 .4976 .33088 .49795 .32943 .49538 Mtetra
.469 .542 .849 r
.32943 .49538 .33088 .49795 .33323 .49836 .33178 .49572 Mtetra
.458 .529 .843 r
.33178 .49572 .33323 .49836 .33557 .49887 .33412 .49614 Mtetra
.445 .514 .835 r
.33412 .49614 .33557 .49887 .3379 .49948 .33647 .49664 Mtetra
.43 .498 .827 r
.33647 .49664 .3379 .49948 .34024 .5002 .33881 .49725 Mtetra
.414 .479 .818 r
.33881 .49725 .34024 .5002 .34257 .50105 .34115 .49797 Mtetra
.397 .459 .807 r
.34115 .49797 .34257 .50105 .3449 .50205 .34349 .49882 Mtetra
.377 .436 .795 r
.34349 .49882 .3449 .50205 .34723 .50323 .34582 .49982 Mtetra
.355 .411 .781 r
.34582 .49982 .34723 .50323 .34955 .50462 .34815 .501 Mtetra
.331 .383 .765 r
.34815 .501 .34955 .50462 .35186 .50625 .35047 .50238 Mtetra
.304 .352 .747 r
.35047 .50238 .35186 .50625 .35416 .50817 .35279 .50401 Mtetra
.275 .318 .726 r
.35279 .50401 .35416 .50817 .35645 .51044 .35509 .50594 Mtetra
.242 .281 .702 r
.35509 .50594 .35645 .51044 .35873 .51315 .35739 .50821 Mtetra
.207 .24 .675 r
.35739 .50821 .35873 .51315 .36098 .51638 .35967 .51091 Mtetra
.17 .196 .646 r
.35967 .51091 .36098 .51638 .36322 .52029 .36193 .51415 Mtetra
.13 .15 .613 r
.36193 .51415 .36322 .52029 .36542 .52507 .36417 .51806 Mtetra
.088 .101 .577 r
.36417 .51806 .36542 .52507 .36757 .53098 .36637 .52284 Mtetra
.045 .051 .539 r
.36637 .52284 .36757 .53098 .36967 .53842 .36854 .52875 Mtetra
.002 0 .5 r
.36854 .52875 .36967 .53842 .37169 .54801 .37064 .5362 Mtetra
0 0 .46 r
.37064 .5362 .37169 .54801 .37358 .56073 .37266 .54579 Mtetra
0 0 .42 r
.37266 .54579 .37358 .56073 .37528 .57827 .37456 .55852 Mtetra
0 0 .383 r
.37456 .55852 .37528 .57827 .37779 .57794 .37627 .57607 Mtetra
.573 .677 .91 r
.37627 .57607 .37779 .57794 .38031 .57716 .37878 .57573 Mtetra
.645 .763 .934 r
.37878 .57573 .38031 .57716 .38284 .57639 .38131 .57496 Mtetra
.38131 .57496 .38284 .57639 .38537 .57561 .38384 .57418 Mtetra
.38384 .57418 .38537 .57561 .38791 .57484 .38638 .5734 Mtetra
.38638 .5734 .38791 .57484 .39953 .34455 .38892 .57262 Mtetra
0 0 .256 r
.38892 .57262 .39953 .34455 .4019 .34372 .40048 .34219 Mtetra
.664 .741 .907 r
.40048 .34219 .4019 .34372 .40427 .34289 .40286 .34136 Mtetra
.40286 .34136 .40427 .34289 .40665 .34206 .40524 .34053 Mtetra
.40524 .34053 .40665 .34206 .40903 .34124 .40761 .3397 Mtetra
.40761 .3397 .40903 .34124 .41141 .34041 .40999 .33887 Mtetra
.40999 .33887 .41141 .34041 .41347 .34865 .41238 .33804 Mtetra
.014 0 .49 r
.41238 .33804 .41347 .34865 .41538 .36174 .41445 .34629 Mtetra
0 0 .428 r
.41445 .34629 .41538 .36174 .41742 .37157 .41637 .35938 Mtetra
0 0 .466 r
.41637 .35938 .41742 .37157 .41956 .37918 .41842 .36921 Mtetra
.031 .017 .505 r
.41842 .36921 .41956 .37918 .42176 .3852 .42056 .37683 Mtetra
.074 .067 .543 r
.42056 .37683 .42176 .3852 .42401 .39006 .42276 .38285 Mtetra
.117 .116 .58 r
.42276 .38285 .42401 .39006 .4263 .39402 .42502 .38771 Mtetra
.158 .163 .614 r
.42502 .38771 .4263 .39402 .42862 .3973 .42731 .39168 Mtetra
.197 .208 .645 r
.42731 .39168 .42862 .3973 .43096 .40003 .42963 .39495 Mtetra
.233 .25 .673 r
.42963 .39495 .43096 .40003 .43332 .40232 .43198 .39769 Mtetra
.267 .289 .699 r
.43198 .39769 .43332 .40232 .4357 .40426 .43435 .39998 Mtetra
.298 .325 .721 r
.43435 .39998 .4357 .40426 .43809 .40589 .43673 .40191 Mtetra
.326 .358 .741 r
.43673 .40191 .43809 .40589 .4405 .40727 .43913 .40354 Mtetra
.351 .388 .759 r
.43913 .40354 .4405 .40727 .44292 .40844 .44154 .40492 Mtetra
.374 .414 .774 r
.44154 .40492 .44292 .40844 .44534 .40944 .44396 .40609 Mtetra
.395 .439 .788 r
.44396 .40609 .44534 .40944 .44778 .41027 .44639 .40708 Mtetra
.414 .46 .8 r
.44639 .40708 .44778 .41027 .45022 .41098 .44883 .40792 Mtetra
.43 .48 .81 r
.44883 .40792 .45022 .41098 .45267 .41156 .45128 .40862 Mtetra
.445 .498 .819 r
.45128 .40862 .45267 .41156 .45513 .41205 .45373 .40921 Mtetra
.459 .514 .827 r
.45373 .40921 .45513 .41205 .45759 .41244 .4562 .40969 Mtetra
.471 .528 .834 r
.4562 .40969 .45759 .41244 .46006 .41275 .45866 .41008 Mtetra
.482 .541 .841 r
.45866 .41008 .46006 .41275 .46254 .413 .46114 .41039 Mtetra
.492 .553 .846 r
.46114 .41039 .46254 .413 .46502 .41317 .46361 .41063 Mtetra
.501 .564 .851 r
.46361 .41063 .46502 .41317 .4675 .4133 .4661 .41081 Mtetra
.509 .573 .855 r
.4661 .41081 .4675 .4133 .46999 .41337 .46859 .41093 Mtetra
.517 .582 .859 r
.46859 .41093 .46999 .41337 .47248 .41339 .47108 .411 Mtetra
.524 .59 .863 r
.47108 .411 .47248 .41339 .47498 .41337 .47358 .41102 Mtetra
.53 .597 .866 r
.47358 .41102 .47498 .41337 .47748 .41332 .47608 .411 Mtetra
.535 .604 .869 r
.47608 .411 .47748 .41332 .47999 .41323 .47858 .41095 Mtetra
.54 .61 .872 r
.47858 .41095 .47999 .41323 .4825 .41311 .48109 .41085 Mtetra
.545 .616 .874 r
.48109 .41085 .4825 .41311 .48501 .41296 .48361 .41073 Mtetra
.549 .621 .876 r
.48361 .41073 .48501 .41296 .48753 .41278 .48612 .41058 Mtetra
.553 .626 .878 r
.48612 .41058 .48753 .41278 .49005 .41258 .48865 .4104 Mtetra
.557 .63 .88 r
.48865 .4104 .49005 .41258 .49257 .41236 .49117 .4102 Mtetra
.56 .634 .881 r
.49117 .4102 .49257 .41236 .4951 .41211 .4937 .40997 Mtetra
.563 .637 .883 r
.4937 .40997 .4951 .41211 .49763 .41185 .49623 .40973 Mtetra
.566 .641 .884 r
.49623 .40973 .49763 .41185 .50017 .41157 .49877 .40947 Mtetra
.569 .644 .885 r
.49877 .40947 .50017 .41157 .5027 .41128 .5013 .40918 Mtetra
.571 .647 .886 r
.5013 .40918 .5027 .41128 .50524 .41097 .50385 .40889 Mtetra
.573 .649 .887 r
.50385 .40889 .50524 .41097 .50779 .41065 .50639 .40858 Mtetra
.575 .652 .888 r
.50639 .40858 .50779 .41065 .51034 .41031 .50894 .40825 Mtetra
.577 .654 .889 r
.50894 .40825 .51034 .41031 .51289 .40997 .51149 .40792 Mtetra
.578 .656 .89 r
.51149 .40792 .51289 .40997 .51544 .40961 .51405 .40757 Mtetra
.58 .658 .89 r
.51405 .40757 .51544 .40961 .518 .40925 .5166 .40721 Mtetra
.581 .659 .891 r
.5166 .40721 .518 .40925 .52056 .40887 .51917 .40684 Mtetra
.583 .661 .892 r
.51917 .40684 .52056 .40887 .52312 .40849 .52173 .40647 Mtetra
.584 .662 .892 r
.52173 .40647 .52312 .40849 .52569 .4081 .5243 .40609 Mtetra
.585 .664 .892 r
.5243 .40609 .52569 .4081 .52826 .40771 .52687 .40569 Mtetra
.586 .665 .893 r
.52687 .40569 .52826 .40771 .53083 .40731 .52944 .4053 Mtetra
.586 .666 .893 r
.52944 .4053 .53083 .40731 .53341 .4069 .53202 .40489 Mtetra
.587 .666 .894 r
.53202 .40489 .53341 .4069 .53599 .40649 .5346 .40449 Mtetra
.588 .667 .894 r
.5346 .40449 .53599 .40649 .53857 .40608 .53718 .40407 Mtetra
.588 .668 .894 r
.53718 .40407 .53857 .40608 .54115 .40566 .53977 .40366 Mtetra
.589 .668 .894 r
.53977 .40366 .54115 .40566 .54374 .40524 .54236 .40324 Mtetra
.589 .669 .894 r
.54236 .40324 .54374 .40524 .54633 .40482 .54495 .40282 Mtetra
.589 .669 .895 r
.54495 .40282 .54633 .40482 .54893 .40439 .54755 .40239 Mtetra
.54755 .40239 .54893 .40439 .55153 .40397 .55015 .40197 Mtetra
.55015 .40197 .55153 .40397 .55413 .40354 .55275 .40154 Mtetra
.55275 .40154 .55413 .40354 .55673 .40312 .55535 .40111 Mtetra
.55535 .40111 .55673 .40312 .55934 .40269 .55796 .40068 Mtetra
.55796 .40068 .55934 .40269 .56195 .40227 .56057 .40026 Mtetra
.589 .669 .894 r
.56057 .40026 .56195 .40227 .56456 .40184 .56319 .39983 Mtetra
.589 .668 .894 r
.56319 .39983 .56456 .40184 .56718 .40143 .5658 .39941 Mtetra
.588 .668 .894 r
.5658 .39941 .56718 .40143 .5698 .40101 .56843 .39899 Mtetra
.588 .667 .894 r
.56843 .39899 .5698 .40101 .57242 .40059 .57105 .39857 Mtetra
.587 .666 .894 r
.57105 .39857 .57242 .40059 .57505 .40019 .57368 .39815 Mtetra
.586 .666 .893 r
.57368 .39815 .57505 .40019 .57768 .39978 .57631 .39774 Mtetra
.586 .665 .893 r
.57631 .39774 .57768 .39978 .58031 .39938 .57894 .39733 Mtetra
.585 .663 .892 r
.57894 .39733 .58031 .39938 .58295 .39899 .58158 .39693 Mtetra
.584 .662 .892 r
.58158 .39693 .58295 .39899 .58559 .3986 .58422 .39654 Mtetra
.583 .661 .891 r
.58422 .39654 .58559 .3986 .58823 .39822 .58686 .39615 Mtetra
.581 .659 .891 r
.58686 .39615 .58823 .39822 .59088 .39786 .58951 .39577 Mtetra
.58 .658 .89 r
.58951 .39577 .59088 .39786 .59353 .39749 .59216 .3954 Mtetra
.579 .656 .89 r
.59216 .3954 .59353 .39749 .59618 .39715 .59482 .39503 Mtetra
.577 .654 .889 r
.59482 .39503 .59618 .39715 .59884 .39681 .59748 .39468 Mtetra
.575 .652 .888 r
.59748 .39468 .59884 .39681 .6015 .39648 .60014 .39434 Mtetra
.573 .649 .887 r
.60014 .39434 .6015 .39648 .60416 .39617 .6028 .39402 Mtetra
.571 .647 .886 r
.6028 .39402 .60416 .39617 .60683 .39587 .60547 .3937 Mtetra
.569 .644 .885 r
.60547 .3937 .60683 .39587 .60951 .3956 .60815 .3934 Mtetra
.567 .641 .884 r
.60815 .3934 .60951 .3956 .61218 .39533 .61082 .39312 Mtetra
.564 .637 .882 r
.61082 .39312 .61218 .39533 .61486 .39509 .6135 .39286 Mtetra
.561 .634 .881 r
.6135 .39286 .61486 .39509 .61755 .39487 .61619 .39262 Mtetra
.558 .63 .879 r
.61619 .39262 .61755 .39487 .62024 .39468 .61888 .3924 Mtetra
.554 .625 .877 r
.61888 .3924 .62024 .39468 .62293 .39451 .62157 .3922 Mtetra
.551 .621 .875 r
.62157 .3922 .62293 .39451 .62563 .39437 .62427 .39203 Mtetra
.547 .616 .873 r
.62427 .39203 .62563 .39437 .62834 .39427 .62698 .39189 Mtetra
.542 .61 .871 r
.62698 .39189 .62834 .39427 .63104 .39419 .62968 .39178 Mtetra
.537 .604 .868 r
.62968 .39178 .63104 .39419 .63376 .39416 .6324 .39171 Mtetra
.532 .598 .865 r
.6324 .39171 .63376 .39416 .63648 .39417 .63512 .39167 Mtetra
.526 .59 .862 r
.63512 .39167 .63648 .39417 .6392 .39423 .63784 .39168 Mtetra
.52 .583 .858 r
.63784 .39168 .6392 .39423 .64193 .39434 .64057 .39174 Mtetra
.513 .574 .854 r
.64057 .39174 .64193 .39434 .64467 .39452 .64331 .39185 Mtetra
.506 .565 .849 r
.64331 .39185 .64467 .39452 .64742 .39476 .64605 .39202 Mtetra
.498 .554 .844 r
.64605 .39202 .64742 .39476 .65017 .39507 .6488 .39226 Mtetra
.489 .543 .839 r
.6488 .39226 .65017 .39507 .65293 .39547 .65156 .39257 Mtetra
.479 .53 .832 r
.65156 .39257 .65293 .39547 .6557 .39596 .65432 .39297 Mtetra
.468 .517 .825 r
.65432 .39297 .6557 .39596 .65848 .39657 .6571 .39346 Mtetra
.456 .502 .817 r
.6571 .39346 .65848 .39657 .66127 .3973 .65988 .39406 Mtetra
.443 .485 .808 r
.65988 .39406 .66127 .3973 .66407 .39817 .66267 .39479 Mtetra
.429 .467 .798 r
.66267 .39479 .66407 .39817 .66688 .39921 .66548 .39566 Mtetra
.413 .448 .787 r
.66548 .39566 .66688 .39921 .66971 .40045 .6683 .3967 Mtetra
.396 .426 .774 r
.6683 .3967 .66971 .40045 .67256 .40192 .67113 .39794 Mtetra
.377 .402 .76 r
.67113 .39794 .67256 .40192 .67542 .40366 .67399 .3994 Mtetra
.356 .377 .744 r
.67399 .3994 .67542 .40366 .67831 .40573 .67686 .40115 Mtetra
.334 .349 .727 r
.67686 .40115 .67831 .40573 .68122 .4082 .67975 .40321 Mtetra
.31 .319 .707 r
.67975 .40321 .68122 .4082 .68417 .41116 .68267 .40568 Mtetra
.284 .287 .686 r
.68267 .40568 .68417 .41116 .68716 .41474 .68563 .40865 Mtetra
.257 .253 .663 r
.68563 .40865 .68716 .41474 .6902 .41909 .68862 .41222 Mtetra
.229 .218 .638 r
.68862 .41222 .6902 .41909 .6933 .42447 .69167 .41658 Mtetra
.199 .181 .612 r
.69167 .41658 .6933 .42447 .69649 .4312 .69478 .42196 Mtetra
.17 .144 .584 r
.69478 .42196 .69649 .4312 .69979 .43979 .69797 .42869 Mtetra
.14 .108 .557 r
.69797 .42869 .69979 .43979 .70326 .45103 .70129 .43728 Mtetra
.112 .072 .529 r
.70129 .43728 .70326 .45103 .70697 .46625 .70477 .44853 Mtetra
.085 .039 .502 r
.70477 .44853 .70697 .46625 .71041 .47604 .70849 .46376 Mtetra
.128 .092 .545 r
.70849 .46376 .71041 .47604 .71326 .47517 .71194 .47355 Mtetra
.645 .763 .934 r
.71194 .47355 .71326 .47517 .71612 .47429 .7148 .47268 Mtetra
.7148 .47268 .71612 .47429 .71897 .47342 .71766 .4718 Mtetra
.71766 .4718 .71897 .47342 .72183 .47254 .72052 .47092 Mtetra
.72052 .47092 .72183 .47254 .72469 .47166 .72338 .47004 Mtetra
.72338 .47004 .72469 .47166 .71307 .23527 .72625 .46916 Mtetra
0 0 .4 r
.72625 .46916 .71307 .23527 .71572 .23434 .71449 .23263 Mtetra
.664 .741 .907 r
.71449 .23263 .71572 .23434 .71838 .23342 .71715 .2317 Mtetra
.71715 .2317 .71838 .23342 .72104 .23249 .71982 .23077 Mtetra
.71982 .23077 .72104 .23249 .7237 .23156 .72248 .22984 Mtetra
.72248 .22984 .7237 .23156 .7264 .23102 .72515 .22891 Mtetra
.605 .666 .882 r
.72515 .22891 .7264 .23102 .73017 .24659 .72784 .22838 Mtetra
.103 .049 .505 r
.72784 .22838 .73017 .24659 .73369 .25806 .73163 .24395 Mtetra
.131 .083 .531 r
.73163 .24395 .73369 .25806 .73706 .26679 .73517 .25542 Mtetra
.16 .118 .558 r
.73517 .25542 .73706 .26679 .74031 .27362 .73854 .26416 Mtetra
.19 .154 .585 r
.73854 .26416 .74031 .27362 .74348 .27907 .7418 .27099 Mtetra
.22 .191 .611 r
.7418 .27099 .74348 .27907 .74659 .28347 .74498 .27643 Mtetra
.249 .226 .637 r
.74498 .27643 .74659 .28347 .74965 .28708 .7481 .28083 Mtetra
.277 .261 .66 r
.7481 .28083 .74965 .28708 .75268 .29006 .75117 .28444 Mtetra
.303 .294 .683 r
.75117 .28444 .75268 .29006 .75568 .29253 .7542 .28742 Mtetra
.328 .325 .703 r
.7542 .28742 .75568 .29253 .75866 .29461 .75721 .2899 Mtetra
.351 .354 .722 r
.75721 .2899 .75866 .29461 .76163 .29634 .7602 .29197 Mtetra
.373 .38 .739 r
.7602 .29197 .76163 .29634 .76458 .2978 .76317 .2937 Mtetra
.393 .405 .754 r
.76317 .2937 .76458 .2978 .76751 .29902 .76612 .29516 Mtetra
.411 .428 .768 r
.76612 .29516 .76751 .29902 .77044 .30004 .76907 .29638 Mtetra
.427 .449 .78 r
.76907 .29638 .77044 .30004 .77336 .3009 .772 .2974 Mtetra
.442 .468 .791 r
.772 .2974 .77336 .3009 .77628 .3016 .77493 .29825 Mtetra
.456 .486 .801 r
.77493 .29825 .77628 .3016 .77919 .30218 .77785 .29895 Mtetra
.469 .501 .809 r
.77785 .29895 .77919 .30218 .7821 .30264 .78077 .29953 Mtetra
.48 .516 .817 r
.78077 .29953 .7821 .30264 .785 .30301 .78368 .29999 Mtetra
.49 .529 .824 r
.78368 .29999 .785 .30301 .78791 .30328 .78659 .30035 Mtetra
.5 .541 .831 r
.78659 .30035 .78791 .30328 .79081 .30349 .7895 .30063 Mtetra
.508 .552 .836 r
.7895 .30063 .79081 .30349 .79371 .30362 .79241 .30083 Mtetra
.516 .562 .841 r
.79241 .30083 .79371 .30362 .79661 .30369 .79531 .30096 Mtetra
.523 .572 .846 r
.79531 .30096 .79661 .30369 .79951 .3037 .79822 .30103 Mtetra
.529 .58 .85 r
.79822 .30103 .79951 .3037 .80241 .30367 .80112 .30104 Mtetra
.535 .588 .854 r
.80112 .30104 .80241 .30367 .80531 .30359 .80402 .301 Mtetra
.541 .595 .857 r
.80402 .301 .80531 .30359 .80821 .30346 .80693 .30092 Mtetra
.546 .601 .86 r
.80693 .30092 .80821 .30346 .81111 .30331 .80984 .3008 Mtetra
.55 .607 .863 r
.80984 .3008 .81111 .30331 .81401 .30311 .81274 .30063 Mtetra
.554 .613 .866 r
.81274 .30063 .81401 .30311 .81691 .30289 .81565 .30044 Mtetra
.558 .618 .868 r
.81565 .30044 .81691 .30289 .81982 .30264 .81856 .30021 Mtetra
.562 .623 .87 r
.81856 .30021 .81982 .30264 .82273 .30236 .82147 .29996 Mtetra
.565 .627 .872 r
.82147 .29996 .82273 .30236 .82564 .30206 .82438 .29968 Mtetra
.568 .631 .874 r
.82438 .29968 .82564 .30206 .82855 .30173 .8273 .29938 Mtetra
.548 .633 .887 r
.1926 .50673 .19411 .50872 .19632 .50856 .19481 .50659 Mtetra
.551 .637 .889 r
.19481 .50659 .19632 .50856 .19854 .50838 .19702 .50642 Mtetra
.555 .64 .89 r
.19702 .50642 .19854 .50838 .20075 .50818 .19923 .50624 Mtetra
.558 .644 .891 r
.19923 .50624 .20075 .50818 .20297 .50797 .20146 .50604 Mtetra
.561 .647 .892 r
.20146 .50604 .20297 .50797 .2052 .50774 .20368 .50583 Mtetra
.563 .65 .893 r
.20368 .50583 .2052 .50774 .20743 .5075 .20591 .5056 Mtetra
.566 .652 .894 r
.20591 .5056 .20743 .5075 .20966 .50724 .20814 .50535 Mtetra
.568 .655 .895 r
.20814 .50535 .20966 .50724 .2119 .50698 .21038 .5051 Mtetra
.57 .657 .895 r
.21038 .5051 .2119 .50698 .21414 .5067 .21262 .50483 Mtetra
.572 .659 .896 r
.21262 .50483 .21414 .5067 .21638 .50642 .21486 .50455 Mtetra
.573 .66 .897 r
.21486 .50455 .21638 .50642 .21863 .50612 .21711 .50427 Mtetra
.575 .662 .897 r
.21711 .50427 .21863 .50612 .22088 .50582 .21936 .50397 Mtetra
.576 .664 .898 r
.21936 .50397 .22088 .50582 .22314 .50551 .22161 .50367 Mtetra
.577 .665 .898 r
.22161 .50367 .22314 .50551 .22539 .5052 .22387 .50336 Mtetra
.578 .666 .898 r
.22387 .50336 .22539 .5052 .22765 .50488 .22613 .50304 Mtetra
.579 .667 .899 r
.22613 .50304 .22765 .50488 .22992 .50455 .22839 .50272 Mtetra
.58 .668 .899 r
.22839 .50272 .22992 .50455 .23218 .50422 .23066 .50239 Mtetra
.581 .669 .899 r
.23066 .50239 .23218 .50422 .23445 .50389 .23293 .50206 Mtetra
.582 .669 .899 r
.23293 .50206 .23445 .50389 .23672 .50355 .2352 .50172 Mtetra
.582 .67 .9 r
.2352 .50172 .23672 .50355 .239 .50321 .23748 .50138 Mtetra
.582 .671 .9 r
.23748 .50138 .239 .50321 .24127 .50287 .23976 .50104 Mtetra
.583 .671 .9 r
.23976 .50104 .24127 .50287 .24355 .50252 .24204 .5007 Mtetra
.24204 .5007 .24355 .50252 .24584 .50218 .24432 .50035 Mtetra
.24432 .50035 .24584 .50218 .24812 .50183 .24661 .5 Mtetra
.24661 .5 .24812 .50183 .25041 .50148 .24889 .49966 Mtetra
.24889 .49966 .25041 .50148 .2527 .50114 .25119 .49931 Mtetra
.25119 .49931 .2527 .50114 .25499 .50079 .25348 .49896 Mtetra
.25348 .49896 .25499 .50079 .25729 .50045 .25578 .49861 Mtetra
.582 .671 .9 r
.25578 .49861 .25729 .50045 .25959 .50011 .25807 .49827 Mtetra
.582 .67 .9 r
.25807 .49827 .25959 .50011 .26189 .49977 .26038 .49792 Mtetra
.582 .669 .899 r
.26038 .49792 .26189 .49977 .26419 .49943 .26268 .49758 Mtetra
.581 .669 .899 r
.26268 .49758 .26419 .49943 .2665 .4991 .26499 .49724 Mtetra
.58 .668 .899 r
.26499 .49724 .2665 .4991 .2688 .49877 .26729 .49691 Mtetra
.579 .667 .899 r
.26729 .49691 .2688 .49877 .27111 .49845 .2696 .49658 Mtetra
.578 .666 .898 r
.2696 .49658 .27111 .49845 .27342 .49813 .27192 .49626 Mtetra
.577 .665 .898 r
.27192 .49626 .27342 .49813 .27574 .49782 .27423 .49594 Mtetra
.576 .663 .897 r
.27423 .49594 .27574 .49782 .27805 .49752 .27655 .49563 Mtetra
.575 .662 .897 r
.27655 .49563 .27805 .49752 .28037 .49722 .27887 .49532 Mtetra
.573 .66 .896 r
.27887 .49532 .28037 .49722 .28269 .49694 .28119 .49503 Mtetra
.572 .659 .896 r
.28119 .49503 .28269 .49694 .28501 .49666 .28351 .49474 Mtetra
.57 .657 .895 r
.28351 .49474 .28501 .49666 .28734 .49639 .28584 .49446 Mtetra
.568 .654 .894 r
.28584 .49446 .28734 .49639 .28967 .49614 .28817 .49419 Mtetra
.566 .652 .894 r
.28817 .49419 .28967 .49614 .29199 .4959 .2905 .49394 Mtetra
.564 .65 .893 r
.2905 .49394 .29199 .4959 .29432 .49567 .29283 .4937 Mtetra
.561 .647 .892 r
.29283 .4937 .29432 .49567 .29665 .49546 .29516 .49347 Mtetra
.558 .644 .891 r
.29516 .49347 .29665 .49546 .29899 .49527 .2975 .49326 Mtetra
.556 .64 .889 r
.2975 .49326 .29899 .49527 .30132 .4951 .29983 .49306 Mtetra
.552 .637 .888 r
.29983 .49306 .30132 .4951 .30366 .49494 .30217 .49288 Mtetra
.549 .633 .887 r
.30217 .49288 .30366 .49494 .306 .49481 .30451 .49273 Mtetra
.545 .628 .885 r
.30451 .49273 .306 .49481 .30834 .49471 .30685 .4926 Mtetra
.541 .624 .883 r
.30685 .4926 .30834 .49471 .31068 .49463 .3092 .49249 Mtetra
.536 .618 .881 r
.3092 .49249 .31068 .49463 .31302 .49458 .31154 .49241 Mtetra
.531 .613 .879 r
.31154 .49241 .31302 .49458 .31536 .49456 .31389 .49236 Mtetra
.526 .607 .877 r
.31389 .49236 .31536 .49456 .31771 .49458 .31623 .49234 Mtetra
.52 .6 .874 r
.31623 .49234 .31771 .49458 .32005 .49464 .31858 .49236 Mtetra
.513 .592 .871 r
.31858 .49236 .32005 .49464 .3224 .49475 .32093 .49242 Mtetra
.506 .584 .867 r
.32093 .49242 .3224 .49475 .32474 .4949 .32328 .49252 Mtetra
.498 .575 .864 r
.32328 .49252 .32474 .4949 .32709 .49511 .32563 .49267 Mtetra
.49 .565 .859 r
.32563 .49267 .32709 .49511 .32943 .49538 .32798 .49288 Mtetra
.48 .554 .854 r
.32798 .49288 .32943 .49538 .33178 .49572 .33033 .49315 Mtetra
.469 .542 .849 r
.33033 .49315 .33178 .49572 .33412 .49614 .33268 .49349 Mtetra
.458 .529 .843 r
.33268 .49349 .33412 .49614 .33647 .49664 .33503 .49391 Mtetra
.445 .514 .835 r
.33503 .49391 .33647 .49664 .33881 .49725 .33737 .49441 Mtetra
.43 .498 .827 r
.33737 .49441 .33881 .49725 .34115 .49797 .33972 .49501 Mtetra
.414 .479 .818 r
.33972 .49501 .34115 .49797 .34349 .49882 .34206 .49573 Mtetra
.397 .459 .807 r
.34206 .49573 .34349 .49882 .34582 .49982 .3444 .49658 Mtetra
.377 .436 .795 r
.3444 .49658 .34582 .49982 .34815 .501 .34674 .49758 Mtetra
.355 .411 .781 r
.34674 .49758 .34815 .501 .35047 .50238 .34907 .49876 Mtetra
.331 .383 .765 r
.34907 .49876 .35047 .50238 .35279 .50401 .3514 .50015 Mtetra
.304 .352 .747 r
.3514 .50015 .35279 .50401 .35509 .50594 .35372 .50177 Mtetra
.275 .318 .726 r
.35372 .50177 .35509 .50594 .35739 .50821 .35603 .5037 Mtetra
.242 .281 .702 r
.35603 .5037 .35739 .50821 .35967 .51091 .35833 .50597 Mtetra
.207 .24 .675 r
.35833 .50597 .35967 .51091 .36193 .51415 .36061 .50867 Mtetra
.17 .196 .646 r
.36061 .50867 .36193 .51415 .36417 .51806 .36288 .51191 Mtetra
.13 .15 .613 r
.36288 .51191 .36417 .51806 .36637 .52284 .36512 .51582 Mtetra
.088 .101 .577 r
.36512 .51582 .36637 .52284 .36854 .52875 .36733 .5206 Mtetra
.045 .051 .539 r
.36733 .5206 .36854 .52875 .37064 .5362 .3695 .52651 Mtetra
.002 0 .5 r
.3695 .52651 .37064 .5362 .37266 .54579 .37161 .53396 Mtetra
0 0 .46 r
.37161 .53396 .37266 .54579 .37456 .55852 .37364 .54356 Mtetra
0 0 .42 r
.37364 .54356 .37456 .55852 .37627 .57607 .37554 .5563 Mtetra
0 0 .383 r
.37554 .5563 .37627 .57607 .37878 .57573 .37726 .57386 Mtetra
.573 .677 .91 r
.37726 .57386 .37878 .57573 .38131 .57496 .37978 .57352 Mtetra
.645 .763 .934 r
.37978 .57352 .38131 .57496 .38384 .57418 .38231 .57274 Mtetra
.38231 .57274 .38384 .57418 .38638 .5734 .38485 .57196 Mtetra
.38485 .57196 .38638 .5734 .38892 .57262 .38739 .57118 Mtetra
.38739 .57118 .38892 .57262 .40048 .34219 .38993 .5704 Mtetra
0 0 .256 r
.38993 .5704 .40048 .34219 .40286 .34136 .40144 .33983 Mtetra
.664 .741 .907 r
.40144 .33983 .40286 .34136 .40524 .34053 .40382 .339 Mtetra
.40382 .339 .40524 .34053 .40761 .3397 .4062 .33817 Mtetra
.4062 .33817 .40761 .3397 .40999 .33887 .40858 .33734 Mtetra
.40858 .33734 .40999 .33887 .41238 .33804 .41097 .33651 Mtetra
.41097 .33651 .41238 .33804 .41445 .34629 .41335 .33567 Mtetra
.014 0 .49 r
.41335 .33567 .41445 .34629 .41637 .35938 .41543 .34392 Mtetra
0 0 .428 r
.41543 .34392 .41637 .35938 .41842 .36921 .41735 .35702 Mtetra
0 0 .466 r
.41735 .35702 .41842 .36921 .42056 .37683 .41941 .36686 Mtetra
.031 .017 .505 r
.41941 .36686 .42056 .37683 .42276 .38285 .42156 .37447 Mtetra
.074 .067 .543 r
.42156 .37447 .42276 .38285 .42502 .38771 .42377 .3805 Mtetra
.117 .116 .58 r
.42377 .3805 .42502 .38771 .42731 .39168 .42603 .38535 Mtetra
.158 .163 .614 r
.42603 .38535 .42731 .39168 .42963 .39495 .42833 .38932 Mtetra
.197 .208 .645 r
.42833 .38932 .42963 .39495 .43198 .39769 .43065 .3926 Mtetra
.233 .25 .673 r
.43065 .3926 .43198 .39769 .43435 .39998 .43301 .39533 Mtetra
.267 .289 .699 r
.43301 .39533 .43435 .39998 .43673 .40191 .43538 .39762 Mtetra
.298 .325 .721 r
.43538 .39762 .43673 .40191 .43913 .40354 .43777 .39955 Mtetra
.326 .358 .741 r
.43777 .39955 .43913 .40354 .44154 .40492 .44017 .40118 Mtetra
.351 .388 .759 r
.44017 .40118 .44154 .40492 .44396 .40609 .44258 .40257 Mtetra
.374 .414 .774 r
.44258 .40257 .44396 .40609 .44639 .40708 .44501 .40374 Mtetra
.395 .439 .788 r
.44501 .40374 .44639 .40708 .44883 .40792 .44744 .40473 Mtetra
.414 .46 .8 r
.44744 .40473 .44883 .40792 .45128 .40862 .44989 .40556 Mtetra
.43 .48 .81 r
.44989 .40556 .45128 .40862 .45373 .40921 .45234 .40626 Mtetra
.445 .498 .819 r
.45234 .40626 .45373 .40921 .4562 .40969 .4548 .40684 Mtetra
.459 .514 .827 r
.4548 .40684 .4562 .40969 .45866 .41008 .45726 .40733 Mtetra
.471 .528 .834 r
.45726 .40733 .45866 .41008 .46114 .41039 .45973 .40772 Mtetra
.482 .541 .841 r
.45973 .40772 .46114 .41039 .46361 .41063 .46221 .40803 Mtetra
.492 .553 .846 r
.46221 .40803 .46361 .41063 .4661 .41081 .46469 .40827 Mtetra
.501 .564 .851 r
.46469 .40827 .4661 .41081 .46859 .41093 .46718 .40844 Mtetra
.509 .573 .855 r
.46718 .40844 .46859 .41093 .47108 .411 .46967 .40856 Mtetra
.517 .582 .859 r
.46967 .40856 .47108 .411 .47358 .41102 .47217 .40863 Mtetra
.524 .59 .863 r
.47217 .40863 .47358 .41102 .47608 .411 .47467 .40865 Mtetra
.53 .597 .866 r
.47467 .40865 .47608 .411 .47858 .41095 .47718 .40863 Mtetra
.535 .604 .869 r
.47718 .40863 .47858 .41095 .48109 .41085 .47969 .40857 Mtetra
.54 .61 .872 r
.47969 .40857 .48109 .41085 .48361 .41073 .4822 .40847 Mtetra
.545 .616 .874 r
.4822 .40847 .48361 .41073 .48612 .41058 .48472 .40835 Mtetra
.549 .621 .876 r
.48472 .40835 .48612 .41058 .48865 .4104 .48724 .4082 Mtetra
.553 .626 .878 r
.48724 .4082 .48865 .4104 .49117 .4102 .48977 .40802 Mtetra
.557 .63 .88 r
.48977 .40802 .49117 .4102 .4937 .40997 .4923 .40781 Mtetra
.56 .634 .881 r
.4923 .40781 .4937 .40997 .49623 .40973 .49483 .40758 Mtetra
.563 .637 .883 r
.49483 .40758 .49623 .40973 .49877 .40947 .49736 .40734 Mtetra
.566 .641 .884 r
.49736 .40734 .49877 .40947 .5013 .40918 .4999 .40707 Mtetra
.569 .644 .885 r
.4999 .40707 .5013 .40918 .50385 .40889 .50245 .40679 Mtetra
.571 .647 .886 r
.50245 .40679 .50385 .40889 .50639 .40858 .50499 .40649 Mtetra
.573 .649 .887 r
.50499 .40649 .50639 .40858 .50894 .40825 .50754 .40618 Mtetra
.575 .652 .888 r
.50754 .40618 .50894 .40825 .51149 .40792 .51009 .40585 Mtetra
.577 .654 .889 r
.51009 .40585 .51149 .40792 .51405 .40757 .51265 .40552 Mtetra
.578 .656 .89 r
.51265 .40552 .51405 .40757 .5166 .40721 .51521 .40517 Mtetra
.58 .658 .89 r
.51521 .40517 .5166 .40721 .51917 .40684 .51777 .40481 Mtetra
.581 .659 .891 r
.51777 .40481 .51917 .40684 .52173 .40647 .52034 .40444 Mtetra
.583 .661 .892 r
.52034 .40444 .52173 .40647 .5243 .40609 .5229 .40406 Mtetra
.584 .662 .892 r
.5229 .40406 .5243 .40609 .52687 .40569 .52548 .40367 Mtetra
.585 .664 .892 r
.52548 .40367 .52687 .40569 .52944 .4053 .52805 .40328 Mtetra
.586 .665 .893 r
.52805 .40328 .52944 .4053 .53202 .40489 .53063 .40288 Mtetra
.586 .666 .893 r
.53063 .40288 .53202 .40489 .5346 .40449 .53321 .40248 Mtetra
.587 .666 .894 r
.53321 .40248 .5346 .40449 .53718 .40407 .53579 .40207 Mtetra
.588 .667 .894 r
.53579 .40207 .53718 .40407 .53977 .40366 .53838 .40165 Mtetra
.588 .668 .894 r
.53838 .40165 .53977 .40366 .54236 .40324 .54097 .40123 Mtetra
.589 .668 .894 r
.54097 .40123 .54236 .40324 .54495 .40282 .54357 .40081 Mtetra
.589 .669 .894 r
.54357 .40081 .54495 .40282 .54755 .40239 .54616 .40039 Mtetra
.589 .669 .895 r
.54616 .40039 .54755 .40239 .55015 .40197 .54876 .39996 Mtetra
.54876 .39996 .55015 .40197 .55275 .40154 .55137 .39953 Mtetra
.55137 .39953 .55275 .40154 .55535 .40111 .55397 .3991 Mtetra
.55397 .3991 .55535 .40111 .55796 .40068 .55658 .39867 Mtetra
.55658 .39867 .55796 .40068 .56057 .40026 .55919 .39825 Mtetra
.55919 .39825 .56057 .40026 .56319 .39983 .56181 .39782 Mtetra
.589 .669 .894 r
.56181 .39782 .56319 .39983 .5658 .39941 .56443 .39739 Mtetra
.589 .668 .894 r
.56443 .39739 .5658 .39941 .56843 .39899 .56705 .39696 Mtetra
.588 .668 .894 r
.56705 .39696 .56843 .39899 .57105 .39857 .56968 .39654 Mtetra
.588 .667 .894 r
.56968 .39654 .57105 .39857 .57368 .39815 .5723 .39612 Mtetra
.587 .666 .894 r
.5723 .39612 .57368 .39815 .57631 .39774 .57494 .3957 Mtetra
.586 .666 .893 r
.57494 .3957 .57631 .39774 .57894 .39733 .57757 .39529 Mtetra
.586 .665 .893 r
.57757 .39529 .57894 .39733 .58158 .39693 .58021 .39488 Mtetra
.585 .663 .892 r
.58021 .39488 .58158 .39693 .58422 .39654 .58285 .39447 Mtetra
.584 .662 .892 r
.58285 .39447 .58422 .39654 .58686 .39615 .5855 .39408 Mtetra
.583 .661 .891 r
.5855 .39408 .58686 .39615 .58951 .39577 .58814 .39369 Mtetra
.581 .659 .891 r
.58814 .39369 .58951 .39577 .59216 .3954 .5908 .3933 Mtetra
.58 .658 .89 r
.5908 .3933 .59216 .3954 .59482 .39503 .59345 .39293 Mtetra
.579 .656 .89 r
.59345 .39293 .59482 .39503 .59748 .39468 .59611 .39257 Mtetra
.577 .654 .889 r
.59611 .39257 .59748 .39468 .60014 .39434 .59877 .39221 Mtetra
.575 .652 .888 r
.59877 .39221 .60014 .39434 .6028 .39402 .60144 .39187 Mtetra
.573 .649 .887 r
.60144 .39187 .6028 .39402 .60547 .3937 .60411 .39154 Mtetra
.571 .647 .886 r
.60411 .39154 .60547 .3937 .60815 .3934 .60678 .39123 Mtetra
.569 .644 .885 r
.60678 .39123 .60815 .3934 .61082 .39312 .60946 .39093 Mtetra
.567 .641 .884 r
.60946 .39093 .61082 .39312 .6135 .39286 .61214 .39064 Mtetra
.564 .637 .882 r
.61214 .39064 .6135 .39286 .61619 .39262 .61483 .39038 Mtetra
.561 .634 .881 r
.61483 .39038 .61619 .39262 .61888 .3924 .61752 .39013 Mtetra
.558 .63 .879 r
.61752 .39013 .61888 .3924 .62157 .3922 .62021 .38991 Mtetra
.554 .625 .877 r
.62021 .38991 .62157 .3922 .62427 .39203 .62291 .38971 Mtetra
.551 .621 .875 r
.62291 .38971 .62427 .39203 .62698 .39189 .62562 .38954 Mtetra
.547 .616 .873 r
.62562 .38954 .62698 .39189 .62968 .39178 .62832 .3894 Mtetra
.542 .61 .871 r
.62832 .3894 .62968 .39178 .6324 .39171 .63104 .38929 Mtetra
.537 .604 .868 r
.63104 .38929 .6324 .39171 .63512 .39167 .63375 .38921 Mtetra
.532 .598 .865 r
.63375 .38921 .63512 .39167 .63784 .39168 .63648 .38917 Mtetra
.526 .59 .862 r
.63648 .38917 .63784 .39168 .64057 .39174 .63921 .38918 Mtetra
.52 .583 .858 r
.63921 .38918 .64057 .39174 .64331 .39185 .64194 .38924 Mtetra
.513 .574 .854 r
.64194 .38924 .64331 .39185 .64605 .39202 .64468 .38935 Mtetra
.506 .565 .849 r
.64468 .38935 .64605 .39202 .6488 .39226 .64743 .38951 Mtetra
.498 .554 .844 r
.64743 .38951 .6488 .39226 .65156 .39257 .65019 .38975 Mtetra
.489 .543 .839 r
.65019 .38975 .65156 .39257 .65432 .39297 .65295 .39006 Mtetra
.479 .53 .832 r
.65295 .39006 .65432 .39297 .6571 .39346 .65572 .39046 Mtetra
.468 .517 .825 r
.65572 .39046 .6571 .39346 .65988 .39406 .6585 .39095 Mtetra
.456 .502 .817 r
.6585 .39095 .65988 .39406 .66267 .39479 .66129 .39155 Mtetra
.443 .485 .808 r
.66129 .39155 .66267 .39479 .66548 .39566 .66409 .39227 Mtetra
.429 .467 .798 r
.66409 .39227 .66548 .39566 .6683 .3967 .6669 .39315 Mtetra
.413 .448 .787 r
.6669 .39315 .6683 .3967 .67113 .39794 .66972 .39419 Mtetra
.396 .426 .774 r
.66972 .39419 .67113 .39794 .67399 .3994 .67256 .39542 Mtetra
.377 .402 .76 r
.67256 .39542 .67399 .3994 .67686 .40115 .67542 .39689 Mtetra
.356 .377 .744 r
.67542 .39689 .67686 .40115 .67975 .40321 .6783 .39863 Mtetra
.334 .349 .727 r
.6783 .39863 .67975 .40321 .68267 .40568 .6812 .40069 Mtetra
.31 .319 .707 r
.6812 .40069 .68267 .40568 .68563 .40865 .68412 .40316 Mtetra
.284 .287 .686 r
.68412 .40316 .68563 .40865 .68862 .41222 .68708 .40612 Mtetra
.257 .253 .663 r
.68708 .40612 .68862 .41222 .69167 .41658 .69009 .4097 Mtetra
.229 .218 .638 r
.69009 .4097 .69167 .41658 .69478 .42196 .69314 .41406 Mtetra
.199 .181 .612 r
.69314 .41406 .69478 .42196 .69797 .42869 .69626 .41944 Mtetra
.17 .144 .584 r
.69626 .41944 .69797 .42869 .70129 .43728 .69946 .42617 Mtetra
.14 .108 .557 r
.69946 .42617 .70129 .43728 .70477 .44853 .70279 .43477 Mtetra
.112 .072 .529 r
.70279 .43477 .70477 .44853 .70849 .46376 .70628 .44602 Mtetra
.085 .039 .502 r
.70628 .44602 .70849 .46376 .71194 .47355 .71002 .46126 Mtetra
.128 .092 .545 r
.71002 .46126 .71194 .47355 .7148 .47268 .71348 .47106 Mtetra
.645 .763 .934 r
.71348 .47106 .7148 .47268 .71766 .4718 .71634 .47018 Mtetra
.71634 .47018 .71766 .4718 .72052 .47092 .7192 .4693 Mtetra
.7192 .4693 .72052 .47092 .72338 .47004 .72207 .46842 Mtetra
.72207 .46842 .72338 .47004 .72625 .46916 .72494 .46754 Mtetra
.72494 .46754 .72625 .46916 .71449 .23263 .72781 .46666 Mtetra
0 0 .4 r
.72781 .46666 .71449 .23263 .71715 .2317 .71593 .22999 Mtetra
.664 .741 .907 r
.71593 .22999 .71715 .2317 .71982 .23077 .71859 .22906 Mtetra
.71859 .22906 .71982 .23077 .72248 .22984 .72126 .22813 Mtetra
.72126 .22813 .72248 .22984 .72515 .22891 .72393 .22719 Mtetra
.72393 .22719 .72515 .22891 .72784 .22838 .7266 .22626 Mtetra
.605 .666 .882 r
.7266 .22626 .72784 .22838 .73163 .24395 .7293 .22572 Mtetra
.103 .049 .505 r
.7293 .22572 .73163 .24395 .73517 .25542 .7331 .2413 Mtetra
.131 .083 .531 r
.7331 .2413 .73517 .25542 .73854 .26416 .73665 .25277 Mtetra
.16 .118 .558 r
.73665 .25277 .73854 .26416 .7418 .27099 .74003 .26151 Mtetra
.19 .154 .585 r
.74003 .26151 .7418 .27099 .74498 .27643 .7433 .26834 Mtetra
.22 .191 .611 r
.7433 .26834 .74498 .27643 .7481 .28083 .74648 .27379 Mtetra
.249 .226 .637 r
.74648 .27379 .7481 .28083 .75117 .28444 .74961 .27819 Mtetra
.277 .261 .66 r
.74961 .27819 .75117 .28444 .7542 .28742 .75269 .2818 Mtetra
.303 .294 .683 r
.75269 .2818 .7542 .28742 .75721 .2899 .75573 .28478 Mtetra
.328 .325 .703 r
.75573 .28478 .75721 .2899 .7602 .29197 .75875 .28725 Mtetra
.351 .354 .722 r
.75875 .28725 .7602 .29197 .76317 .2937 .76174 .28932 Mtetra
.373 .38 .739 r
.76174 .28932 .76317 .2937 .76612 .29516 .76471 .29106 Mtetra
.393 .405 .754 r
.76471 .29106 .76612 .29516 .76907 .29638 .76768 .29251 Mtetra
.411 .428 .768 r
.76768 .29251 .76907 .29638 .772 .2974 .77063 .29373 Mtetra
.427 .449 .78 r
.77063 .29373 .772 .2974 .77493 .29825 .77357 .29475 Mtetra
.442 .468 .791 r
.77357 .29475 .77493 .29825 .77785 .29895 .7765 .2956 Mtetra
.456 .486 .801 r
.7765 .2956 .77785 .29895 .78077 .29953 .77943 .2963 Mtetra
.469 .501 .809 r
.77943 .2963 .78077 .29953 .78368 .29999 .78235 .29687 Mtetra
.48 .516 .817 r
.78235 .29687 .78368 .29999 .78659 .30035 .78527 .29733 Mtetra
.49 .529 .824 r
.78527 .29733 .78659 .30035 .7895 .30063 .78818 .29769 Mtetra
.5 .541 .831 r
.78818 .29769 .7895 .30063 .79241 .30083 .7911 .29797 Mtetra
.508 .552 .836 r
.7911 .29797 .79241 .30083 .79531 .30096 .79401 .29817 Mtetra
.516 .562 .841 r
.79401 .29817 .79531 .30096 .79822 .30103 .79692 .29829 Mtetra
.523 .572 .846 r
.79692 .29829 .79822 .30103 .80112 .30104 .79983 .29836 Mtetra
.529 .58 .85 r
.79983 .29836 .80112 .30104 .80402 .301 .80274 .29837 Mtetra
.535 .588 .854 r
.80274 .29837 .80402 .301 .80693 .30092 .80565 .29833 Mtetra
.541 .595 .857 r
.80565 .29833 .80693 .30092 .80984 .3008 .80856 .29825 Mtetra
.546 .601 .86 r
.80856 .29825 .80984 .3008 .81274 .30063 .81147 .29812 Mtetra
.55 .607 .863 r
.81147 .29812 .81274 .30063 .81565 .30044 .81438 .29796 Mtetra
.554 .613 .866 r
.81438 .29796 .81565 .30044 .81856 .30021 .81729 .29776 Mtetra
.558 .618 .868 r
.81729 .29776 .81856 .30021 .82147 .29996 .82021 .29753 Mtetra
.562 .623 .87 r
.82021 .29753 .82147 .29996 .82438 .29968 .82313 .29727 Mtetra
.565 .627 .872 r
.82313 .29727 .82438 .29968 .8273 .29938 .82604 .29699 Mtetra
.544 .628 .886 r
.19109 .50471 .1926 .50673 .19481 .50659 .19329 .50459 Mtetra
.548 .633 .887 r
.19329 .50459 .19481 .50659 .19702 .50642 .1955 .50445 Mtetra
.551 .637 .889 r
.1955 .50445 .19702 .50642 .19923 .50624 .19772 .50428 Mtetra
.555 .64 .89 r
.19772 .50428 .19923 .50624 .20146 .50604 .19994 .5041 Mtetra
.558 .644 .891 r
.19994 .5041 .20146 .50604 .20368 .50583 .20216 .5039 Mtetra
.561 .647 .892 r
.20216 .5039 .20368 .50583 .20591 .5056 .20439 .50368 Mtetra
.563 .65 .893 r
.20439 .50368 .20591 .5056 .20814 .50535 .20662 .50345 Mtetra
.566 .652 .894 r
.20662 .50345 .20814 .50535 .21038 .5051 .20886 .5032 Mtetra
.568 .655 .895 r
.20886 .5032 .21038 .5051 .21262 .50483 .2111 .50295 Mtetra
.57 .657 .895 r
.2111 .50295 .21262 .50483 .21486 .50455 .21334 .50268 Mtetra
.572 .659 .896 r
.21334 .50268 .21486 .50455 .21711 .50427 .21559 .5024 Mtetra
.573 .66 .897 r
.21559 .5024 .21711 .50427 .21936 .50397 .21784 .50211 Mtetra
.575 .662 .897 r
.21784 .50211 .21936 .50397 .22161 .50367 .22009 .50182 Mtetra
.576 .664 .898 r
.22009 .50182 .22161 .50367 .22387 .50336 .22235 .50151 Mtetra
.577 .665 .898 r
.22235 .50151 .22387 .50336 .22613 .50304 .22461 .5012 Mtetra
.578 .666 .898 r
.22461 .5012 .22613 .50304 .22839 .50272 .22687 .50088 Mtetra
.579 .667 .899 r
.22687 .50088 .22839 .50272 .23066 .50239 .22914 .50056 Mtetra
.58 .668 .899 r
.22914 .50056 .23066 .50239 .23293 .50206 .23141 .50023 Mtetra
.581 .669 .899 r
.23141 .50023 .23293 .50206 .2352 .50172 .23368 .49989 Mtetra
.582 .669 .899 r
.23368 .49989 .2352 .50172 .23748 .50138 .23596 .49956 Mtetra
.582 .67 .9 r
.23596 .49956 .23748 .50138 .23976 .50104 .23823 .49921 Mtetra
.582 .671 .9 r
.23823 .49921 .23976 .50104 .24204 .5007 .24052 .49887 Mtetra
.583 .671 .9 r
.24052 .49887 .24204 .5007 .24432 .50035 .2428 .49852 Mtetra
.2428 .49852 .24432 .50035 .24661 .5 .24509 .49818 Mtetra
.24509 .49818 .24661 .5 .24889 .49966 .24738 .49783 Mtetra
.24738 .49783 .24889 .49966 .25119 .49931 .24967 .49748 Mtetra
.24967 .49748 .25119 .49931 .25348 .49896 .25196 .49713 Mtetra
.25196 .49713 .25348 .49896 .25578 .49861 .25426 .49678 Mtetra
.25426 .49678 .25578 .49861 .25807 .49827 .25656 .49643 Mtetra
.582 .671 .9 r
.25656 .49643 .25807 .49827 .26038 .49792 .25886 .49608 Mtetra
.582 .67 .9 r
.25886 .49608 .26038 .49792 .26268 .49758 .26117 .49574 Mtetra
.582 .669 .899 r
.26117 .49574 .26268 .49758 .26499 .49724 .26347 .49539 Mtetra
.581 .669 .899 r
.26347 .49539 .26499 .49724 .26729 .49691 .26578 .49505 Mtetra
.58 .668 .899 r
.26578 .49505 .26729 .49691 .2696 .49658 .26809 .49472 Mtetra
.579 .667 .899 r
.26809 .49472 .2696 .49658 .27192 .49626 .27041 .49439 Mtetra
.578 .666 .898 r
.27041 .49439 .27192 .49626 .27423 .49594 .27272 .49406 Mtetra
.577 .665 .898 r
.27272 .49406 .27423 .49594 .27655 .49563 .27504 .49374 Mtetra
.576 .663 .897 r
.27504 .49374 .27655 .49563 .27887 .49532 .27736 .49343 Mtetra
.575 .662 .897 r
.27736 .49343 .27887 .49532 .28119 .49503 .27969 .49312 Mtetra
.573 .66 .896 r
.27969 .49312 .28119 .49503 .28351 .49474 .28201 .49282 Mtetra
.572 .659 .896 r
.28201 .49282 .28351 .49474 .28584 .49446 .28434 .49253 Mtetra
.57 .657 .895 r
.28434 .49253 .28584 .49446 .28817 .49419 .28667 .49225 Mtetra
.568 .654 .894 r
.28667 .49225 .28817 .49419 .2905 .49394 .289 .49198 Mtetra
.566 .652 .894 r
.289 .49198 .2905 .49394 .29283 .4937 .29133 .49173 Mtetra
.564 .65 .893 r
.29133 .49173 .29283 .4937 .29516 .49347 .29367 .49148 Mtetra
.561 .647 .892 r
.29367 .49148 .29516 .49347 .2975 .49326 .296 .49126 Mtetra
.558 .644 .891 r
.296 .49126 .2975 .49326 .29983 .49306 .29834 .49104 Mtetra
.556 .64 .889 r
.29834 .49104 .29983 .49306 .30217 .49288 .30068 .49085 Mtetra
.552 .637 .888 r
.30068 .49085 .30217 .49288 .30451 .49273 .30303 .49067 Mtetra
.549 .633 .887 r
.30303 .49067 .30451 .49273 .30685 .4926 .30537 .49051 Mtetra
.545 .628 .885 r
.30537 .49051 .30685 .4926 .3092 .49249 .30771 .49038 Mtetra
.541 .624 .883 r
.30771 .49038 .3092 .49249 .31154 .49241 .31006 .49027 Mtetra
.536 .618 .881 r
.31006 .49027 .31154 .49241 .31389 .49236 .31241 .49018 Mtetra
.531 .613 .879 r
.31241 .49018 .31389 .49236 .31623 .49234 .31476 .49013 Mtetra
.526 .607 .877 r
.31476 .49013 .31623 .49234 .31858 .49236 .31711 .49011 Mtetra
.52 .6 .874 r
.31711 .49011 .31858 .49236 .32093 .49242 .31946 .49013 Mtetra
.513 .592 .871 r
.31946 .49013 .32093 .49242 .32328 .49252 .32181 .49019 Mtetra
.506 .584 .867 r
.32181 .49019 .32328 .49252 .32563 .49267 .32416 .49029 Mtetra
.498 .575 .864 r
.32416 .49029 .32563 .49267 .32798 .49288 .32652 .49044 Mtetra
.49 .565 .859 r
.32652 .49044 .32798 .49288 .33033 .49315 .32887 .49065 Mtetra
.48 .554 .854 r
.32887 .49065 .33033 .49315 .33268 .49349 .33122 .49091 Mtetra
.469 .542 .849 r
.33122 .49091 .33268 .49349 .33503 .49391 .33358 .49125 Mtetra
.458 .529 .843 r
.33358 .49125 .33503 .49391 .33737 .49441 .33593 .49167 Mtetra
.445 .514 .835 r
.33593 .49167 .33737 .49441 .33972 .49501 .33828 .49217 Mtetra
.43 .498 .827 r
.33828 .49217 .33972 .49501 .34206 .49573 .34063 .49277 Mtetra
.414 .479 .818 r
.34063 .49277 .34206 .49573 .3444 .49658 .34298 .49349 Mtetra
.397 .459 .807 r
.34298 .49349 .3444 .49658 .34674 .49758 .34532 .49434 Mtetra
.377 .436 .795 r
.34532 .49434 .34674 .49758 .34907 .49876 .34766 .49534 Mtetra
.355 .411 .781 r
.34766 .49534 .34907 .49876 .3514 .50015 .35 .49652 Mtetra
.331 .383 .765 r
.35 .49652 .3514 .50015 .35372 .50177 .35233 .4979 Mtetra
.304 .352 .747 r
.35233 .4979 .35372 .50177 .35603 .5037 .35466 .49953 Mtetra
.275 .318 .726 r
.35466 .49953 .35603 .5037 .35833 .50597 .35697 .50145 Mtetra
.242 .281 .702 r
.35697 .50145 .35833 .50597 .36061 .50867 .35927 .50372 Mtetra
.207 .24 .675 r
.35927 .50372 .36061 .50867 .36288 .51191 .36156 .50643 Mtetra
.17 .196 .646 r
.36156 .50643 .36288 .51191 .36512 .51582 .36383 .50967 Mtetra
.13 .15 .613 r
.36383 .50967 .36512 .51582 .36733 .5206 .36608 .51358 Mtetra
.088 .101 .577 r
.36608 .51358 .36733 .5206 .3695 .52651 .36829 .51836 Mtetra
.045 .051 .539 r
.36829 .51836 .3695 .52651 .37161 .53396 .37047 .52427 Mtetra
.002 0 .5 r
.37047 .52427 .37161 .53396 .37364 .54356 .37258 .53173 Mtetra
0 0 .46 r
.37258 .53173 .37364 .54356 .37554 .5563 .37462 .54133 Mtetra
0 0 .42 r
.37462 .54133 .37554 .5563 .37726 .57386 .37653 .55407 Mtetra
0 0 .383 r
.37653 .55407 .37726 .57386 .37978 .57352 .37826 .57164 Mtetra
.573 .677 .91 r
.37826 .57164 .37978 .57352 .38231 .57274 .38077 .5713 Mtetra
.645 .763 .934 r
.38077 .5713 .38231 .57274 .38485 .57196 .38331 .57052 Mtetra
.38331 .57052 .38485 .57196 .38739 .57118 .38585 .56974 Mtetra
.38585 .56974 .38739 .57118 .38993 .5704 .3884 .56896 Mtetra
.3884 .56896 .38993 .5704 .40144 .33983 .39094 .56818 Mtetra
0 0 .256 r
.39094 .56818 .40144 .33983 .40382 .339 .4024 .33747 Mtetra
.664 .741 .907 r
.4024 .33747 .40382 .339 .4062 .33817 .40478 .33663 Mtetra
.40478 .33663 .4062 .33817 .40858 .33734 .40717 .3358 Mtetra
.40717 .3358 .40858 .33734 .41097 .33651 .40955 .33497 Mtetra
.40955 .33497 .41097 .33651 .41335 .33567 .41194 .33413 Mtetra
.41194 .33413 .41335 .33567 .41543 .34392 .41433 .3333 Mtetra
.014 0 .49 r
.41433 .3333 .41543 .34392 .41735 .35702 .41641 .34155 Mtetra
0 0 .428 r
.41641 .34155 .41735 .35702 .41941 .36686 .41834 .35465 Mtetra
0 0 .466 r
.41834 .35465 .41941 .36686 .42156 .37447 .42041 .36449 Mtetra
.031 .017 .505 r
.42041 .36449 .42156 .37447 .42377 .3805 .42256 .37211 Mtetra
.074 .067 .543 r
.42256 .37211 .42377 .3805 .42603 .38535 .42478 .37814 Mtetra
.117 .116 .58 r
.42478 .37814 .42603 .38535 .42833 .38932 .42704 .38299 Mtetra
.158 .163 .614 r
.42704 .38299 .42833 .38932 .43065 .3926 .42935 .38696 Mtetra
.197 .208 .645 r
.42935 .38696 .43065 .3926 .43301 .39533 .43168 .39024 Mtetra
.233 .25 .673 r
.43168 .39024 .43301 .39533 .43538 .39762 .43403 .39297 Mtetra
.267 .289 .699 r
.43403 .39297 .43538 .39762 .43777 .39955 .43641 .39526 Mtetra
.298 .325 .721 r
.43641 .39526 .43777 .39955 .44017 .40118 .4388 .39719 Mtetra
.326 .358 .741 r
.4388 .39719 .44017 .40118 .44258 .40257 .44121 .39882 Mtetra
.351 .388 .759 r
.44121 .39882 .44258 .40257 .44501 .40374 .44363 .4002 Mtetra
.374 .414 .774 r
.44363 .4002 .44501 .40374 .44744 .40473 .44606 .40137 Mtetra
.395 .439 .788 r
.44606 .40137 .44744 .40473 .44989 .40556 .4485 .40236 Mtetra
.414 .46 .8 r
.4485 .40236 .44989 .40556 .45234 .40626 .45095 .40319 Mtetra
.43 .48 .81 r
.45095 .40319 .45234 .40626 .4548 .40684 .4534 .40389 Mtetra
.445 .498 .819 r
.4534 .40389 .4548 .40684 .45726 .40733 .45586 .40448 Mtetra
.459 .514 .827 r
.45586 .40448 .45726 .40733 .45973 .40772 .45833 .40496 Mtetra
.471 .528 .834 r
.45833 .40496 .45973 .40772 .46221 .40803 .46081 .40534 Mtetra
.482 .541 .841 r
.46081 .40534 .46221 .40803 .46469 .40827 .46329 .40565 Mtetra
.492 .553 .846 r
.46329 .40565 .46469 .40827 .46718 .40844 .46578 .40589 Mtetra
.501 .564 .851 r
.46578 .40589 .46718 .40844 .46967 .40856 .46827 .40607 Mtetra
.509 .573 .855 r
.46827 .40607 .46967 .40856 .47217 .40863 .47077 .40618 Mtetra
.517 .582 .859 r
.47077 .40618 .47217 .40863 .47467 .40865 .47327 .40625 Mtetra
.524 .59 .863 r
.47327 .40625 .47467 .40865 .47718 .40863 .47577 .40627 Mtetra
.53 .597 .866 r
.47577 .40627 .47718 .40863 .47969 .40857 .47828 .40624 Mtetra
.535 .604 .869 r
.47828 .40624 .47969 .40857 .4822 .40847 .4808 .40618 Mtetra
.54 .61 .872 r
.4808 .40618 .4822 .40847 .48472 .40835 .48331 .40609 Mtetra
.545 .616 .874 r
.48331 .40609 .48472 .40835 .48724 .4082 .48584 .40596 Mtetra
.549 .621 .876 r
.48584 .40596 .48724 .4082 .48977 .40802 .48836 .40581 Mtetra
.553 .626 .878 r
.48836 .40581 .48977 .40802 .4923 .40781 .49089 .40562 Mtetra
.557 .63 .88 r
.49089 .40562 .4923 .40781 .49483 .40758 .49342 .40542 Mtetra
.56 .634 .881 r
.49342 .40542 .49483 .40758 .49736 .40734 .49596 .40519 Mtetra
.563 .637 .883 r
.49596 .40519 .49736 .40734 .4999 .40707 .4985 .40494 Mtetra
.566 .641 .884 r
.4985 .40494 .4999 .40707 .50245 .40679 .50104 .40467 Mtetra
.569 .644 .885 r
.50104 .40467 .50245 .40679 .50499 .40649 .50359 .40439 Mtetra
.571 .647 .886 r
.50359 .40439 .50499 .40649 .50754 .40618 .50614 .40409 Mtetra
.573 .649 .887 r
.50614 .40409 .50754 .40618 .51009 .40585 .50869 .40377 Mtetra
.575 .652 .888 r
.50869 .40377 .51009 .40585 .51265 .40552 .51125 .40345 Mtetra
.577 .654 .889 r
.51125 .40345 .51265 .40552 .51521 .40517 .51381 .40311 Mtetra
.578 .656 .89 r
.51381 .40311 .51521 .40517 .51777 .40481 .51637 .40275 Mtetra
.58 .658 .89 r
.51637 .40275 .51777 .40481 .52034 .40444 .51894 .40239 Mtetra
.581 .659 .891 r
.51894 .40239 .52034 .40444 .5229 .40406 .52151 .40202 Mtetra
.583 .661 .892 r
.52151 .40202 .5229 .40406 .52548 .40367 .52408 .40164 Mtetra
.584 .662 .892 r
.52408 .40164 .52548 .40367 .52805 .40328 .52666 .40125 Mtetra
.585 .664 .892 r
.52666 .40125 .52805 .40328 .53063 .40288 .52924 .40086 Mtetra
.586 .665 .893 r
.52924 .40086 .53063 .40288 .53321 .40248 .53182 .40046 Mtetra
.586 .666 .893 r
.53182 .40046 .53321 .40248 .53579 .40207 .5344 .40005 Mtetra
.587 .666 .894 r
.5344 .40005 .53579 .40207 .53838 .40165 .53699 .39964 Mtetra
.588 .667 .894 r
.53699 .39964 .53838 .40165 .54097 .40123 .53958 .39922 Mtetra
.588 .668 .894 r
.53958 .39922 .54097 .40123 .54357 .40081 .54218 .3988 Mtetra
.589 .668 .894 r
.54218 .3988 .54357 .40081 .54616 .40039 .54478 .39838 Mtetra
.589 .669 .894 r
.54478 .39838 .54616 .40039 .54876 .39996 .54738 .39795 Mtetra
.589 .669 .895 r
.54738 .39795 .54876 .39996 .55137 .39953 .54998 .39752 Mtetra
.54998 .39752 .55137 .39953 .55397 .3991 .55259 .39709 Mtetra
.55259 .39709 .55397 .3991 .55658 .39867 .5552 .39666 Mtetra
.5552 .39666 .55658 .39867 .55919 .39825 .55781 .39623 Mtetra
.55781 .39623 .55919 .39825 .56181 .39782 .56043 .3958 Mtetra
.56043 .3958 .56181 .39782 .56443 .39739 .56305 .39537 Mtetra
.589 .669 .894 r
.56305 .39537 .56443 .39739 .56705 .39696 .56567 .39494 Mtetra
.589 .668 .894 r
.56567 .39494 .56705 .39696 .56968 .39654 .5683 .39451 Mtetra
.588 .668 .894 r
.5683 .39451 .56968 .39654 .5723 .39612 .57093 .39409 Mtetra
.588 .667 .894 r
.57093 .39409 .5723 .39612 .57494 .3957 .57356 .39366 Mtetra
.587 .666 .894 r
.57356 .39366 .57494 .3957 .57757 .39529 .5762 .39324 Mtetra
.586 .666 .893 r
.5762 .39324 .57757 .39529 .58021 .39488 .57884 .39283 Mtetra
.586 .665 .893 r
.57884 .39283 .58021 .39488 .58285 .39447 .58148 .39242 Mtetra
.585 .663 .892 r
.58148 .39242 .58285 .39447 .5855 .39408 .58413 .39201 Mtetra
.584 .662 .892 r
.58413 .39201 .5855 .39408 .58814 .39369 .58677 .39161 Mtetra
.583 .661 .891 r
.58677 .39161 .58814 .39369 .5908 .3933 .58943 .39122 Mtetra
.581 .659 .891 r
.58943 .39122 .5908 .3933 .59345 .39293 .59208 .39084 Mtetra
.58 .658 .89 r
.59208 .39084 .59345 .39293 .59611 .39257 .59474 .39046 Mtetra
.579 .656 .89 r
.59474 .39046 .59611 .39257 .59877 .39221 .59741 .39009 Mtetra
.577 .654 .889 r
.59741 .39009 .59877 .39221 .60144 .39187 .60007 .38974 Mtetra
.575 .652 .888 r
.60007 .38974 .60144 .39187 .60411 .39154 .60275 .38939 Mtetra
.573 .649 .887 r
.60275 .38939 .60411 .39154 .60678 .39123 .60542 .38906 Mtetra
.571 .647 .886 r
.60542 .38906 .60678 .39123 .60946 .39093 .6081 .38874 Mtetra
.569 .644 .885 r
.6081 .38874 .60946 .39093 .61214 .39064 .61078 .38844 Mtetra
.567 .641 .884 r
.61078 .38844 .61214 .39064 .61483 .39038 .61347 .38816 Mtetra
.564 .637 .882 r
.61347 .38816 .61483 .39038 .61752 .39013 .61616 .38789 Mtetra
.561 .634 .881 r
.61616 .38789 .61752 .39013 .62021 .38991 .61885 .38764 Mtetra
.558 .63 .879 r
.61885 .38764 .62021 .38991 .62291 .38971 .62155 .38742 Mtetra
.554 .625 .877 r
.62155 .38742 .62291 .38971 .62562 .38954 .62425 .38722 Mtetra
.551 .621 .875 r
.62425 .38722 .62562 .38954 .62832 .3894 .62696 .38704 Mtetra
.547 .616 .873 r
.62696 .38704 .62832 .3894 .63104 .38929 .62967 .3869 Mtetra
.542 .61 .871 r
.62967 .3869 .63104 .38929 .63375 .38921 .63239 .38679 Mtetra
.537 .604 .868 r
.63239 .38679 .63375 .38921 .63648 .38917 .63512 .38671 Mtetra
.532 .598 .865 r
.63512 .38671 .63648 .38917 .63921 .38918 .63784 .38667 Mtetra
.526 .59 .862 r
.63784 .38667 .63921 .38918 .64194 .38924 .64058 .38668 Mtetra
.52 .583 .858 r
.64058 .38668 .64194 .38924 .64468 .38935 .64332 .38673 Mtetra
.513 .574 .854 r
.64332 .38673 .64468 .38935 .64743 .38951 .64606 .38684 Mtetra
.506 .565 .849 r
.64606 .38684 .64743 .38951 .65019 .38975 .64882 .387 Mtetra
.498 .554 .844 r
.64882 .387 .65019 .38975 .65295 .39006 .65157 .38724 Mtetra
.489 .543 .839 r
.65157 .38724 .65295 .39006 .65572 .39046 .65434 .38755 Mtetra
.479 .53 .832 r
.65434 .38755 .65572 .39046 .6585 .39095 .65712 .38794 Mtetra
.468 .517 .825 r
.65712 .38794 .6585 .39095 .66129 .39155 .6599 .38843 Mtetra
.456 .502 .817 r
.6599 .38843 .66129 .39155 .66409 .39227 .6627 .38903 Mtetra
.443 .485 .808 r
.6627 .38903 .66409 .39227 .6669 .39315 .6655 .38975 Mtetra
.429 .467 .798 r
.6655 .38975 .6669 .39315 .66972 .39419 .66832 .39062 Mtetra
.413 .448 .787 r
.66832 .39062 .66972 .39419 .67256 .39542 .67115 .39166 Mtetra
.396 .426 .774 r
.67115 .39166 .67256 .39542 .67542 .39689 .67399 .39289 Mtetra
.377 .402 .76 r
.67399 .39289 .67542 .39689 .6783 .39863 .67686 .39436 Mtetra
.356 .377 .744 r
.67686 .39436 .6783 .39863 .6812 .40069 .67974 .3961 Mtetra
.334 .349 .727 r
.67974 .3961 .6812 .40069 .68412 .40316 .68265 .39817 Mtetra
.31 .319 .707 r
.68265 .39817 .68412 .40316 .68708 .40612 .68558 .40064 Mtetra
.284 .287 .686 r
.68558 .40064 .68708 .40612 .69009 .4097 .68855 .4036 Mtetra
.257 .253 .663 r
.68855 .4036 .69009 .4097 .69314 .41406 .69156 .40717 Mtetra
.229 .218 .638 r
.69156 .40717 .69314 .41406 .69626 .41944 .69462 .41153 Mtetra
.199 .181 .612 r
.69462 .41153 .69626 .41944 .69946 .42617 .69774 .41691 Mtetra
.17 .144 .584 r
.69774 .41691 .69946 .42617 .70279 .43477 .70096 .42365 Mtetra
.14 .108 .557 r
.70096 .42365 .70279 .43477 .70628 .44602 .70429 .43225 Mtetra
.112 .072 .529 r
.70429 .43225 .70628 .44602 .71002 .46126 .70779 .44351 Mtetra
.085 .039 .502 r
.70779 .44351 .71002 .46126 .71348 .47106 .71155 .45875 Mtetra
.128 .092 .545 r
.71155 .45875 .71348 .47106 .71634 .47018 .71502 .46855 Mtetra
.645 .763 .934 r
.71502 .46855 .71634 .47018 .7192 .4693 .71788 .46767 Mtetra
.71788 .46767 .7192 .4693 .72207 .46842 .72075 .46679 Mtetra
.72075 .46679 .72207 .46842 .72494 .46754 .72362 .46591 Mtetra
.72362 .46591 .72494 .46754 .72781 .46666 .72649 .46503 Mtetra
.72649 .46503 .72781 .46666 .71593 .22999 .72937 .46414 Mtetra
0 0 .4 r
.72937 .46414 .71593 .22999 .71859 .22906 .71736 .22734 Mtetra
.664 .741 .907 r
.71736 .22734 .71859 .22906 .72126 .22813 .72003 .2264 Mtetra
.72003 .2264 .72126 .22813 .72393 .22719 .7227 .22547 Mtetra
.7227 .22547 .72393 .22719 .7266 .22626 .72537 .22453 Mtetra
.72537 .22453 .7266 .22626 .7293 .22572 .72805 .2236 Mtetra
.605 .666 .882 r
.72805 .2236 .7293 .22572 .7331 .2413 .73076 .22306 Mtetra
.103 .049 .505 r
.73076 .22306 .7331 .2413 .73665 .25277 .73457 .23864 Mtetra
.131 .083 .531 r
.73457 .23864 .73665 .25277 .74003 .26151 .73813 .25012 Mtetra
.16 .118 .558 r
.73813 .25012 .74003 .26151 .7433 .26834 .74152 .25886 Mtetra
.19 .154 .585 r
.74152 .25886 .7433 .26834 .74648 .27379 .7448 .26569 Mtetra
.22 .191 .611 r
.7448 .26569 .74648 .27379 .74961 .27819 .74799 .27114 Mtetra
.249 .226 .637 r
.74799 .27114 .74961 .27819 .75269 .2818 .75113 .27554 Mtetra
.277 .261 .66 r
.75113 .27554 .75269 .2818 .75573 .28478 .75421 .27915 Mtetra
.303 .294 .683 r
.75421 .27915 .75573 .28478 .75875 .28725 .75726 .28212 Mtetra
.328 .325 .703 r
.75726 .28212 .75875 .28725 .76174 .28932 .76028 .2846 Mtetra
.351 .354 .722 r
.76028 .2846 .76174 .28932 .76471 .29106 .76328 .28667 Mtetra
.373 .38 .739 r
.76328 .28667 .76471 .29106 .76768 .29251 .76626 .2884 Mtetra
.393 .405 .754 r
.76626 .2884 .76768 .29251 .77063 .29373 .76923 .28986 Mtetra
.411 .428 .768 r
.76923 .28986 .77063 .29373 .77357 .29475 .77219 .29107 Mtetra
.427 .449 .78 r
.77219 .29107 .77357 .29475 .7765 .2956 .77513 .29209 Mtetra
.442 .468 .791 r
.77513 .29209 .7765 .2956 .77943 .2963 .77807 .29294 Mtetra
.456 .486 .801 r
.77807 .29294 .77943 .2963 .78235 .29687 .78101 .29364 Mtetra
.469 .501 .809 r
.78101 .29364 .78235 .29687 .78527 .29733 .78393 .29421 Mtetra
.48 .516 .817 r
.78393 .29421 .78527 .29733 .78818 .29769 .78686 .29467 Mtetra
.49 .529 .824 r
.78686 .29467 .78818 .29769 .7911 .29797 .78978 .29503 Mtetra
.5 .541 .831 r
.78978 .29503 .7911 .29797 .79401 .29817 .7927 .2953 Mtetra
.508 .552 .836 r
.7927 .2953 .79401 .29817 .79692 .29829 .79561 .29549 Mtetra
.516 .562 .841 r
.79561 .29549 .79692 .29829 .79983 .29836 .79853 .29562 Mtetra
.523 .572 .846 r
.79853 .29562 .79983 .29836 .80274 .29837 .80145 .29568 Mtetra
.529 .58 .85 r
.80145 .29568 .80274 .29837 .80565 .29833 .80436 .29569 Mtetra
.535 .588 .854 r
.80436 .29569 .80565 .29833 .80856 .29825 .80728 .29565 Mtetra
.541 .595 .857 r
.80728 .29565 .80856 .29825 .81147 .29812 .81019 .29556 Mtetra
.546 .601 .86 r
.81019 .29556 .81147 .29812 .81438 .29796 .81311 .29544 Mtetra
.55 .607 .863 r
.81311 .29544 .81438 .29796 .81729 .29776 .81603 .29527 Mtetra
.554 .613 .866 r
.81603 .29527 .81729 .29776 .82021 .29753 .81894 .29507 Mtetra
.558 .618 .868 r
.81894 .29507 .82021 .29753 .82313 .29727 .82186 .29484 Mtetra
.562 .623 .87 r
.82186 .29484 .82313 .29727 .82604 .29699 .82479 .29458 Mtetra
.539 .624 .884 r
.18957 .50267 .19109 .50471 .19329 .50459 .19178 .50257 Mtetra
.544 .628 .886 r
.19178 .50257 .19329 .50459 .1955 .50445 .19399 .50245 Mtetra
.548 .633 .887 r
.19399 .50245 .1955 .50445 .19772 .50428 .1962 .5023 Mtetra
.551 .637 .889 r
.1962 .5023 .19772 .50428 .19994 .5041 .19842 .50213 Mtetra
.555 .64 .89 r
.19842 .50213 .19994 .5041 .20216 .5039 .20064 .50195 Mtetra
.558 .644 .891 r
.20064 .50195 .20216 .5039 .20439 .50368 .20287 .50175 Mtetra
.561 .647 .892 r
.20287 .50175 .20439 .50368 .20662 .50345 .2051 .50153 Mtetra
.563 .65 .893 r
.2051 .50153 .20662 .50345 .20886 .5032 .20733 .5013 Mtetra
.566 .652 .894 r
.20733 .5013 .20886 .5032 .2111 .50295 .20957 .50105 Mtetra
.568 .655 .895 r
.20957 .50105 .2111 .50295 .21334 .50268 .21181 .50079 Mtetra
.57 .657 .895 r
.21181 .50079 .21334 .50268 .21559 .5024 .21406 .50052 Mtetra
.572 .659 .896 r
.21406 .50052 .21559 .5024 .21784 .50211 .21631 .50024 Mtetra
.573 .66 .897 r
.21631 .50024 .21784 .50211 .22009 .50182 .21856 .49995 Mtetra
.575 .662 .897 r
.21856 .49995 .22009 .50182 .22235 .50151 .22082 .49965 Mtetra
.576 .664 .898 r
.22082 .49965 .22235 .50151 .22461 .5012 .22308 .49935 Mtetra
.577 .665 .898 r
.22308 .49935 .22461 .5012 .22687 .50088 .22535 .49903 Mtetra
.578 .666 .898 r
.22535 .49903 .22687 .50088 .22914 .50056 .22761 .49871 Mtetra
.579 .667 .899 r
.22761 .49871 .22914 .50056 .23141 .50023 .22988 .49839 Mtetra
.58 .668 .899 r
.22988 .49839 .23141 .50023 .23368 .49989 .23216 .49806 Mtetra
.581 .669 .899 r
.23216 .49806 .23368 .49989 .23596 .49956 .23443 .49772 Mtetra
.582 .669 .899 r
.23443 .49772 .23596 .49956 .23823 .49921 .23671 .49738 Mtetra
.582 .67 .9 r
.23671 .49738 .23823 .49921 .24052 .49887 .23899 .49704 Mtetra
.582 .671 .9 r
.23899 .49704 .24052 .49887 .2428 .49852 .24128 .49669 Mtetra
.583 .671 .9 r
.24128 .49669 .2428 .49852 .24509 .49818 .24356 .49634 Mtetra
.24356 .49634 .24509 .49818 .24738 .49783 .24585 .496 Mtetra
.24585 .496 .24738 .49783 .24967 .49748 .24815 .49564 Mtetra
.24815 .49564 .24967 .49748 .25196 .49713 .25044 .49529 Mtetra
.25044 .49529 .25196 .49713 .25426 .49678 .25274 .49494 Mtetra
.25274 .49494 .25426 .49678 .25656 .49643 .25504 .49459 Mtetra
.25504 .49459 .25656 .49643 .25886 .49608 .25734 .49424 Mtetra
.582 .671 .9 r
.25734 .49424 .25886 .49608 .26117 .49574 .25965 .49389 Mtetra
.582 .67 .9 r
.25965 .49389 .26117 .49574 .26347 .49539 .26196 .49354 Mtetra
.582 .669 .899 r
.26196 .49354 .26347 .49539 .26578 .49505 .26427 .4932 Mtetra
.581 .669 .899 r
.26427 .4932 .26578 .49505 .26809 .49472 .26658 .49286 Mtetra
.58 .668 .899 r
.26658 .49286 .26809 .49472 .27041 .49439 .2689 .49252 Mtetra
.579 .667 .899 r
.2689 .49252 .27041 .49439 .27272 .49406 .27121 .49219 Mtetra
.578 .666 .898 r
.27121 .49219 .27272 .49406 .27504 .49374 .27353 .49186 Mtetra
.577 .665 .898 r
.27353 .49186 .27504 .49374 .27736 .49343 .27586 .49154 Mtetra
.576 .663 .897 r
.27586 .49154 .27736 .49343 .27969 .49312 .27818 .49122 Mtetra
.575 .662 .897 r
.27818 .49122 .27969 .49312 .28201 .49282 .28051 .49091 Mtetra
.573 .66 .896 r
.28051 .49091 .28201 .49282 .28434 .49253 .28283 .49061 Mtetra
.572 .659 .896 r
.28283 .49061 .28434 .49253 .28667 .49225 .28517 .49032 Mtetra
.57 .657 .895 r
.28517 .49032 .28667 .49225 .289 .49198 .2875 .49004 Mtetra
.568 .654 .894 r
.2875 .49004 .289 .49198 .29133 .49173 .28983 .48977 Mtetra
.566 .652 .894 r
.28983 .48977 .29133 .49173 .29367 .49148 .29217 .48951 Mtetra
.564 .65 .893 r
.29217 .48951 .29367 .49148 .296 .49126 .29451 .48927 Mtetra
.561 .647 .892 r
.29451 .48927 .296 .49126 .29834 .49104 .29685 .48904 Mtetra
.558 .644 .891 r
.29685 .48904 .29834 .49104 .30068 .49085 .29919 .48882 Mtetra
.556 .64 .889 r
.29919 .48882 .30068 .49085 .30303 .49067 .30153 .48862 Mtetra
.552 .637 .888 r
.30153 .48862 .30303 .49067 .30537 .49051 .30388 .48844 Mtetra
.549 .633 .887 r
.30388 .48844 .30537 .49051 .30771 .49038 .30623 .48829 Mtetra
.545 .628 .885 r
.30623 .48829 .30771 .49038 .31006 .49027 .30858 .48815 Mtetra
.541 .624 .883 r
.30858 .48815 .31006 .49027 .31241 .49018 .31093 .48804 Mtetra
.536 .618 .881 r
.31093 .48804 .31241 .49018 .31476 .49013 .31328 .48796 Mtetra
.531 .613 .879 r
.31328 .48796 .31476 .49013 .31711 .49011 .31563 .4879 Mtetra
.526 .607 .877 r
.31563 .4879 .31711 .49011 .31946 .49013 .31798 .48788 Mtetra
.52 .6 .874 r
.31798 .48788 .31946 .49013 .32181 .49019 .32034 .4879 Mtetra
.513 .592 .871 r
.32034 .4879 .32181 .49019 .32416 .49029 .32269 .48795 Mtetra
.506 .584 .867 r
.32269 .48795 .32416 .49029 .32652 .49044 .32505 .48805 Mtetra
.498 .575 .864 r
.32505 .48805 .32652 .49044 .32887 .49065 .32741 .4882 Mtetra
.49 .565 .859 r
.32741 .4882 .32887 .49065 .33122 .49091 .32976 .48841 Mtetra
.48 .554 .854 r
.32976 .48841 .33122 .49091 .33358 .49125 .33212 .48867 Mtetra
.469 .542 .849 r
.33212 .48867 .33358 .49125 .33593 .49167 .33448 .48901 Mtetra
.458 .529 .843 r
.33448 .48901 .33593 .49167 .33828 .49217 .33683 .48942 Mtetra
.445 .514 .835 r
.33683 .48942 .33828 .49217 .34063 .49277 .33919 .48993 Mtetra
.43 .498 .827 r
.33919 .48993 .34063 .49277 .34298 .49349 .34154 .49053 Mtetra
.414 .479 .818 r
.34154 .49053 .34298 .49349 .34532 .49434 .34389 .49124 Mtetra
.397 .459 .807 r
.34389 .49124 .34532 .49434 .34766 .49534 .34624 .49209 Mtetra
.377 .436 .795 r
.34624 .49209 .34766 .49534 .35 .49652 .34859 .49309 Mtetra
.355 .411 .781 r
.34859 .49309 .35 .49652 .35233 .4979 .35093 .49427 Mtetra
.331 .383 .765 r
.35093 .49427 .35233 .4979 .35466 .49953 .35326 .49565 Mtetra
.304 .352 .747 r
.35326 .49565 .35466 .49953 .35697 .50145 .35559 .49728 Mtetra
.275 .318 .726 r
.35559 .49728 .35697 .50145 .35927 .50372 .35791 .4992 Mtetra
.242 .281 .702 r
.35791 .4992 .35927 .50372 .36156 .50643 .36022 .50147 Mtetra
.207 .24 .675 r
.36022 .50147 .36156 .50643 .36383 .50967 .36251 .50417 Mtetra
.17 .196 .646 r
.36251 .50417 .36383 .50967 .36608 .51358 .36479 .50741 Mtetra
.13 .15 .613 r
.36479 .50741 .36608 .51358 .36829 .51836 .36704 .51133 Mtetra
.088 .101 .577 r
.36704 .51133 .36829 .51836 .37047 .52427 .36926 .51611 Mtetra
.045 .051 .539 r
.36926 .51611 .37047 .52427 .37258 .53173 .37144 .52203 Mtetra
.002 0 .5 r
.37144 .52203 .37258 .53173 .37462 .54133 .37356 .52948 Mtetra
0 0 .46 r
.37356 .52948 .37462 .54133 .37653 .55407 .3756 .53909 Mtetra
0 0 .42 r
.3756 .53909 .37653 .55407 .37826 .57164 .37752 .55184 Mtetra
0 0 .383 r
.37752 .55184 .37826 .57164 .38077 .5713 .37925 .56942 Mtetra
.573 .677 .91 r
.37925 .56942 .38077 .5713 .38331 .57052 .38178 .56908 Mtetra
.645 .763 .934 r
.38178 .56908 .38331 .57052 .38585 .56974 .38432 .5683 Mtetra
.38432 .5683 .38585 .56974 .3884 .56896 .38686 .56752 Mtetra
.38686 .56752 .3884 .56896 .39094 .56818 .38941 .56673 Mtetra
.38941 .56673 .39094 .56818 .4024 .33747 .39196 .56595 Mtetra
0 0 .256 r
.39196 .56595 .4024 .33747 .40478 .33663 .40337 .33509 Mtetra
.664 .741 .907 r
.40337 .33509 .40478 .33663 .40717 .3358 .40575 .33426 Mtetra
.40575 .33426 .40717 .3358 .40955 .33497 .40814 .33342 Mtetra
.40814 .33342 .40955 .33497 .41194 .33413 .41053 .33259 Mtetra
.41053 .33259 .41194 .33413 .41433 .3333 .41292 .33175 Mtetra
.41292 .33175 .41433 .3333 .41641 .34155 .41531 .33091 Mtetra
.014 0 .49 r
.41531 .33091 .41641 .34155 .41834 .35465 .4174 .33917 Mtetra
0 0 .428 r
.4174 .33917 .41834 .35465 .42041 .36449 .41934 .35227 Mtetra
0 0 .466 r
.41934 .35227 .42041 .36449 .42256 .37211 .42141 .36212 Mtetra
.031 .017 .505 r
.42141 .36212 .42256 .37211 .42478 .37814 .42357 .36974 Mtetra
.074 .067 .543 r
.42357 .36974 .42478 .37814 .42704 .38299 .42579 .37577 Mtetra
.117 .116 .58 r
.42579 .37577 .42704 .38299 .42935 .38696 .42806 .38063 Mtetra
.158 .163 .614 r
.42806 .38063 .42935 .38696 .43168 .39024 .43037 .3846 Mtetra
.197 .208 .645 r
.43037 .3846 .43168 .39024 .43403 .39297 .4327 .38788 Mtetra
.233 .25 .673 r
.4327 .38788 .43403 .39297 .43641 .39526 .43506 .39061 Mtetra
.267 .289 .699 r
.43506 .39061 .43641 .39526 .4388 .39719 .43745 .3929 Mtetra
.298 .325 .721 r
.43745 .3929 .4388 .39719 .44121 .39882 .43984 .39483 Mtetra
.326 .358 .741 r
.43984 .39483 .44121 .39882 .44363 .4002 .44225 .39645 Mtetra
.351 .388 .759 r
.44225 .39645 .44363 .4002 .44606 .40137 .44468 .39783 Mtetra
.374 .414 .774 r
.44468 .39783 .44606 .40137 .4485 .40236 .44711 .399 Mtetra
.395 .439 .788 r
.44711 .399 .4485 .40236 .45095 .40319 .44955 .39999 Mtetra
.414 .46 .8 r
.44955 .39999 .45095 .40319 .4534 .40389 .45201 .40082 Mtetra
.43 .48 .81 r
.45201 .40082 .4534 .40389 .45586 .40448 .45447 .40152 Mtetra
.445 .498 .819 r
.45447 .40152 .45586 .40448 .45833 .40496 .45693 .4021 Mtetra
.459 .514 .827 r
.45693 .4021 .45833 .40496 .46081 .40534 .45941 .40258 Mtetra
.471 .528 .834 r
.45941 .40258 .46081 .40534 .46329 .40565 .46189 .40297 Mtetra
.482 .541 .841 r
.46189 .40297 .46329 .40565 .46578 .40589 .46437 .40327 Mtetra
.492 .553 .846 r
.46437 .40327 .46578 .40589 .46827 .40607 .46686 .40351 Mtetra
.501 .564 .851 r
.46686 .40351 .46827 .40607 .47077 .40618 .46936 .40368 Mtetra
.509 .573 .855 r
.46936 .40368 .47077 .40618 .47327 .40625 .47186 .4038 Mtetra
.517 .582 .859 r
.47186 .4038 .47327 .40625 .47577 .40627 .47437 .40386 Mtetra
.524 .59 .863 r
.47437 .40386 .47577 .40627 .47828 .40624 .47687 .40388 Mtetra
.53 .597 .866 r
.47687 .40388 .47828 .40624 .4808 .40618 .47939 .40386 Mtetra
.535 .604 .869 r
.47939 .40386 .4808 .40618 .48331 .40609 .48191 .40379 Mtetra
.54 .61 .872 r
.48191 .40379 .48331 .40609 .48584 .40596 .48443 .4037 Mtetra
.545 .616 .874 r
.48443 .4037 .48584 .40596 .48836 .40581 .48695 .40357 Mtetra
.549 .621 .876 r
.48695 .40357 .48836 .40581 .49089 .40562 .48948 .40341 Mtetra
.553 .626 .878 r
.48948 .40341 .49089 .40562 .49342 .40542 .49202 .40323 Mtetra
.557 .63 .88 r
.49202 .40323 .49342 .40542 .49596 .40519 .49455 .40302 Mtetra
.56 .634 .881 r
.49455 .40302 .49596 .40519 .4985 .40494 .4971 .40279 Mtetra
.563 .637 .883 r
.4971 .40279 .4985 .40494 .50104 .40467 .49964 .40254 Mtetra
.566 .641 .884 r
.49964 .40254 .50104 .40467 .50359 .40439 .50219 .40227 Mtetra
.569 .644 .885 r
.50219 .40227 .50359 .40439 .50614 .40409 .50474 .40198 Mtetra
.571 .647 .886 r
.50474 .40198 .50614 .40409 .50869 .40377 .50729 .40168 Mtetra
.573 .649 .887 r
.50729 .40168 .50869 .40377 .51125 .40345 .50985 .40136 Mtetra
.575 .652 .888 r
.50985 .40136 .51125 .40345 .51381 .40311 .51241 .40103 Mtetra
.577 .654 .889 r
.51241 .40103 .51381 .40311 .51637 .40275 .51497 .40069 Mtetra
.578 .656 .89 r
.51497 .40069 .51637 .40275 .51894 .40239 .51754 .40034 Mtetra
.58 .658 .89 r
.51754 .40034 .51894 .40239 .52151 .40202 .52011 .39997 Mtetra
.581 .659 .891 r
.52011 .39997 .52151 .40202 .52408 .40164 .52269 .3996 Mtetra
.583 .661 .892 r
.52269 .3996 .52408 .40164 .52666 .40125 .52526 .39922 Mtetra
.584 .662 .892 r
.52526 .39922 .52666 .40125 .52924 .40086 .52784 .39883 Mtetra
.585 .664 .892 r
.52784 .39883 .52924 .40086 .53182 .40046 .53043 .39843 Mtetra
.586 .665 .893 r
.53043 .39843 .53182 .40046 .5344 .40005 .53301 .39803 Mtetra
.586 .666 .893 r
.53301 .39803 .5344 .40005 .53699 .39964 .5356 .39762 Mtetra
.587 .666 .894 r
.5356 .39762 .53699 .39964 .53958 .39922 .53819 .39721 Mtetra
.588 .667 .894 r
.53819 .39721 .53958 .39922 .54218 .3988 .54079 .39679 Mtetra
.588 .668 .894 r
.54079 .39679 .54218 .3988 .54478 .39838 .54339 .39637 Mtetra
.589 .668 .894 r
.54339 .39637 .54478 .39838 .54738 .39795 .54599 .39594 Mtetra
.589 .669 .894 r
.54599 .39594 .54738 .39795 .54998 .39752 .5486 .39551 Mtetra
.589 .669 .895 r
.5486 .39551 .54998 .39752 .55259 .39709 .5512 .39508 Mtetra
.5512 .39508 .55259 .39709 .5552 .39666 .55382 .39465 Mtetra
.55382 .39465 .5552 .39666 .55781 .39623 .55643 .39422 Mtetra
.55643 .39422 .55781 .39623 .56043 .3958 .55905 .39378 Mtetra
.55905 .39378 .56043 .3958 .56305 .39537 .56167 .39335 Mtetra
.56167 .39335 .56305 .39537 .56567 .39494 .56429 .39292 Mtetra
.589 .669 .894 r
.56429 .39292 .56567 .39494 .5683 .39451 .56692 .39248 Mtetra
.589 .668 .894 r
.56692 .39248 .5683 .39451 .57093 .39409 .56955 .39205 Mtetra
.588 .668 .894 r
.56955 .39205 .57093 .39409 .57356 .39366 .57219 .39163 Mtetra
.588 .667 .894 r
.57219 .39163 .57356 .39366 .5762 .39324 .57482 .3912 Mtetra
.587 .666 .894 r
.57482 .3912 .5762 .39324 .57884 .39283 .57746 .39078 Mtetra
.586 .666 .893 r
.57746 .39078 .57884 .39283 .58148 .39242 .58011 .39036 Mtetra
.586 .665 .893 r
.58011 .39036 .58148 .39242 .58413 .39201 .58275 .38995 Mtetra
.585 .663 .892 r
.58275 .38995 .58413 .39201 .58677 .39161 .5854 .38954 Mtetra
.584 .662 .892 r
.5854 .38954 .58677 .39161 .58943 .39122 .58806 .38914 Mtetra
.583 .661 .891 r
.58806 .38914 .58943 .39122 .59208 .39084 .59072 .38875 Mtetra
.581 .659 .891 r
.59072 .38875 .59208 .39084 .59474 .39046 .59338 .38836 Mtetra
.58 .658 .89 r
.59338 .38836 .59474 .39046 .59741 .39009 .59604 .38798 Mtetra
.579 .656 .89 r
.59604 .38798 .59741 .39009 .60007 .38974 .59871 .38761 Mtetra
.577 .654 .889 r
.59871 .38761 .60007 .38974 .60275 .38939 .60138 .38725 Mtetra
.575 .652 .888 r
.60138 .38725 .60275 .38939 .60542 .38906 .60406 .38691 Mtetra
.573 .649 .887 r
.60406 .38691 .60542 .38906 .6081 .38874 .60673 .38658 Mtetra
.571 .647 .886 r
.60673 .38658 .6081 .38874 .61078 .38844 .60942 .38626 Mtetra
.569 .644 .885 r
.60942 .38626 .61078 .38844 .61347 .38816 .6121 .38595 Mtetra
.567 .641 .884 r
.6121 .38595 .61347 .38816 .61616 .38789 .61479 .38566 Mtetra
.564 .637 .882 r
.61479 .38566 .61616 .38789 .61885 .38764 .61749 .3854 Mtetra
.561 .634 .881 r
.61749 .3854 .61885 .38764 .62155 .38742 .62019 .38515 Mtetra
.558 .63 .879 r
.62019 .38515 .62155 .38742 .62425 .38722 .62289 .38492 Mtetra
.554 .625 .877 r
.62289 .38492 .62425 .38722 .62696 .38704 .6256 .38472 Mtetra
.551 .621 .875 r
.6256 .38472 .62696 .38704 .62967 .3869 .62831 .38454 Mtetra
.547 .616 .873 r
.62831 .38454 .62967 .3869 .63239 .38679 .63103 .38439 Mtetra
.542 .61 .871 r
.63103 .38439 .63239 .38679 .63512 .38671 .63375 .38428 Mtetra
.537 .604 .868 r
.63375 .38428 .63512 .38671 .63784 .38667 .63648 .3842 Mtetra
.532 .598 .865 r
.63648 .3842 .63784 .38667 .64058 .38668 .63921 .38416 Mtetra
.526 .59 .862 r
.63921 .38416 .64058 .38668 .64332 .38673 .64195 .38416 Mtetra
.52 .583 .858 r
.64195 .38416 .64332 .38673 .64606 .38684 .6447 .38421 Mtetra
.513 .574 .854 r
.6447 .38421 .64606 .38684 .64882 .387 .64745 .38432 Mtetra
.506 .565 .849 r
.64745 .38432 .64882 .387 .65157 .38724 .6502 .38448 Mtetra
.498 .554 .844 r
.6502 .38448 .65157 .38724 .65434 .38755 .65297 .38472 Mtetra
.489 .543 .839 r
.65297 .38472 .65434 .38755 .65712 .38794 .65574 .38502 Mtetra
.479 .53 .832 r
.65574 .38502 .65712 .38794 .6599 .38843 .65852 .38542 Mtetra
.468 .517 .825 r
.65852 .38542 .6599 .38843 .6627 .38903 .66131 .3859 Mtetra
.456 .502 .817 r
.66131 .3859 .6627 .38903 .6655 .38975 .66411 .3865 Mtetra
.443 .485 .808 r
.66411 .3865 .6655 .38975 .66832 .39062 .66692 .38723 Mtetra
.429 .467 .798 r
.66692 .38723 .66832 .39062 .67115 .39166 .66974 .38809 Mtetra
.413 .448 .787 r
.66974 .38809 .67115 .39166 .67399 .39289 .67258 .38913 Mtetra
.396 .426 .774 r
.67258 .38913 .67399 .39289 .67686 .39436 .67543 .39036 Mtetra
.377 .402 .76 r
.67543 .39036 .67686 .39436 .67974 .3961 .6783 .39183 Mtetra
.356 .377 .744 r
.6783 .39183 .67974 .3961 .68265 .39817 .68119 .39356 Mtetra
.334 .349 .727 r
.68119 .39356 .68265 .39817 .68558 .40064 .6841 .39563 Mtetra
.31 .319 .707 r
.6841 .39563 .68558 .40064 .68855 .4036 .68704 .3981 Mtetra
.284 .287 .686 r
.68704 .3981 .68855 .4036 .69156 .40717 .69001 .40106 Mtetra
.257 .253 .663 r
.69001 .40106 .69156 .40717 .69462 .41153 .69303 .40464 Mtetra
.229 .218 .638 r
.69303 .40464 .69462 .41153 .69774 .41691 .6961 .409 Mtetra
.199 .181 .612 r
.6961 .409 .69774 .41691 .70096 .42365 .69923 .41438 Mtetra
.17 .144 .584 r
.69923 .41438 .70096 .42365 .70429 .43225 .70246 .42112 Mtetra
.14 .108 .557 r
.70246 .42112 .70429 .43225 .70779 .44351 .7058 .42972 Mtetra
.112 .072 .529 r
.7058 .42972 .70779 .44351 .71155 .45875 .70931 .44099 Mtetra
.085 .039 .502 r
.70931 .44099 .71155 .45875 .71502 .46855 .71308 .45624 Mtetra
.128 .092 .545 r
.71308 .45624 .71502 .46855 .71788 .46767 .71656 .46605 Mtetra
.645 .763 .934 r
.71656 .46605 .71788 .46767 .72075 .46679 .71943 .46516 Mtetra
.71943 .46516 .72075 .46679 .72362 .46591 .7223 .46428 Mtetra
.7223 .46428 .72362 .46591 .72649 .46503 .72518 .46339 Mtetra
.72518 .46339 .72649 .46503 .72937 .46414 .72806 .46251 Mtetra
.72806 .46251 .72937 .46414 .71736 .22734 .73094 .46162 Mtetra
0 0 .4 r
.73094 .46162 .71736 .22734 .72003 .2264 .7188 .22468 Mtetra
.664 .741 .907 r
.7188 .22468 .72003 .2264 .7227 .22547 .72147 .22374 Mtetra
.72147 .22374 .7227 .22547 .72537 .22453 .72415 .22281 Mtetra
.72415 .22281 .72537 .22453 .72805 .2236 .72683 .22187 Mtetra
.72683 .22187 .72805 .2236 .73076 .22306 .72951 .22093 Mtetra
.605 .666 .882 r
.72951 .22093 .73076 .22306 .73457 .23864 .73222 .22039 Mtetra
.103 .049 .505 r
.73222 .22039 .73457 .23864 .73813 .25012 .73604 .23597 Mtetra
.131 .083 .531 r
.73604 .23597 .73813 .25012 .74152 .25886 .73962 .24745 Mtetra
.16 .118 .558 r
.73962 .24745 .74152 .25886 .7448 .26569 .74302 .2562 Mtetra
.19 .154 .585 r
.74302 .2562 .7448 .26569 .74799 .27114 .74631 .26303 Mtetra
.22 .191 .611 r
.74631 .26303 .74799 .27114 .75113 .27554 .74951 .26848 Mtetra
.249 .226 .637 r
.74951 .26848 .75113 .27554 .75421 .27915 .75265 .27288 Mtetra
.277 .261 .66 r
.75265 .27288 .75421 .27915 .75726 .28212 .75574 .27649 Mtetra
.303 .294 .683 r
.75574 .27649 .75726 .28212 .76028 .2846 .7588 .27947 Mtetra
.328 .325 .703 r
.7588 .27947 .76028 .2846 .76328 .28667 .76183 .28194 Mtetra
.351 .354 .722 r
.76183 .28194 .76328 .28667 .76626 .2884 .76483 .28401 Mtetra
.373 .38 .739 r
.76483 .28401 .76626 .2884 .76923 .28986 .76782 .28574 Mtetra
.393 .405 .754 r
.76782 .28574 .76923 .28986 .77219 .29107 .77079 .28719 Mtetra
.411 .428 .768 r
.77079 .28719 .77219 .29107 .77513 .29209 .77375 .28841 Mtetra
.427 .449 .78 r
.77375 .28841 .77513 .29209 .77807 .29294 .77671 .28943 Mtetra
.442 .468 .791 r
.77671 .28943 .77807 .29294 .78101 .29364 .77965 .29027 Mtetra
.456 .486 .801 r
.77965 .29027 .78101 .29364 .78393 .29421 .78259 .29097 Mtetra
.469 .501 .809 r
.78259 .29097 .78393 .29421 .78686 .29467 .78552 .29154 Mtetra
.48 .516 .817 r
.78552 .29154 .78686 .29467 .78978 .29503 .78845 .292 Mtetra
.49 .529 .824 r
.78845 .292 .78978 .29503 .7927 .2953 .79138 .29235 Mtetra
.5 .541 .831 r
.79138 .29235 .7927 .2953 .79561 .29549 .7943 .29262 Mtetra
.508 .552 .836 r
.7943 .29262 .79561 .29549 .79853 .29562 .79723 .29282 Mtetra
.516 .562 .841 r
.79723 .29282 .79853 .29562 .80145 .29568 .80015 .29294 Mtetra
.523 .572 .846 r
.80015 .29294 .80145 .29568 .80436 .29569 .80307 .293 Mtetra
.529 .58 .85 r
.80307 .293 .80436 .29569 .80728 .29565 .80599 .29301 Mtetra
.535 .588 .854 r
.80599 .29301 .80728 .29565 .81019 .29556 .80891 .29296 Mtetra
.541 .595 .857 r
.80891 .29296 .81019 .29556 .81311 .29544 .81183 .29287 Mtetra
.546 .601 .86 r
.81183 .29287 .81311 .29544 .81603 .29527 .81475 .29274 Mtetra
.55 .607 .863 r
.81475 .29274 .81603 .29527 .81894 .29507 .81767 .29258 Mtetra
.554 .613 .866 r
.81767 .29258 .81894 .29507 .82186 .29484 .8206 .29238 Mtetra
.558 .618 .868 r
.8206 .29238 .82186 .29484 .82479 .29458 .82352 .29214 Mtetra
.535 .618 .882 r
.18806 .50059 .18957 .50267 .19178 .50257 .19026 .50052 Mtetra
.539 .624 .884 r
.19026 .50052 .19178 .50257 .19399 .50245 .19247 .50042 Mtetra
.544 .628 .886 r
.19247 .50042 .19399 .50245 .1962 .5023 .19468 .5003 Mtetra
.548 .633 .887 r
.19468 .5003 .1962 .5023 .19842 .50213 .1969 .50015 Mtetra
.551 .637 .889 r
.1969 .50015 .19842 .50213 .20064 .50195 .19912 .49998 Mtetra
.555 .64 .89 r
.19912 .49998 .20064 .50195 .20287 .50175 .20134 .4998 Mtetra
.558 .644 .891 r
.20134 .4998 .20287 .50175 .2051 .50153 .20357 .49959 Mtetra
.561 .647 .892 r
.20357 .49959 .2051 .50153 .20733 .5013 .20581 .49937 Mtetra
.563 .65 .893 r
.20581 .49937 .20733 .5013 .20957 .50105 .20805 .49914 Mtetra
.566 .652 .894 r
.20805 .49914 .20957 .50105 .21181 .50079 .21029 .49889 Mtetra
.568 .655 .895 r
.21029 .49889 .21181 .50079 .21406 .50052 .21254 .49863 Mtetra
.57 .657 .895 r
.21254 .49863 .21406 .50052 .21631 .50024 .21478 .49836 Mtetra
.572 .659 .896 r
.21478 .49836 .21631 .50024 .21856 .49995 .21704 .49808 Mtetra
.573 .66 .897 r
.21704 .49808 .21856 .49995 .22082 .49965 .2193 .49779 Mtetra
.575 .662 .897 r
.2193 .49779 .22082 .49965 .22308 .49935 .22156 .49749 Mtetra
.576 .664 .898 r
.22156 .49749 .22308 .49935 .22535 .49903 .22382 .49718 Mtetra
.577 .665 .898 r
.22382 .49718 .22535 .49903 .22761 .49871 .22609 .49686 Mtetra
.578 .666 .898 r
.22609 .49686 .22761 .49871 .22988 .49839 .22836 .49654 Mtetra
.579 .667 .899 r
.22836 .49654 .22988 .49839 .23216 .49806 .23063 .49621 Mtetra
.58 .668 .899 r
.23063 .49621 .23216 .49806 .23443 .49772 .23291 .49588 Mtetra
.581 .669 .899 r
.23291 .49588 .23443 .49772 .23671 .49738 .23519 .49554 Mtetra
.582 .669 .899 r
.23519 .49554 .23671 .49738 .23899 .49704 .23747 .4952 Mtetra
.582 .67 .9 r
.23747 .4952 .23899 .49704 .24128 .49669 .23975 .49486 Mtetra
.582 .671 .9 r
.23975 .49486 .24128 .49669 .24356 .49634 .24204 .49451 Mtetra
.583 .671 .9 r
.24204 .49451 .24356 .49634 .24585 .496 .24433 .49416 Mtetra
.24433 .49416 .24585 .496 .24815 .49564 .24662 .49381 Mtetra
.24662 .49381 .24815 .49564 .25044 .49529 .24892 .49346 Mtetra
.24892 .49346 .25044 .49529 .25274 .49494 .25122 .4931 Mtetra
.25122 .4931 .25274 .49494 .25504 .49459 .25352 .49275 Mtetra
.25352 .49275 .25504 .49459 .25734 .49424 .25582 .4924 Mtetra
.25582 .4924 .25734 .49424 .25965 .49389 .25813 .49204 Mtetra
.582 .671 .9 r
.25813 .49204 .25965 .49389 .26196 .49354 .26044 .49169 Mtetra
.582 .67 .9 r
.26044 .49169 .26196 .49354 .26427 .4932 .26275 .49135 Mtetra
.582 .669 .899 r
.26275 .49135 .26427 .4932 .26658 .49286 .26507 .491 Mtetra
.581 .669 .899 r
.26507 .491 .26658 .49286 .2689 .49252 .26738 .49066 Mtetra
.58 .668 .899 r
.26738 .49066 .2689 .49252 .27121 .49219 .2697 .49032 Mtetra
.579 .667 .899 r
.2697 .49032 .27121 .49219 .27353 .49186 .27202 .48998 Mtetra
.578 .666 .898 r
.27202 .48998 .27353 .49186 .27586 .49154 .27434 .48965 Mtetra
.577 .665 .898 r
.27434 .48965 .27586 .49154 .27818 .49122 .27667 .48933 Mtetra
.576 .663 .897 r
.27667 .48933 .27818 .49122 .28051 .49091 .279 .48901 Mtetra
.575 .662 .897 r
.279 .48901 .28051 .49091 .28283 .49061 .28133 .4887 Mtetra
.573 .66 .896 r
.28133 .4887 .28283 .49061 .28517 .49032 .28366 .4884 Mtetra
.572 .659 .896 r
.28366 .4884 .28517 .49032 .2875 .49004 .28599 .48811 Mtetra
.57 .657 .895 r
.28599 .48811 .2875 .49004 .28983 .48977 .28833 .48783 Mtetra
.568 .654 .894 r
.28833 .48783 .28983 .48977 .29217 .48951 .29067 .48755 Mtetra
.566 .652 .894 r
.29067 .48755 .29217 .48951 .29451 .48927 .29301 .48729 Mtetra
.564 .65 .893 r
.29301 .48729 .29451 .48927 .29685 .48904 .29535 .48705 Mtetra
.561 .647 .892 r
.29535 .48705 .29685 .48904 .29919 .48882 .29769 .48681 Mtetra
.558 .644 .891 r
.29769 .48681 .29919 .48882 .30153 .48862 .30004 .4866 Mtetra
.556 .64 .889 r
.30004 .4866 .30153 .48862 .30388 .48844 .30239 .4864 Mtetra
.552 .637 .888 r
.30239 .4864 .30388 .48844 .30623 .48829 .30474 .48622 Mtetra
.549 .633 .887 r
.30474 .48622 .30623 .48829 .30858 .48815 .30709 .48606 Mtetra
.545 .628 .885 r
.30709 .48606 .30858 .48815 .31093 .48804 .30944 .48592 Mtetra
.541 .624 .883 r
.30944 .48592 .31093 .48804 .31328 .48796 .31179 .48581 Mtetra
.536 .618 .881 r
.31179 .48581 .31328 .48796 .31563 .4879 .31415 .48572 Mtetra
.531 .613 .879 r
.31415 .48572 .31563 .4879 .31798 .48788 .31651 .48566 Mtetra
.526 .607 .877 r
.31651 .48566 .31798 .48788 .32034 .4879 .31886 .48564 Mtetra
.52 .6 .874 r
.31886 .48564 .32034 .4879 .32269 .48795 .32122 .48566 Mtetra
.513 .592 .871 r
.32122 .48566 .32269 .48795 .32505 .48805 .32358 .48571 Mtetra
.506 .584 .867 r
.32358 .48571 .32505 .48805 .32741 .4882 .32594 .48581 Mtetra
.498 .575 .864 r
.32594 .48581 .32741 .4882 .32976 .48841 .3283 .48596 Mtetra
.49 .565 .859 r
.3283 .48596 .32976 .48841 .33212 .48867 .33066 .48616 Mtetra
.48 .554 .854 r
.33066 .48616 .33212 .48867 .33448 .48901 .33302 .48643 Mtetra
.469 .542 .849 r
.33302 .48643 .33448 .48901 .33683 .48942 .33538 .48676 Mtetra
.458 .529 .843 r
.33538 .48676 .33683 .48942 .33919 .48993 .33774 .48717 Mtetra
.445 .514 .835 r
.33774 .48717 .33919 .48993 .34154 .49053 .3401 .48767 Mtetra
.43 .498 .827 r
.3401 .48767 .34154 .49053 .34389 .49124 .34246 .48827 Mtetra
.414 .479 .818 r
.34246 .48827 .34389 .49124 .34624 .49209 .34481 .48899 Mtetra
.397 .459 .807 r
.34481 .48899 .34624 .49209 .34859 .49309 .34717 .48984 Mtetra
.377 .436 .795 r
.34717 .48984 .34859 .49309 .35093 .49427 .34952 .49084 Mtetra
.355 .411 .781 r
.34952 .49084 .35093 .49427 .35326 .49565 .35186 .49201 Mtetra
.331 .383 .765 r
.35186 .49201 .35326 .49565 .35559 .49728 .3542 .49339 Mtetra
.304 .352 .747 r
.3542 .49339 .35559 .49728 .35791 .4992 .35653 .49502 Mtetra
.275 .318 .726 r
.35653 .49502 .35791 .4992 .36022 .50147 .35886 .49694 Mtetra
.242 .281 .702 r
.35886 .49694 .36022 .50147 .36251 .50417 .36117 .49921 Mtetra
.207 .24 .675 r
.36117 .49921 .36251 .50417 .36479 .50741 .36347 .50192 Mtetra
.17 .196 .646 r
.36347 .50192 .36479 .50741 .36704 .51133 .36575 .50516 Mtetra
.13 .15 .613 r
.36575 .50516 .36704 .51133 .36926 .51611 .368 .50907 Mtetra
.088 .101 .577 r
.368 .50907 .36926 .51611 .37144 .52203 .37023 .51385 Mtetra
.045 .051 .539 r
.37023 .51385 .37144 .52203 .37356 .52948 .37241 .51977 Mtetra
.002 0 .5 r
.37241 .51977 .37356 .52948 .3756 .53909 .37454 .52723 Mtetra
0 0 .46 r
.37454 .52723 .3756 .53909 .37752 .55184 .37658 .53685 Mtetra
0 0 .42 r
.37658 .53685 .37752 .55184 .37925 .56942 .37851 .5496 Mtetra
0 0 .383 r
.37851 .5496 .37925 .56942 .38178 .56908 .38025 .56719 Mtetra
.573 .677 .91 r
.38025 .56719 .38178 .56908 .38432 .5683 .38278 .56685 Mtetra
.645 .763 .934 r
.38278 .56685 .38432 .5683 .38686 .56752 .38533 .56607 Mtetra
.38533 .56607 .38686 .56752 .38941 .56673 .38787 .56528 Mtetra
.38787 .56528 .38941 .56673 .39196 .56595 .39043 .5645 Mtetra
.39043 .5645 .39196 .56595 .40337 .33509 .39298 .56371 Mtetra
0 0 .256 r
.39298 .56371 .40337 .33509 .40575 .33426 .40433 .33272 Mtetra
.664 .741 .907 r
.40433 .33272 .40575 .33426 .40814 .33342 .40672 .33188 Mtetra
.40672 .33188 .40814 .33342 .41053 .33259 .40911 .33104 Mtetra
.40911 .33104 .41053 .33259 .41292 .33175 .4115 .3302 Mtetra
.4115 .3302 .41292 .33175 .41531 .33091 .4139 .32936 Mtetra
.4139 .32936 .41531 .33091 .4174 .33917 .41629 .32852 Mtetra
.014 0 .49 r
.41629 .32852 .4174 .33917 .41934 .35227 .41838 .33678 Mtetra
0 0 .428 r
.41838 .33678 .41934 .35227 .42141 .36212 .42033 .34989 Mtetra
0 0 .466 r
.42033 .34989 .42141 .36212 .42357 .36974 .42241 .35974 Mtetra
.031 .017 .505 r
.42241 .35974 .42357 .36974 .42579 .37577 .42457 .36736 Mtetra
.074 .067 .543 r
.42457 .36736 .42579 .37577 .42806 .38063 .4268 .3734 Mtetra
.117 .116 .58 r
.4268 .3734 .42806 .38063 .43037 .3846 .42908 .37826 Mtetra
.158 .163 .614 r
.42908 .37826 .43037 .3846 .4327 .38788 .43139 .38223 Mtetra
.197 .208 .645 r
.43139 .38223 .4327 .38788 .43506 .39061 .43373 .3855 Mtetra
.233 .25 .673 r
.43373 .3855 .43506 .39061 .43745 .3929 .4361 .38823 Mtetra
.267 .289 .699 r
.4361 .38823 .43745 .3929 .43984 .39483 .43848 .39052 Mtetra
.298 .325 .721 r
.43848 .39052 .43984 .39483 .44225 .39645 .44088 .39245 Mtetra
.326 .358 .741 r
.44088 .39245 .44225 .39645 .44468 .39783 .4433 .39408 Mtetra
.351 .388 .759 r
.4433 .39408 .44468 .39783 .44711 .399 .44573 .39546 Mtetra
.374 .414 .774 r
.44573 .39546 .44711 .399 .44955 .39999 .44817 .39663 Mtetra
.395 .439 .788 r
.44817 .39663 .44955 .39999 .45201 .40082 .45061 .39761 Mtetra
.414 .46 .8 r
.45061 .39761 .45201 .40082 .45447 .40152 .45307 .39844 Mtetra
.43 .48 .81 r
.45307 .39844 .45447 .40152 .45693 .4021 .45553 .39914 Mtetra
.445 .498 .819 r
.45553 .39914 .45693 .4021 .45941 .40258 .45801 .39972 Mtetra
.459 .514 .827 r
.45801 .39972 .45941 .40258 .46189 .40297 .46048 .4002 Mtetra
.471 .528 .834 r
.46048 .4002 .46189 .40297 .46437 .40327 .46297 .40058 Mtetra
.482 .541 .841 r
.46297 .40058 .46437 .40327 .46686 .40351 .46546 .40089 Mtetra
.492 .553 .846 r
.46546 .40089 .46686 .40351 .46936 .40368 .46795 .40112 Mtetra
.501 .564 .851 r
.46795 .40112 .46936 .40368 .47186 .4038 .47045 .40129 Mtetra
.509 .573 .855 r
.47045 .40129 .47186 .4038 .47437 .40386 .47296 .40141 Mtetra
.517 .582 .859 r
.47296 .40141 .47437 .40386 .47687 .40388 .47547 .40147 Mtetra
.524 .59 .863 r
.47547 .40147 .47687 .40388 .47939 .40386 .47798 .40149 Mtetra
.53 .597 .866 r
.47798 .40149 .47939 .40386 .48191 .40379 .4805 .40146 Mtetra
.535 .604 .869 r
.4805 .40146 .48191 .40379 .48443 .4037 .48302 .4014 Mtetra
.54 .61 .872 r
.48302 .4014 .48443 .4037 .48695 .40357 .48555 .4013 Mtetra
.545 .616 .874 r
.48555 .4013 .48695 .40357 .48948 .40341 .48808 .40117 Mtetra
.549 .621 .876 r
.48808 .40117 .48948 .40341 .49202 .40323 .49061 .40101 Mtetra
.553 .626 .878 r
.49061 .40101 .49202 .40323 .49455 .40302 .49315 .40082 Mtetra
.557 .63 .88 r
.49315 .40082 .49455 .40302 .4971 .40279 .49569 .40061 Mtetra
.56 .634 .881 r
.49569 .40061 .4971 .40279 .49964 .40254 .49823 .40038 Mtetra
.563 .637 .883 r
.49823 .40038 .49964 .40254 .50219 .40227 .50078 .40013 Mtetra
.566 .641 .884 r
.50078 .40013 .50219 .40227 .50474 .40198 .50333 .39986 Mtetra
.569 .644 .885 r
.50333 .39986 .50474 .40198 .50729 .40168 .50589 .39957 Mtetra
.571 .647 .886 r
.50589 .39957 .50729 .40168 .50985 .40136 .50845 .39926 Mtetra
.573 .649 .887 r
.50845 .39926 .50985 .40136 .51241 .40103 .51101 .39895 Mtetra
.575 .652 .888 r
.51101 .39895 .51241 .40103 .51497 .40069 .51357 .39861 Mtetra
.577 .654 .889 r
.51357 .39861 .51497 .40069 .51754 .40034 .51614 .39827 Mtetra
.578 .656 .89 r
.51614 .39827 .51754 .40034 .52011 .39997 .51871 .39791 Mtetra
.58 .658 .89 r
.51871 .39791 .52011 .39997 .52269 .3996 .52129 .39755 Mtetra
.581 .659 .891 r
.52129 .39755 .52269 .3996 .52526 .39922 .52387 .39717 Mtetra
.583 .661 .892 r
.52387 .39717 .52526 .39922 .52784 .39883 .52645 .39679 Mtetra
.584 .662 .892 r
.52645 .39679 .52784 .39883 .53043 .39843 .52903 .3964 Mtetra
.585 .664 .892 r
.52903 .3964 .53043 .39843 .53301 .39803 .53162 .396 Mtetra
.586 .665 .893 r
.53162 .396 .53301 .39803 .5356 .39762 .53421 .39559 Mtetra
.586 .666 .893 r
.53421 .39559 .5356 .39762 .53819 .39721 .5368 .39518 Mtetra
.587 .666 .894 r
.5368 .39518 .53819 .39721 .54079 .39679 .5394 .39477 Mtetra
.588 .667 .894 r
.5394 .39477 .54079 .39679 .54339 .39637 .542 .39435 Mtetra
.588 .668 .894 r
.542 .39435 .54339 .39637 .54599 .39594 .5446 .39392 Mtetra
.589 .668 .894 r
.5446 .39392 .54599 .39594 .5486 .39551 .54721 .39349 Mtetra
.589 .669 .894 r
.54721 .39349 .5486 .39551 .5512 .39508 .54982 .39306 Mtetra
.589 .669 .895 r
.54982 .39306 .5512 .39508 .55382 .39465 .55243 .39263 Mtetra
.55243 .39263 .55382 .39465 .55643 .39422 .55505 .3922 Mtetra
.55505 .3922 .55643 .39422 .55905 .39378 .55767 .39176 Mtetra
.55767 .39176 .55905 .39378 .56167 .39335 .56029 .39133 Mtetra
.56029 .39133 .56167 .39335 .56429 .39292 .56291 .39089 Mtetra
.56291 .39089 .56429 .39292 .56692 .39248 .56554 .39046 Mtetra
.589 .669 .894 r
.56554 .39046 .56692 .39248 .56955 .39205 .56817 .39002 Mtetra
.589 .668 .894 r
.56817 .39002 .56955 .39205 .57219 .39163 .57081 .38959 Mtetra
.588 .668 .894 r
.57081 .38959 .57219 .39163 .57482 .3912 .57345 .38916 Mtetra
.588 .667 .894 r
.57345 .38916 .57482 .3912 .57746 .39078 .57609 .38873 Mtetra
.587 .666 .894 r
.57609 .38873 .57746 .39078 .58011 .39036 .57873 .38831 Mtetra
.586 .666 .893 r
.57873 .38831 .58011 .39036 .58275 .38995 .58138 .38789 Mtetra
.586 .665 .893 r
.58138 .38789 .58275 .38995 .5854 .38954 .58403 .38747 Mtetra
.585 .663 .892 r
.58403 .38747 .5854 .38954 .58806 .38914 .58669 .38706 Mtetra
.584 .662 .892 r
.58669 .38706 .58806 .38914 .59072 .38875 .58934 .38666 Mtetra
.583 .661 .891 r
.58934 .38666 .59072 .38875 .59338 .38836 .59201 .38626 Mtetra
.581 .659 .891 r
.59201 .38626 .59338 .38836 .59604 .38798 .59467 .38588 Mtetra
.58 .658 .89 r
.59467 .38588 .59604 .38798 .59871 .38761 .59734 .3855 Mtetra
.579 .656 .89 r
.59734 .3855 .59871 .38761 .60138 .38725 .60001 .38513 Mtetra
.577 .654 .889 r
.60001 .38513 .60138 .38725 .60406 .38691 .60269 .38477 Mtetra
.575 .652 .888 r
.60269 .38477 .60406 .38691 .60673 .38658 .60537 .38442 Mtetra
.573 .649 .887 r
.60537 .38442 .60673 .38658 .60942 .38626 .60805 .38408 Mtetra
.571 .647 .886 r
.60805 .38408 .60942 .38626 .6121 .38595 .61074 .38376 Mtetra
.569 .644 .885 r
.61074 .38376 .6121 .38595 .61479 .38566 .61343 .38345 Mtetra
.567 .641 .884 r
.61343 .38345 .61479 .38566 .61749 .3854 .61613 .38316 Mtetra
.564 .637 .882 r
.61613 .38316 .61749 .3854 .62019 .38515 .61883 .38289 Mtetra
.561 .634 .881 r
.61883 .38289 .62019 .38515 .62289 .38492 .62153 .38264 Mtetra
.558 .63 .879 r
.62153 .38264 .62289 .38492 .6256 .38472 .62424 .38241 Mtetra
.554 .625 .877 r
.62424 .38241 .6256 .38472 .62831 .38454 .62695 .38221 Mtetra
.551 .621 .875 r
.62695 .38221 .62831 .38454 .63103 .38439 .62967 .38203 Mtetra
.547 .616 .873 r
.62967 .38203 .63103 .38439 .63375 .38428 .63239 .38188 Mtetra
.542 .61 .871 r
.63239 .38188 .63375 .38428 .63648 .3842 .63512 .38177 Mtetra
.537 .604 .868 r
.63512 .38177 .63648 .3842 .63921 .38416 .63785 .38168 Mtetra
.532 .598 .865 r
.63785 .38168 .63921 .38416 .64195 .38416 .64059 .38164 Mtetra
.526 .59 .862 r
.64059 .38164 .64195 .38416 .6447 .38421 .64333 .38164 Mtetra
.52 .583 .858 r
.64333 .38164 .6447 .38421 .64745 .38432 .64608 .38169 Mtetra
.513 .574 .854 r
.64608 .38169 .64745 .38432 .6502 .38448 .64883 .3818 Mtetra
.506 .565 .849 r
.64883 .3818 .6502 .38448 .65297 .38472 .6516 .38196 Mtetra
.498 .554 .844 r
.6516 .38196 .65297 .38472 .65574 .38502 .65437 .38219 Mtetra
.489 .543 .839 r
.65437 .38219 .65574 .38502 .65852 .38542 .65714 .38249 Mtetra
.479 .53 .832 r
.65714 .38249 .65852 .38542 .66131 .3859 .65993 .38289 Mtetra
.468 .517 .825 r
.65993 .38289 .66131 .3859 .66411 .3865 .66272 .38337 Mtetra
.456 .502 .817 r
.66272 .38337 .66411 .3865 .66692 .38723 .66553 .38397 Mtetra
.443 .485 .808 r
.66553 .38397 .66692 .38723 .66974 .38809 .66834 .38469 Mtetra
.429 .467 .798 r
.66834 .38469 .66974 .38809 .67258 .38913 .67117 .38556 Mtetra
.413 .448 .787 r
.67117 .38556 .67258 .38913 .67543 .39036 .67401 .38659 Mtetra
.396 .426 .774 r
.67401 .38659 .67543 .39036 .6783 .39183 .67687 .38782 Mtetra
.377 .402 .76 r
.67687 .38782 .6783 .39183 .68119 .39356 .67974 .38929 Mtetra
.356 .377 .744 r
.67974 .38929 .68119 .39356 .6841 .39563 .68264 .39102 Mtetra
.334 .349 .727 r
.68264 .39102 .6841 .39563 .68704 .3981 .68556 .39309 Mtetra
.31 .319 .707 r
.68556 .39309 .68704 .3981 .69001 .40106 .6885 .39556 Mtetra
.284 .287 .686 r
.6885 .39556 .69001 .40106 .69303 .40464 .69148 .39852 Mtetra
.257 .253 .663 r
.69148 .39852 .69303 .40464 .6961 .409 .69451 .4021 Mtetra
.229 .218 .638 r
.69451 .4021 .6961 .409 .69923 .41438 .69758 .40646 Mtetra
.199 .181 .612 r
.69758 .40646 .69923 .41438 .70246 .42112 .70073 .41184 Mtetra
.17 .144 .584 r
.70073 .41184 .70246 .42112 .7058 .42972 .70396 .41858 Mtetra
.14 .108 .557 r
.70396 .41858 .7058 .42972 .70931 .44099 .70731 .42719 Mtetra
.112 .072 .529 r
.70731 .42719 .70931 .44099 .71308 .45624 .71083 .43846 Mtetra
.085 .039 .502 r
.71083 .43846 .71308 .45624 .71656 .46605 .71461 .45372 Mtetra
.128 .092 .545 r
.71461 .45372 .71656 .46605 .71943 .46516 .71811 .46353 Mtetra
.645 .763 .934 r
.71811 .46353 .71943 .46516 .7223 .46428 .72098 .46264 Mtetra
.72098 .46264 .7223 .46428 .72518 .46339 .72386 .46176 Mtetra
.72386 .46176 .72518 .46339 .72806 .46251 .72674 .46087 Mtetra
.72674 .46087 .72806 .46251 .73094 .46162 .72962 .45998 Mtetra
.72962 .45998 .73094 .46162 .7188 .22468 .73251 .45909 Mtetra
0 0 .4 r
.73251 .45909 .7188 .22468 .72147 .22374 .72024 .22201 Mtetra
.664 .741 .907 r
.72024 .22201 .72147 .22374 .72415 .22281 .72292 .22108 Mtetra
.72292 .22108 .72415 .22281 .72683 .22187 .7256 .22014 Mtetra
.7256 .22014 .72683 .22187 .72951 .22093 .72828 .2192 Mtetra
.72828 .2192 .72951 .22093 .73222 .22039 .73097 .21826 Mtetra
.605 .666 .882 r
.73097 .21826 .73222 .22039 .73604 .23597 .73368 .21771 Mtetra
.103 .049 .505 r
.73368 .21771 .73604 .23597 .73962 .24745 .73752 .2333 Mtetra
.131 .083 .531 r
.73752 .2333 .73962 .24745 .74302 .2562 .74111 .24479 Mtetra
.16 .118 .558 r
.74111 .24479 .74302 .2562 .74631 .26303 .74452 .25353 Mtetra
.19 .154 .585 r
.74452 .25353 .74631 .26303 .74951 .26848 .74782 .26037 Mtetra
.22 .191 .611 r
.74782 .26037 .74951 .26848 .75265 .27288 .75103 .26581 Mtetra
.249 .226 .637 r
.75103 .26581 .75265 .27288 .75574 .27649 .75417 .27022 Mtetra
.277 .261 .66 r
.75417 .27022 .75574 .27649 .7588 .27947 .75727 .27382 Mtetra
.303 .294 .683 r
.75727 .27382 .7588 .27947 .76183 .28194 .76034 .2768 Mtetra
.328 .325 .703 r
.76034 .2768 .76183 .28194 .76483 .28401 .76337 .27928 Mtetra
.351 .354 .722 r
.76337 .27928 .76483 .28401 .76782 .28574 .76638 .28134 Mtetra
.373 .38 .739 r
.76638 .28134 .76782 .28574 .77079 .28719 .76938 .28307 Mtetra
.393 .405 .754 r
.76938 .28307 .77079 .28719 .77375 .28841 .77236 .28452 Mtetra
.411 .428 .768 r
.77236 .28452 .77375 .28841 .77671 .28943 .77532 .28574 Mtetra
.427 .449 .78 r
.77532 .28574 .77671 .28943 .77965 .29027 .77828 .28675 Mtetra
.442 .468 .791 r
.77828 .28675 .77965 .29027 .78259 .29097 .78123 .2876 Mtetra
.456 .486 .801 r
.78123 .2876 .78259 .29097 .78552 .29154 .78418 .28829 Mtetra
.469 .501 .809 r
.78418 .28829 .78552 .29154 .78845 .292 .78712 .28886 Mtetra
.48 .516 .817 r
.78712 .28886 .78845 .292 .79138 .29235 .79005 .28932 Mtetra
.49 .529 .824 r
.79005 .28932 .79138 .29235 .7943 .29262 .79298 .28967 Mtetra
.5 .541 .831 r
.79298 .28967 .7943 .29262 .79723 .29282 .79591 .28994 Mtetra
.508 .552 .836 r
.79591 .28994 .79723 .29282 .80015 .29294 .79884 .29013 Mtetra
.516 .562 .841 r
.79884 .29013 .80015 .29294 .80307 .293 .80177 .29025 Mtetra
.523 .572 .846 r
.80177 .29025 .80307 .293 .80599 .29301 .80469 .29031 Mtetra
.529 .58 .85 r
.80469 .29031 .80599 .29301 .80891 .29296 .80762 .29032 Mtetra
.535 .588 .854 r
.80762 .29032 .80891 .29296 .81183 .29287 .81055 .29027 Mtetra
.541 .595 .857 r
.81055 .29027 .81183 .29287 .81475 .29274 .81347 .29018 Mtetra
.546 .601 .86 r
.81347 .29018 .81475 .29274 .81767 .29258 .8164 .29005 Mtetra
.55 .607 .863 r
.8164 .29005 .81767 .29258 .8206 .29238 .81933 .28988 Mtetra
.554 .613 .866 r
.81933 .28988 .8206 .29238 .82352 .29214 .82226 .28967 Mtetra
.529 .613 .88 r
.18655 .49849 .18806 .50059 .19026 .50052 .18875 .49844 Mtetra
.535 .618 .882 r
.18875 .49844 .19026 .50052 .19247 .50042 .19095 .49837 Mtetra
.539 .624 .884 r
.19095 .49837 .19247 .50042 .19468 .5003 .19316 .49827 Mtetra
.544 .628 .886 r
.19316 .49827 .19468 .5003 .1969 .50015 .19538 .49814 Mtetra
.548 .633 .887 r
.19538 .49814 .1969 .50015 .19912 .49998 .1976 .49799 Mtetra
.551 .637 .889 r
.1976 .49799 .19912 .49998 .20134 .4998 .19982 .49783 Mtetra
.555 .64 .89 r
.19982 .49783 .20134 .4998 .20357 .49959 .20205 .49764 Mtetra
.558 .644 .891 r
.20205 .49764 .20357 .49959 .20581 .49937 .20428 .49743 Mtetra
.561 .647 .892 r
.20428 .49743 .20581 .49937 .20805 .49914 .20652 .49721 Mtetra
.563 .65 .893 r
.20652 .49721 .20805 .49914 .21029 .49889 .20876 .49697 Mtetra
.566 .652 .894 r
.20876 .49697 .21029 .49889 .21254 .49863 .21101 .49673 Mtetra
.568 .655 .895 r
.21101 .49673 .21254 .49863 .21478 .49836 .21326 .49646 Mtetra
.57 .657 .895 r
.21326 .49646 .21478 .49836 .21704 .49808 .21551 .49619 Mtetra
.572 .659 .896 r
.21551 .49619 .21704 .49808 .2193 .49779 .21777 .49591 Mtetra
.573 .66 .897 r
.21777 .49591 .2193 .49779 .22156 .49749 .22003 .49561 Mtetra
.575 .662 .897 r
.22003 .49561 .22156 .49749 .22382 .49718 .22229 .49531 Mtetra
.576 .664 .898 r
.22229 .49531 .22382 .49718 .22609 .49686 .22456 .495 Mtetra
.577 .665 .898 r
.22456 .495 .22609 .49686 .22836 .49654 .22683 .49469 Mtetra
.578 .666 .898 r
.22683 .49469 .22836 .49654 .23063 .49621 .2291 .49436 Mtetra
.579 .667 .899 r
.2291 .49436 .23063 .49621 .23291 .49588 .23138 .49403 Mtetra
.58 .668 .899 r
.23138 .49403 .23291 .49588 .23519 .49554 .23366 .4937 Mtetra
.581 .669 .899 r
.23366 .4937 .23519 .49554 .23747 .4952 .23594 .49336 Mtetra
.582 .669 .899 r
.23594 .49336 .23747 .4952 .23975 .49486 .23823 .49302 Mtetra
.582 .67 .9 r
.23823 .49302 .23975 .49486 .24204 .49451 .24051 .49267 Mtetra
.582 .671 .9 r
.24051 .49267 .24204 .49451 .24433 .49416 .24281 .49232 Mtetra
.583 .671 .9 r
.24281 .49232 .24433 .49416 .24662 .49381 .2451 .49197 Mtetra
.2451 .49197 .24662 .49381 .24892 .49346 .2474 .49162 Mtetra
.2474 .49162 .24892 .49346 .25122 .4931 .2497 .49126 Mtetra
.2497 .49126 .25122 .4931 .25352 .49275 .252 .49091 Mtetra
.252 .49091 .25352 .49275 .25582 .4924 .2543 .49055 Mtetra
.2543 .49055 .25582 .4924 .25813 .49204 .25661 .4902 Mtetra
.25661 .4902 .25813 .49204 .26044 .49169 .25892 .48984 Mtetra
.582 .671 .9 r
.25892 .48984 .26044 .49169 .26275 .49135 .26123 .48949 Mtetra
.582 .67 .9 r
.26123 .48949 .26275 .49135 .26507 .491 .26355 .48914 Mtetra
.582 .669 .899 r
.26355 .48914 .26507 .491 .26738 .49066 .26586 .48879 Mtetra
.581 .669 .899 r
.26586 .48879 .26738 .49066 .2697 .49032 .26818 .48845 Mtetra
.58 .668 .899 r
.26818 .48845 .2697 .49032 .27202 .48998 .27051 .48811 Mtetra
.579 .667 .899 r
.27051 .48811 .27202 .48998 .27434 .48965 .27283 .48777 Mtetra
.578 .666 .898 r
.27283 .48777 .27434 .48965 .27667 .48933 .27516 .48744 Mtetra
.577 .665 .898 r
.27516 .48744 .27667 .48933 .279 .48901 .27749 .48712 Mtetra
.576 .663 .897 r
.27749 .48712 .279 .48901 .28133 .4887 .27982 .4868 Mtetra
.575 .662 .897 r
.27982 .4868 .28133 .4887 .28366 .4884 .28215 .48649 Mtetra
.573 .66 .896 r
.28215 .48649 .28366 .4884 .28599 .48811 .28449 .48618 Mtetra
.572 .659 .896 r
.28449 .48618 .28599 .48811 .28833 .48783 .28682 .48589 Mtetra
.57 .657 .895 r
.28682 .48589 .28833 .48783 .29067 .48755 .28916 .4856 Mtetra
.568 .654 .894 r
.28916 .4856 .29067 .48755 .29301 .48729 .29151 .48533 Mtetra
.566 .652 .894 r
.29151 .48533 .29301 .48729 .29535 .48705 .29385 .48507 Mtetra
.564 .65 .893 r
.29385 .48507 .29535 .48705 .29769 .48681 .29619 .48482 Mtetra
.561 .647 .892 r
.29619 .48482 .29769 .48681 .30004 .4866 .29854 .48458 Mtetra
.558 .644 .891 r
.29854 .48458 .30004 .4866 .30239 .4864 .30089 .48437 Mtetra
.556 .64 .889 r
.30089 .48437 .30239 .4864 .30474 .48622 .30324 .48416 Mtetra
.552 .637 .888 r
.30324 .48416 .30474 .48622 .30709 .48606 .3056 .48398 Mtetra
.549 .633 .887 r
.3056 .48398 .30709 .48606 .30944 .48592 .30795 .48382 Mtetra
.545 .628 .885 r
.30795 .48382 .30944 .48592 .31179 .48581 .31031 .48368 Mtetra
.541 .624 .883 r
.31031 .48368 .31179 .48581 .31415 .48572 .31266 .48357 Mtetra
.536 .618 .881 r
.31266 .48357 .31415 .48572 .31651 .48566 .31502 .48348 Mtetra
.531 .613 .879 r
.31502 .48348 .31651 .48566 .31886 .48564 .31738 .48342 Mtetra
.526 .607 .877 r
.31738 .48342 .31886 .48564 .32122 .48566 .31974 .4834 Mtetra
.52 .6 .874 r
.31974 .4834 .32122 .48566 .32358 .48571 .32211 .48341 Mtetra
.513 .592 .871 r
.32211 .48341 .32358 .48571 .32594 .48581 .32447 .48346 Mtetra
.506 .584 .867 r
.32447 .48346 .32594 .48581 .3283 .48596 .32683 .48356 Mtetra
.498 .575 .864 r
.32683 .48356 .3283 .48596 .33066 .48616 .3292 .48371 Mtetra
.49 .565 .859 r
.3292 .48371 .33066 .48616 .33302 .48643 .33156 .48391 Mtetra
.48 .554 .854 r
.33156 .48391 .33302 .48643 .33538 .48676 .33393 .48417 Mtetra
.469 .542 .849 r
.33393 .48417 .33538 .48676 .33774 .48717 .33629 .48451 Mtetra
.458 .529 .843 r
.33629 .48451 .33774 .48717 .3401 .48767 .33865 .48492 Mtetra
.445 .514 .835 r
.33865 .48492 .3401 .48767 .34246 .48827 .34102 .48542 Mtetra
.43 .498 .827 r
.34102 .48542 .34246 .48827 .34481 .48899 .34338 .48602 Mtetra
.414 .479 .818 r
.34338 .48602 .34481 .48899 .34717 .48984 .34574 .48673 Mtetra
.397 .459 .807 r
.34574 .48673 .34717 .48984 .34952 .49084 .34809 .48758 Mtetra
.377 .436 .795 r
.34809 .48758 .34952 .49084 .35186 .49201 .35045 .48857 Mtetra
.355 .411 .781 r
.35045 .48857 .35186 .49201 .3542 .49339 .3528 .48975 Mtetra
.331 .383 .765 r
.3528 .48975 .3542 .49339 .35653 .49502 .35514 .49113 Mtetra
.304 .352 .747 r
.35514 .49113 .35653 .49502 .35886 .49694 .35748 .49276 Mtetra
.275 .318 .726 r
.35748 .49276 .35886 .49694 .36117 .49921 .3598 .49468 Mtetra
.242 .281 .702 r
.3598 .49468 .36117 .49921 .36347 .50192 .36212 .49695 Mtetra
.207 .24 .675 r
.36212 .49695 .36347 .50192 .36575 .50516 .36442 .49965 Mtetra
.17 .196 .646 r
.36442 .49965 .36575 .50516 .368 .50907 .36671 .50289 Mtetra
.13 .15 .613 r
.36671 .50289 .368 .50907 .37023 .51385 .36897 .50681 Mtetra
.088 .101 .577 r
.36897 .50681 .37023 .51385 .37241 .51977 .3712 .51159 Mtetra
.045 .051 .539 r
.3712 .51159 .37241 .51977 .37454 .52723 .37339 .51751 Mtetra
.002 0 .5 r
.37339 .51751 .37454 .52723 .37658 .53685 .37552 .52498 Mtetra
0 0 .46 r
.37552 .52498 .37658 .53685 .37851 .5496 .37757 .5346 Mtetra
0 0 .42 r
.37757 .5346 .37851 .5496 .38025 .56719 .37951 .54736 Mtetra
0 0 .383 r
.37951 .54736 .38025 .56719 .38278 .56685 .38126 .56496 Mtetra
.573 .677 .91 r
.38126 .56496 .38278 .56685 .38533 .56607 .38379 .56462 Mtetra
.645 .763 .934 r
.38379 .56462 .38533 .56607 .38787 .56528 .38634 .56383 Mtetra
.38634 .56383 .38787 .56528 .39043 .5645 .38889 .56304 Mtetra
.38889 .56304 .39043 .5645 .39298 .56371 .39144 .56226 Mtetra
.39144 .56226 .39298 .56371 .40433 .33272 .394 .56147 Mtetra
0 0 .256 r
.394 .56147 .40433 .33272 .40672 .33188 .4053 .33033 Mtetra
.664 .741 .907 r
.4053 .33033 .40672 .33188 .40911 .33104 .40769 .32949 Mtetra
.40769 .32949 .40911 .33104 .4115 .3302 .41008 .32865 Mtetra
.41008 .32865 .4115 .3302 .4139 .32936 .41248 .32781 Mtetra
.41248 .32781 .4139 .32936 .41629 .32852 .41488 .32697 Mtetra
.41488 .32697 .41629 .32852 .41838 .33678 .41728 .32613 Mtetra
.014 0 .49 r
.41728 .32613 .41838 .33678 .42033 .34989 .41938 .33439 Mtetra
0 0 .428 r
.41938 .33439 .42033 .34989 .42241 .35974 .42133 .34751 Mtetra
0 0 .466 r
.42133 .34751 .42241 .35974 .42457 .36736 .42341 .35736 Mtetra
.031 .017 .505 r
.42341 .35736 .42457 .36736 .4268 .3734 .42558 .36498 Mtetra
.074 .067 .543 r
.42558 .36498 .4268 .3734 .42908 .37826 .42782 .37102 Mtetra
.117 .116 .58 r
.42782 .37102 .42908 .37826 .43139 .38223 .4301 .37588 Mtetra
.158 .163 .614 r
.4301 .37588 .43139 .38223 .43373 .3855 .43242 .37985 Mtetra
.197 .208 .645 r
.43242 .37985 .43373 .3855 .4361 .38823 .43476 .38313 Mtetra
.233 .25 .673 r
.43476 .38313 .4361 .38823 .43848 .39052 .43713 .38586 Mtetra
.267 .289 .699 r
.43713 .38586 .43848 .39052 .44088 .39245 .43952 .38815 Mtetra
.298 .325 .721 r
.43952 .38815 .44088 .39245 .4433 .39408 .44193 .39007 Mtetra
.326 .358 .741 r
.44193 .39007 .4433 .39408 .44573 .39546 .44435 .3917 Mtetra
.351 .388 .759 r
.44435 .3917 .44573 .39546 .44817 .39663 .44678 .39308 Mtetra
.374 .414 .774 r
.44678 .39308 .44817 .39663 .45061 .39761 .44922 .39425 Mtetra
.395 .439 .788 r
.44922 .39425 .45061 .39761 .45307 .39844 .45168 .39523 Mtetra
.414 .46 .8 r
.45168 .39523 .45307 .39844 .45553 .39914 .45414 .39606 Mtetra
.43 .48 .81 r
.45414 .39606 .45553 .39914 .45801 .39972 .45661 .39676 Mtetra
.445 .498 .819 r
.45661 .39676 .45801 .39972 .46048 .4002 .45908 .39733 Mtetra
.459 .514 .827 r
.45908 .39733 .46048 .4002 .46297 .40058 .46156 .39781 Mtetra
.471 .528 .834 r
.46156 .39781 .46297 .40058 .46546 .40089 .46405 .39819 Mtetra
.482 .541 .841 r
.46405 .39819 .46546 .40089 .46795 .40112 .46654 .3985 Mtetra
.492 .553 .846 r
.46654 .3985 .46795 .40112 .47045 .40129 .46904 .39873 Mtetra
.501 .564 .851 r
.46904 .39873 .47045 .40129 .47296 .40141 .47155 .3989 Mtetra
.509 .573 .855 r
.47155 .3989 .47296 .40141 .47547 .40147 .47406 .39901 Mtetra
.517 .582 .859 r
.47406 .39901 .47547 .40147 .47798 .40149 .47657 .39907 Mtetra
.524 .59 .863 r
.47657 .39907 .47798 .40149 .4805 .40146 .47909 .39909 Mtetra
.53 .597 .866 r
.47909 .39909 .4805 .40146 .48302 .4014 .48161 .39906 Mtetra
.535 .604 .869 r
.48161 .39906 .48302 .4014 .48555 .4013 .48414 .39899 Mtetra
.54 .61 .872 r
.48414 .39899 .48555 .4013 .48808 .40117 .48667 .39889 Mtetra
.545 .616 .874 r
.48667 .39889 .48808 .40117 .49061 .40101 .4892 .39876 Mtetra
.549 .621 .876 r
.4892 .39876 .49061 .40101 .49315 .40082 .49174 .3986 Mtetra
.553 .626 .878 r
.49174 .3986 .49315 .40082 .49569 .40061 .49428 .39841 Mtetra
.557 .63 .88 r
.49428 .39841 .49569 .40061 .49823 .40038 .49683 .3982 Mtetra
.56 .634 .881 r
.49683 .3982 .49823 .40038 .50078 .40013 .49937 .39797 Mtetra
.563 .637 .883 r
.49937 .39797 .50078 .40013 .50333 .39986 .50193 .39771 Mtetra
.566 .641 .884 r
.50193 .39771 .50333 .39986 .50589 .39957 .50448 .39744 Mtetra
.569 .644 .885 r
.50448 .39744 .50589 .39957 .50845 .39926 .50704 .39715 Mtetra
.571 .647 .886 r
.50704 .39715 .50845 .39926 .51101 .39895 .5096 .39684 Mtetra
.573 .649 .887 r
.5096 .39684 .51101 .39895 .51357 .39861 .51217 .39652 Mtetra
.575 .652 .888 r
.51217 .39652 .51357 .39861 .51614 .39827 .51474 .39619 Mtetra
.577 .654 .889 r
.51474 .39619 .51614 .39827 .51871 .39791 .51731 .39584 Mtetra
.578 .656 .89 r
.51731 .39584 .51871 .39791 .52129 .39755 .51989 .39548 Mtetra
.58 .658 .89 r
.51989 .39548 .52129 .39755 .52387 .39717 .52247 .39512 Mtetra
.581 .659 .891 r
.52247 .39512 .52387 .39717 .52645 .39679 .52505 .39474 Mtetra
.583 .661 .892 r
.52505 .39474 .52645 .39679 .52903 .3964 .52763 .39435 Mtetra
.584 .662 .892 r
.52763 .39435 .52903 .3964 .53162 .396 .53022 .39396 Mtetra
.585 .664 .892 r
.53022 .39396 .53162 .396 .53421 .39559 .53281 .39356 Mtetra
.586 .665 .893 r
.53281 .39356 .53421 .39559 .5368 .39518 .53541 .39315 Mtetra
.586 .666 .893 r
.53541 .39315 .5368 .39518 .5394 .39477 .53801 .39274 Mtetra
.587 .666 .894 r
.53801 .39274 .5394 .39477 .542 .39435 .54061 .39232 Mtetra
.588 .667 .894 r
.54061 .39232 .542 .39435 .5446 .39392 .54321 .3919 Mtetra
.588 .668 .894 r
.54321 .3919 .5446 .39392 .54721 .39349 .54582 .39147 Mtetra
.589 .668 .894 r
.54582 .39147 .54721 .39349 .54982 .39306 .54843 .39104 Mtetra
.589 .669 .894 r
.54843 .39104 .54982 .39306 .55243 .39263 .55104 .39061 Mtetra
.589 .669 .895 r
.55104 .39061 .55243 .39263 .55505 .3922 .55366 .39017 Mtetra
.55366 .39017 .55505 .3922 .55767 .39176 .55628 .38974 Mtetra
.55628 .38974 .55767 .39176 .56029 .39133 .5589 .3893 Mtetra
.5589 .3893 .56029 .39133 .56291 .39089 .56153 .38886 Mtetra
.56153 .38886 .56291 .39089 .56554 .39046 .56416 .38843 Mtetra
.56416 .38843 .56554 .39046 .56817 .39002 .56679 .38799 Mtetra
.589 .669 .894 r
.56679 .38799 .56817 .39002 .57081 .38959 .56943 .38755 Mtetra
.589 .668 .894 r
.56943 .38755 .57081 .38959 .57345 .38916 .57207 .38712 Mtetra
.588 .668 .894 r
.57207 .38712 .57345 .38916 .57609 .38873 .57471 .38669 Mtetra
.588 .667 .894 r
.57471 .38669 .57609 .38873 .57873 .38831 .57735 .38626 Mtetra
.587 .666 .894 r
.57735 .38626 .57873 .38831 .58138 .38789 .58 .38583 Mtetra
.586 .666 .893 r
.58 .38583 .58138 .38789 .58403 .38747 .58266 .38541 Mtetra
.586 .665 .893 r
.58266 .38541 .58403 .38747 .58669 .38706 .58531 .38499 Mtetra
.585 .663 .892 r
.58531 .38499 .58669 .38706 .58934 .38666 .58797 .38458 Mtetra
.584 .662 .892 r
.58797 .38458 .58934 .38666 .59201 .38626 .59063 .38417 Mtetra
.583 .661 .891 r
.59063 .38417 .59201 .38626 .59467 .38588 .5933 .38378 Mtetra
.581 .659 .891 r
.5933 .38378 .59467 .38588 .59734 .3855 .59597 .38339 Mtetra
.58 .658 .89 r
.59597 .38339 .59734 .3855 .60001 .38513 .59864 .383 Mtetra
.579 .656 .89 r
.59864 .383 .60001 .38513 .60269 .38477 .60132 .38263 Mtetra
.577 .654 .889 r
.60132 .38263 .60269 .38477 .60537 .38442 .604 .38227 Mtetra
.575 .652 .888 r
.604 .38227 .60537 .38442 .60805 .38408 .60668 .38192 Mtetra
.573 .649 .887 r
.60668 .38192 .60805 .38408 .61074 .38376 .60937 .38158 Mtetra
.571 .647 .886 r
.60937 .38158 .61074 .38376 .61343 .38345 .61206 .38126 Mtetra
.569 .644 .885 r
.61206 .38126 .61343 .38345 .61613 .38316 .61476 .38095 Mtetra
.567 .641 .884 r
.61476 .38095 .61613 .38316 .61883 .38289 .61746 .38066 Mtetra
.564 .637 .882 r
.61746 .38066 .61883 .38289 .62153 .38264 .62016 .38038 Mtetra
.561 .634 .881 r
.62016 .38038 .62153 .38264 .62424 .38241 .62287 .38013 Mtetra
.558 .63 .879 r
.62287 .38013 .62424 .38241 .62695 .38221 .62559 .3799 Mtetra
.554 .625 .877 r
.62559 .3799 .62695 .38221 .62967 .38203 .6283 .37969 Mtetra
.551 .621 .875 r
.6283 .37969 .62967 .38203 .63239 .38188 .63102 .37951 Mtetra
.547 .616 .873 r
.63102 .37951 .63239 .38188 .63512 .38177 .63375 .37936 Mtetra
.542 .61 .871 r
.63375 .37936 .63512 .38177 .63785 .38168 .63648 .37924 Mtetra
.537 .604 .868 r
.63648 .37924 .63785 .38168 .64059 .38164 .63922 .37916 Mtetra
.532 .598 .865 r
.63922 .37916 .64059 .38164 .64333 .38164 .64196 .37912 Mtetra
.526 .59 .862 r
.64196 .37912 .64333 .38164 .64608 .38169 .64471 .37912 Mtetra
.52 .583 .858 r
.64471 .37912 .64608 .38169 .64883 .3818 .64747 .37916 Mtetra
.513 .574 .854 r
.64747 .37916 .64883 .3818 .6516 .38196 .65023 .37927 Mtetra
.506 .565 .849 r
.65023 .37927 .6516 .38196 .65437 .38219 .65299 .37943 Mtetra
.498 .554 .844 r
.65299 .37943 .65437 .38219 .65714 .38249 .65577 .37966 Mtetra
.489 .543 .839 r
.65577 .37966 .65714 .38249 .65993 .38289 .65855 .37996 Mtetra
.479 .53 .832 r
.65855 .37996 .65993 .38289 .66272 .38337 .66134 .38035 Mtetra
.468 .517 .825 r
.66134 .38035 .66272 .38337 .66553 .38397 .66414 .38083 Mtetra
.456 .502 .817 r
.66414 .38083 .66553 .38397 .66834 .38469 .66695 .38143 Mtetra
.443 .485 .808 r
.66695 .38143 .66834 .38469 .67117 .38556 .66977 .38215 Mtetra
.429 .467 .798 r
.66977 .38215 .67117 .38556 .67401 .38659 .6726 .38301 Mtetra
.413 .448 .787 r
.6726 .38301 .67401 .38659 .67687 .38782 .67545 .38405 Mtetra
.396 .426 .774 r
.67545 .38405 .67687 .38782 .67974 .38929 .67831 .38528 Mtetra
.377 .402 .76 r
.67831 .38528 .67974 .38929 .68264 .39102 .68119 .38674 Mtetra
.356 .377 .744 r
.68119 .38674 .68264 .39102 .68556 .39309 .68409 .38848 Mtetra
.334 .349 .727 r
.68409 .38848 .68556 .39309 .6885 .39556 .68702 .39054 Mtetra
.31 .319 .707 r
.68702 .39054 .6885 .39556 .69148 .39852 .68997 .39301 Mtetra
.284 .287 .686 r
.68997 .39301 .69148 .39852 .69451 .4021 .69296 .39597 Mtetra
.257 .253 .663 r
.69296 .39597 .69451 .4021 .69758 .40646 .69599 .39955 Mtetra
.229 .218 .638 r
.69599 .39955 .69758 .40646 .70073 .41184 .69907 .40391 Mtetra
.199 .181 .612 r
.69907 .40391 .70073 .41184 .70396 .41858 .70222 .40929 Mtetra
.17 .144 .584 r
.70222 .40929 .70396 .41858 .70731 .42719 .70546 .41604 Mtetra
.14 .108 .557 r
.70546 .41604 .70731 .42719 .71083 .43846 .70883 .42465 Mtetra
.112 .072 .529 r
.70883 .42465 .71083 .43846 .71461 .45372 .71236 .43592 Mtetra
.085 .039 .502 r
.71236 .43592 .71461 .45372 .71811 .46353 .71616 .45119 Mtetra
.128 .092 .545 r
.71616 .45119 .71811 .46353 .72098 .46264 .71966 .46101 Mtetra
.645 .763 .934 r
.71966 .46101 .72098 .46264 .72386 .46176 .72254 .46012 Mtetra
.72254 .46012 .72386 .46176 .72674 .46087 .72542 .45923 Mtetra
.72542 .45923 .72674 .46087 .72962 .45998 .72831 .45834 Mtetra
.72831 .45834 .72962 .45998 .73251 .45909 .7312 .45745 Mtetra
.7312 .45745 .73251 .45909 .72024 .22201 .73409 .45655 Mtetra
0 0 .4 r
.73409 .45655 .72024 .22201 .72292 .22108 .72169 .21934 Mtetra
.664 .741 .907 r
.72169 .21934 .72292 .22108 .7256 .22014 .72437 .2184 Mtetra
.72437 .2184 .7256 .22014 .72828 .2192 .72706 .21746 Mtetra
.72706 .21746 .72828 .2192 .73097 .21826 .72974 .21652 Mtetra
.72974 .21652 .73097 .21826 .73368 .21771 .73243 .21557 Mtetra
.605 .666 .882 r
.73243 .21557 .73368 .21771 .73752 .2333 .73515 .21502 Mtetra
.103 .049 .505 r
.73515 .21502 .73752 .2333 .74111 .24479 .73901 .23062 Mtetra
.131 .083 .531 r
.73901 .23062 .74111 .24479 .74452 .25353 .7426 .24211 Mtetra
.16 .118 .558 r
.7426 .24211 .74452 .25353 .74782 .26037 .74602 .25086 Mtetra
.19 .154 .585 r
.74602 .25086 .74782 .26037 .75103 .26581 .74933 .2577 Mtetra
.22 .191 .611 r
.74933 .2577 .75103 .26581 .75417 .27022 .75255 .26314 Mtetra
.249 .226 .637 r
.75255 .26314 .75417 .27022 .75727 .27382 .7557 .26755 Mtetra
.277 .261 .66 r
.7557 .26755 .75727 .27382 .76034 .2768 .75881 .27115 Mtetra
.303 .294 .683 r
.75881 .27115 .76034 .2768 .76337 .27928 .76188 .27413 Mtetra
.328 .325 .703 r
.76188 .27413 .76337 .27928 .76638 .28134 .76492 .2766 Mtetra
.351 .354 .722 r
.76492 .2766 .76638 .28134 .76938 .28307 .76794 .27867 Mtetra
.373 .38 .739 r
.76794 .27867 .76938 .28307 .77236 .28452 .77094 .2804 Mtetra
.393 .405 .754 r
.77094 .2804 .77236 .28452 .77532 .28574 .77393 .28185 Mtetra
.411 .428 .768 r
.77393 .28185 .77532 .28574 .77828 .28675 .7769 .28306 Mtetra
.427 .449 .78 r
.7769 .28306 .77828 .28675 .78123 .2876 .77986 .28407 Mtetra
.442 .468 .791 r
.77986 .28407 .78123 .2876 .78418 .28829 .78282 .28492 Mtetra
.456 .486 .801 r
.78282 .28492 .78418 .28829 .78712 .28886 .78577 .28561 Mtetra
.469 .501 .809 r
.78577 .28561 .78712 .28886 .79005 .28932 .78871 .28617 Mtetra
.48 .516 .817 r
.78871 .28617 .79005 .28932 .79298 .28967 .79166 .28663 Mtetra
.49 .529 .824 r
.79166 .28663 .79298 .28967 .79591 .28994 .79459 .28698 Mtetra
.5 .541 .831 r
.79459 .28698 .79591 .28994 .79884 .29013 .79753 .28725 Mtetra
.508 .552 .836 r
.79753 .28725 .79884 .29013 .80177 .29025 .80046 .28744 Mtetra
.516 .562 .841 r
.80046 .28744 .80177 .29025 .80469 .29031 .80339 .28756 Mtetra
.523 .572 .846 r
.80339 .28756 .80469 .29031 .80762 .29032 .80633 .28761 Mtetra
.529 .58 .85 r
.80633 .28761 .80762 .29032 .81055 .29027 .80926 .28762 Mtetra
.535 .588 .854 r
.80926 .28762 .81055 .29027 .81347 .29018 .81219 .28757 Mtetra
.541 .595 .857 r
.81219 .28757 .81347 .29018 .8164 .29005 .81512 .28747 Mtetra
.546 .601 .86 r
.81512 .28747 .8164 .29005 .81933 .28988 .81805 .28734 Mtetra
.55 .607 .863 r
.81805 .28734 .81933 .28988 .82226 .28967 .82099 .28717 Mtetra
.524 .607 .878 r
.18504 .49635 .18655 .49849 .18875 .49844 .18724 .49634 Mtetra
.529 .613 .88 r
.18724 .49634 .18875 .49844 .19095 .49837 .18944 .49629 Mtetra
.535 .618 .882 r
.18944 .49629 .19095 .49837 .19316 .49827 .19164 .49621 Mtetra
.539 .624 .884 r
.19164 .49621 .19316 .49827 .19538 .49814 .19386 .49611 Mtetra
.544 .628 .886 r
.19386 .49611 .19538 .49814 .1976 .49799 .19608 .49598 Mtetra
.548 .633 .887 r
.19608 .49598 .1976 .49799 .19982 .49783 .1983 .49583 Mtetra
.551 .637 .889 r
.1983 .49583 .19982 .49783 .20205 .49764 .20053 .49566 Mtetra
.555 .64 .89 r
.20053 .49566 .20205 .49764 .20428 .49743 .20276 .49547 Mtetra
.558 .644 .891 r
.20276 .49547 .20428 .49743 .20652 .49721 .20499 .49527 Mtetra
.561 .647 .892 r
.20499 .49527 .20652 .49721 .20876 .49697 .20724 .49504 Mtetra
.563 .65 .893 r
.20724 .49504 .20876 .49697 .21101 .49673 .20948 .49481 Mtetra
.566 .652 .894 r
.20948 .49481 .21101 .49673 .21326 .49646 .21173 .49455 Mtetra
.568 .655 .895 r
.21173 .49455 .21326 .49646 .21551 .49619 .21398 .49429 Mtetra
.57 .657 .895 r
.21398 .49429 .21551 .49619 .21777 .49591 .21624 .49402 Mtetra
.572 .659 .896 r
.21624 .49402 .21777 .49591 .22003 .49561 .2185 .49373 Mtetra
.573 .66 .897 r
.2185 .49373 .22003 .49561 .22229 .49531 .22076 .49344 Mtetra
.575 .662 .897 r
.22076 .49344 .22229 .49531 .22456 .495 .22303 .49313 Mtetra
.576 .664 .898 r
.22303 .49313 .22456 .495 .22683 .49469 .2253 .49282 Mtetra
.577 .665 .898 r
.2253 .49282 .22683 .49469 .2291 .49436 .22757 .4925 Mtetra
.578 .666 .898 r
.22757 .4925 .2291 .49436 .23138 .49403 .22985 .49218 Mtetra
.579 .667 .899 r
.22985 .49218 .23138 .49403 .23366 .4937 .23213 .49185 Mtetra
.58 .668 .899 r
.23213 .49185 .23366 .4937 .23594 .49336 .23441 .49151 Mtetra
.581 .669 .899 r
.23441 .49151 .23594 .49336 .23823 .49302 .2367 .49117 Mtetra
.582 .669 .899 r
.2367 .49117 .23823 .49302 .24051 .49267 .23899 .49083 Mtetra
.582 .67 .9 r
.23899 .49083 .24051 .49267 .24281 .49232 .24128 .49048 Mtetra
.582 .671 .9 r
.24128 .49048 .24281 .49232 .2451 .49197 .24357 .49013 Mtetra
.583 .671 .9 r
.24357 .49013 .2451 .49197 .2474 .49162 .24587 .48977 Mtetra
.24587 .48977 .2474 .49162 .2497 .49126 .24817 .48942 Mtetra
.24817 .48942 .2497 .49126 .252 .49091 .25047 .48906 Mtetra
.25047 .48906 .252 .49091 .2543 .49055 .25278 .48871 Mtetra
.25278 .48871 .2543 .49055 .25661 .4902 .25509 .48835 Mtetra
.25509 .48835 .25661 .4902 .25892 .48984 .2574 .48799 Mtetra
.2574 .48799 .25892 .48984 .26123 .48949 .25971 .48764 Mtetra
.582 .671 .9 r
.25971 .48764 .26123 .48949 .26355 .48914 .26203 .48728 Mtetra
.582 .67 .9 r
.26203 .48728 .26355 .48914 .26586 .48879 .26435 .48693 Mtetra
.582 .669 .899 r
.26435 .48693 .26586 .48879 .26818 .48845 .26667 .48658 Mtetra
.581 .669 .899 r
.26667 .48658 .26818 .48845 .27051 .48811 .26899 .48624 Mtetra
.58 .668 .899 r
.26899 .48624 .27051 .48811 .27283 .48777 .27131 .48589 Mtetra
.579 .667 .899 r
.27131 .48589 .27283 .48777 .27516 .48744 .27364 .48556 Mtetra
.578 .666 .898 r
.27364 .48556 .27516 .48744 .27749 .48712 .27597 .48522 Mtetra
.577 .665 .898 r
.27597 .48522 .27749 .48712 .27982 .4868 .27831 .4849 Mtetra
.576 .663 .897 r
.27831 .4849 .27982 .4868 .28215 .48649 .28064 .48458 Mtetra
.575 .662 .897 r
.28064 .48458 .28215 .48649 .28449 .48618 .28298 .48426 Mtetra
.573 .66 .896 r
.28298 .48426 .28449 .48618 .28682 .48589 .28532 .48396 Mtetra
.572 .659 .896 r
.28532 .48396 .28682 .48589 .28916 .4856 .28766 .48366 Mtetra
.57 .657 .895 r
.28766 .48366 .28916 .4856 .29151 .48533 .29 .48337 Mtetra
.568 .654 .894 r
.29 .48337 .29151 .48533 .29385 .48507 .29235 .4831 Mtetra
.566 .652 .894 r
.29235 .4831 .29385 .48507 .29619 .48482 .29469 .48283 Mtetra
.564 .65 .893 r
.29469 .48283 .29619 .48482 .29854 .48458 .29704 .48258 Mtetra
.561 .647 .892 r
.29704 .48258 .29854 .48458 .30089 .48437 .29939 .48235 Mtetra
.558 .644 .891 r
.29939 .48235 .30089 .48437 .30324 .48416 .30175 .48213 Mtetra
.556 .64 .889 r
.30175 .48213 .30324 .48416 .3056 .48398 .3041 .48193 Mtetra
.552 .637 .888 r
.3041 .48193 .3056 .48398 .30795 .48382 .30646 .48174 Mtetra
.549 .633 .887 r
.30646 .48174 .30795 .48382 .31031 .48368 .30881 .48158 Mtetra
.545 .628 .885 r
.30881 .48158 .31031 .48368 .31266 .48357 .31117 .48144 Mtetra
.541 .624 .883 r
.31117 .48144 .31266 .48357 .31502 .48348 .31354 .48132 Mtetra
.536 .618 .881 r
.31354 .48132 .31502 .48348 .31738 .48342 .3159 .48123 Mtetra
.531 .613 .879 r
.3159 .48123 .31738 .48342 .31974 .4834 .31826 .48117 Mtetra
.526 .607 .877 r
.31826 .48117 .31974 .4834 .32211 .48341 .32063 .48115 Mtetra
.52 .6 .874 r
.32063 .48115 .32211 .48341 .32447 .48346 .32299 .48116 Mtetra
.513 .592 .871 r
.32299 .48116 .32447 .48346 .32683 .48356 .32536 .48121 Mtetra
.506 .584 .867 r
.32536 .48121 .32683 .48356 .3292 .48371 .32773 .48131 Mtetra
.498 .575 .864 r
.32773 .48131 .3292 .48371 .33156 .48391 .33009 .48145 Mtetra
.49 .565 .859 r
.33009 .48145 .33156 .48391 .33393 .48417 .33246 .48165 Mtetra
.48 .554 .854 r
.33246 .48165 .33393 .48417 .33629 .48451 .33483 .48191 Mtetra
.469 .542 .849 r
.33483 .48191 .33629 .48451 .33865 .48492 .3372 .48225 Mtetra
.458 .529 .843 r
.3372 .48225 .33865 .48492 .34102 .48542 .33957 .48266 Mtetra
.445 .514 .835 r
.33957 .48266 .34102 .48542 .34338 .48602 .34193 .48315 Mtetra
.43 .498 .827 r
.34193 .48315 .34338 .48602 .34574 .48673 .3443 .48375 Mtetra
.414 .479 .818 r
.3443 .48375 .34574 .48673 .34809 .48758 .34666 .48447 Mtetra
.397 .459 .807 r
.34666 .48447 .34809 .48758 .35045 .48857 .34902 .48531 Mtetra
.377 .436 .795 r
.34902 .48531 .35045 .48857 .3528 .48975 .35138 .48631 Mtetra
.355 .411 .781 r
.35138 .48631 .3528 .48975 .35514 .49113 .35373 .48748 Mtetra
.331 .383 .765 r
.35373 .48748 .35514 .49113 .35748 .49276 .35608 .48886 Mtetra
.304 .352 .747 r
.35608 .48886 .35748 .49276 .3598 .49468 .35842 .49049 Mtetra
.275 .318 .726 r
.35842 .49049 .3598 .49468 .36212 .49695 .36075 .49241 Mtetra
.242 .281 .702 r
.36075 .49241 .36212 .49695 .36442 .49965 .36307 .49468 Mtetra
.207 .24 .675 r
.36307 .49468 .36442 .49965 .36671 .50289 .36538 .49738 Mtetra
.17 .196 .646 r
.36538 .49738 .36671 .50289 .36897 .50681 .36767 .50062 Mtetra
.13 .15 .613 r
.36767 .50062 .36897 .50681 .3712 .51159 .36993 .50454 Mtetra
.088 .101 .577 r
.36993 .50454 .3712 .51159 .37339 .51751 .37217 .50932 Mtetra
.045 .051 .539 r
.37217 .50932 .37339 .51751 .37552 .52498 .37436 .51525 Mtetra
.002 0 .5 r
.37436 .51525 .37552 .52498 .37757 .5346 .3765 .52272 Mtetra
0 0 .46 r
.3765 .52272 .37757 .5346 .37951 .54736 .37856 .53234 Mtetra
0 0 .42 r
.37856 .53234 .37951 .54736 .38126 .56496 .3805 .54511 Mtetra
0 0 .383 r
.3805 .54511 .38126 .56496 .38379 .56462 .38226 .56272 Mtetra
.573 .677 .91 r
.38226 .56272 .38379 .56462 .38634 .56383 .3848 .56238 Mtetra
.645 .763 .934 r
.3848 .56238 .38634 .56383 .38889 .56304 .38735 .56159 Mtetra
.38735 .56159 .38889 .56304 .39144 .56226 .38991 .5608 Mtetra
.38991 .5608 .39144 .56226 .394 .56147 .39246 .56001 Mtetra
.39246 .56001 .394 .56147 .4053 .33033 .39503 .55922 Mtetra
0 0 .256 r
.39503 .55922 .4053 .33033 .40769 .32949 .40627 .32794 Mtetra
.664 .741 .907 r
.40627 .32794 .40769 .32949 .41008 .32865 .40866 .3271 Mtetra
.40866 .3271 .41008 .32865 .41248 .32781 .41106 .32626 Mtetra
.41106 .32626 .41248 .32781 .41488 .32697 .41346 .32542 Mtetra
.41346 .32542 .41488 .32697 .41728 .32613 .41586 .32457 Mtetra
.41586 .32457 .41728 .32613 .41938 .33439 .41826 .32373 Mtetra
.014 0 .49 r
.41826 .32373 .41938 .33439 .42133 .34751 .42037 .33199 Mtetra
0 0 .428 r
.42037 .33199 .42133 .34751 .42341 .35736 .42233 .34511 Mtetra
0 0 .466 r
.42233 .34511 .42341 .35736 .42558 .36498 .42442 .35497 Mtetra
.031 .017 .505 r
.42442 .35497 .42558 .36498 .42782 .37102 .4266 .36259 Mtetra
.074 .067 .543 r
.4266 .36259 .42782 .37102 .4301 .37588 .42884 .36863 Mtetra
.117 .116 .58 r
.42884 .36863 .4301 .37588 .43242 .37985 .43112 .37349 Mtetra
.158 .163 .614 r
.43112 .37349 .43242 .37985 .43476 .38313 .43345 .37746 Mtetra
.197 .208 .645 r
.43345 .37746 .43476 .38313 .43713 .38586 .4358 .38074 Mtetra
.233 .25 .673 r
.4358 .38074 .43713 .38586 .43952 .38815 .43817 .38347 Mtetra
.267 .289 .699 r
.43817 .38347 .43952 .38815 .44193 .39007 .44057 .38576 Mtetra
.298 .325 .721 r
.44057 .38576 .44193 .39007 .44435 .3917 .44298 .38769 Mtetra
.326 .358 .741 r
.44298 .38769 .44435 .3917 .44678 .39308 .4454 .38932 Mtetra
.351 .388 .759 r
.4454 .38932 .44678 .39308 .44922 .39425 .44784 .39069 Mtetra
.374 .414 .774 r
.44784 .39069 .44922 .39425 .45168 .39523 .45028 .39186 Mtetra
.395 .439 .788 r
.45028 .39186 .45168 .39523 .45414 .39606 .45274 .39284 Mtetra
.414 .46 .8 r
.45274 .39284 .45414 .39606 .45661 .39676 .45521 .39367 Mtetra
.43 .48 .81 r
.45521 .39367 .45661 .39676 .45908 .39733 .45768 .39436 Mtetra
.445 .498 .819 r
.45768 .39436 .45908 .39733 .46156 .39781 .46016 .39494 Mtetra
.459 .514 .827 r
.46016 .39494 .46156 .39781 .46405 .39819 .46265 .39541 Mtetra
.471 .528 .834 r
.46265 .39541 .46405 .39819 .46654 .3985 .46514 .3958 Mtetra
.482 .541 .841 r
.46514 .3958 .46654 .3985 .46904 .39873 .46764 .3961 Mtetra
.492 .553 .846 r
.46764 .3961 .46904 .39873 .47155 .3989 .47014 .39633 Mtetra
.501 .564 .851 r
.47014 .39633 .47155 .3989 .47406 .39901 .47265 .3965 Mtetra
.509 .573 .855 r
.47265 .3965 .47406 .39901 .47657 .39907 .47516 .39661 Mtetra
.517 .582 .859 r
.47516 .39661 .47657 .39907 .47909 .39909 .47768 .39667 Mtetra
.524 .59 .863 r
.47768 .39667 .47909 .39909 .48161 .39906 .4802 .39668 Mtetra
.53 .597 .866 r
.4802 .39668 .48161 .39906 .48414 .39899 .48273 .39665 Mtetra
.535 .604 .869 r
.48273 .39665 .48414 .39899 .48667 .39889 .48526 .39658 Mtetra
.54 .61 .872 r
.48526 .39658 .48667 .39889 .4892 .39876 .48779 .39648 Mtetra
.545 .616 .874 r
.48779 .39648 .4892 .39876 .49174 .3986 .49033 .39635 Mtetra
.549 .621 .876 r
.49033 .39635 .49174 .3986 .49428 .39841 .49287 .39618 Mtetra
.553 .626 .878 r
.49287 .39618 .49428 .39841 .49683 .3982 .49542 .39599 Mtetra
.557 .63 .88 r
.49542 .39599 .49683 .3982 .49937 .39797 .49797 .39578 Mtetra
.56 .634 .881 r
.49797 .39578 .49937 .39797 .50193 .39771 .50052 .39554 Mtetra
.563 .637 .883 r
.50052 .39554 .50193 .39771 .50448 .39744 .50308 .39529 Mtetra
.566 .641 .884 r
.50308 .39529 .50448 .39744 .50704 .39715 .50564 .39501 Mtetra
.569 .644 .885 r
.50564 .39501 .50704 .39715 .5096 .39684 .5082 .39472 Mtetra
.571 .647 .886 r
.5082 .39472 .5096 .39684 .51217 .39652 .51077 .39441 Mtetra
.573 .649 .887 r
.51077 .39441 .51217 .39652 .51474 .39619 .51334 .39409 Mtetra
.575 .652 .888 r
.51334 .39409 .51474 .39619 .51731 .39584 .51591 .39376 Mtetra
.577 .654 .889 r
.51591 .39376 .51731 .39584 .51989 .39548 .51849 .39341 Mtetra
.578 .656 .89 r
.51849 .39341 .51989 .39548 .52247 .39512 .52107 .39305 Mtetra
.58 .658 .89 r
.52107 .39305 .52247 .39512 .52505 .39474 .52365 .39268 Mtetra
.581 .659 .891 r
.52365 .39268 .52505 .39474 .52763 .39435 .52623 .3923 Mtetra
.583 .661 .892 r
.52623 .3923 .52763 .39435 .53022 .39396 .52882 .39191 Mtetra
.584 .662 .892 r
.52882 .39191 .53022 .39396 .53281 .39356 .53142 .39151 Mtetra
.585 .664 .892 r
.53142 .39151 .53281 .39356 .53541 .39315 .53401 .39111 Mtetra
.586 .665 .893 r
.53401 .39111 .53541 .39315 .53801 .39274 .53661 .3907 Mtetra
.586 .666 .893 r
.53661 .3907 .53801 .39274 .54061 .39232 .53921 .39029 Mtetra
.587 .666 .894 r
.53921 .39029 .54061 .39232 .54321 .3919 .54182 .38987 Mtetra
.588 .667 .894 r
.54182 .38987 .54321 .3919 .54582 .39147 .54443 .38944 Mtetra
.588 .668 .894 r
.54443 .38944 .54582 .39147 .54843 .39104 .54704 .38901 Mtetra
.589 .668 .894 r
.54704 .38901 .54843 .39104 .55104 .39061 .54965 .38858 Mtetra
.589 .669 .894 r
.54965 .38858 .55104 .39061 .55366 .39017 .55227 .38815 Mtetra
.589 .669 .895 r
.55227 .38815 .55366 .39017 .55628 .38974 .55489 .38771 Mtetra
.55489 .38771 .55628 .38974 .5589 .3893 .55752 .38727 Mtetra
.55752 .38727 .5589 .3893 .56153 .38886 .56014 .38683 Mtetra
.56014 .38683 .56153 .38886 .56416 .38843 .56277 .38639 Mtetra
.56277 .38639 .56416 .38843 .56679 .38799 .56541 .38595 Mtetra
.56541 .38595 .56679 .38799 .56943 .38755 .56805 .38551 Mtetra
.589 .669 .894 r
.56805 .38551 .56943 .38755 .57207 .38712 .57069 .38508 Mtetra
.589 .668 .894 r
.57069 .38508 .57207 .38712 .57471 .38669 .57333 .38464 Mtetra
.588 .668 .894 r
.57333 .38464 .57471 .38669 .57735 .38626 .57598 .38421 Mtetra
.588 .667 .894 r
.57598 .38421 .57735 .38626 .58 .38583 .57863 .38377 Mtetra
.587 .666 .894 r
.57863 .38377 .58 .38583 .58266 .38541 .58128 .38335 Mtetra
.586 .666 .893 r
.58128 .38335 .58266 .38541 .58531 .38499 .58394 .38292 Mtetra
.586 .665 .893 r
.58394 .38292 .58531 .38499 .58797 .38458 .5866 .3825 Mtetra
.585 .663 .892 r
.5866 .3825 .58797 .38458 .59063 .38417 .58926 .38209 Mtetra
.584 .662 .892 r
.58926 .38209 .59063 .38417 .5933 .38378 .59193 .38168 Mtetra
.583 .661 .891 r
.59193 .38168 .5933 .38378 .59597 .38339 .5946 .38128 Mtetra
.581 .659 .891 r
.5946 .38128 .59597 .38339 .59864 .383 .59727 .38089 Mtetra
.58 .658 .89 r
.59727 .38089 .59864 .383 .60132 .38263 .59995 .3805 Mtetra
.579 .656 .89 r
.59995 .3805 .60132 .38263 .604 .38227 .60263 .38013 Mtetra
.577 .654 .889 r
.60263 .38013 .604 .38227 .60668 .38192 .60532 .37977 Mtetra
.575 .652 .888 r
.60532 .37977 .60668 .38192 .60937 .38158 .608 .37941 Mtetra
.573 .649 .887 r
.608 .37941 .60937 .38158 .61206 .38126 .6107 .37907 Mtetra
.571 .647 .886 r
.6107 .37907 .61206 .38126 .61476 .38095 .61339 .37875 Mtetra
.569 .644 .885 r
.61339 .37875 .61476 .38095 .61746 .38066 .61609 .37844 Mtetra
.567 .641 .884 r
.61609 .37844 .61746 .38066 .62016 .38038 .6188 .37814 Mtetra
.564 .637 .882 r
.6188 .37814 .62016 .38038 .62287 .38013 .62151 .37787 Mtetra
.561 .634 .881 r
.62151 .37787 .62287 .38013 .62559 .3799 .62422 .37761 Mtetra
.558 .63 .879 r
.62422 .37761 .62559 .3799 .6283 .37969 .62694 .37738 Mtetra
.554 .625 .877 r
.62694 .37738 .6283 .37969 .63102 .37951 .62966 .37717 Mtetra
.551 .621 .875 r
.62966 .37717 .63102 .37951 .63375 .37936 .63239 .37699 Mtetra
.547 .616 .873 r
.63239 .37699 .63375 .37936 .63648 .37924 .63512 .37684 Mtetra
.542 .61 .871 r
.63512 .37684 .63648 .37924 .63922 .37916 .63785 .37672 Mtetra
.537 .604 .868 r
.63785 .37672 .63922 .37916 .64196 .37912 .6406 .37663 Mtetra
.532 .598 .865 r
.6406 .37663 .64196 .37912 .64471 .37912 .64334 .37659 Mtetra
.526 .59 .862 r
.64334 .37659 .64471 .37912 .64747 .37916 .6461 .37658 Mtetra
.52 .583 .858 r
.6461 .37658 .64747 .37916 .65023 .37927 .64886 .37663 Mtetra
.513 .574 .854 r
.64886 .37663 .65023 .37927 .65299 .37943 .65162 .37673 Mtetra
.506 .565 .849 r
.65162 .37673 .65299 .37943 .65577 .37966 .65439 .37689 Mtetra
.498 .554 .844 r
.65439 .37689 .65577 .37966 .65855 .37996 .65717 .37711 Mtetra
.489 .543 .839 r
.65717 .37711 .65855 .37996 .66134 .38035 .65996 .37742 Mtetra
.479 .53 .832 r
.65996 .37742 .66134 .38035 .66414 .38083 .66276 .3778 Mtetra
.468 .517 .825 r
.66276 .3778 .66414 .38083 .66695 .38143 .66556 .37829 Mtetra
.456 .502 .817 r
.66556 .37829 .66695 .38143 .66977 .38215 .66838 .37888 Mtetra
.443 .485 .808 r
.66838 .37888 .66977 .38215 .6726 .38301 .6712 .3796 Mtetra
.429 .467 .798 r
.6712 .3796 .6726 .38301 .67545 .38405 .67404 .38046 Mtetra
.413 .448 .787 r
.67404 .38046 .67545 .38405 .67831 .38528 .67689 .3815 Mtetra
.396 .426 .774 r
.67689 .3815 .67831 .38528 .68119 .38674 .67976 .38272 Mtetra
.377 .402 .76 r
.67976 .38272 .68119 .38674 .68409 .38848 .68265 .38418 Mtetra
.356 .377 .744 r
.68265 .38418 .68409 .38848 .68702 .39054 .68555 .38592 Mtetra
.334 .349 .727 r
.68555 .38592 .68702 .39054 .68997 .39301 .68848 .38799 Mtetra
.31 .319 .707 r
.68848 .38799 .68997 .39301 .69296 .39597 .69144 .39045 Mtetra
.284 .287 .686 r
.69144 .39045 .69296 .39597 .69599 .39955 .69444 .39341 Mtetra
.257 .253 .663 r
.69444 .39341 .69599 .39955 .69907 .40391 .69747 .39699 Mtetra
.229 .218 .638 r
.69747 .39699 .69907 .40391 .70222 .40929 .70056 .40135 Mtetra
.199 .181 .612 r
.70056 .40135 .70222 .40929 .70546 .41604 .70372 .40674 Mtetra
.17 .144 .584 r
.70372 .40674 .70546 .41604 .70883 .42465 .70697 .41348 Mtetra
.14 .108 .557 r
.70697 .41348 .70883 .42465 .71236 .43592 .71035 .4221 Mtetra
.112 .072 .529 r
.71035 .4221 .71236 .43592 .71616 .45119 .71389 .43338 Mtetra
.085 .039 .502 r
.71389 .43338 .71616 .45119 .71966 .46101 .7177 .44865 Mtetra
.128 .092 .545 r
.7177 .44865 .71966 .46101 .72254 .46012 .72122 .45847 Mtetra
.645 .763 .934 r
.72122 .45847 .72254 .46012 .72542 .45923 .7241 .45758 Mtetra
.7241 .45758 .72542 .45923 .72831 .45834 .72699 .45669 Mtetra
.72699 .45669 .72831 .45834 .7312 .45745 .72988 .4558 Mtetra
.72988 .4558 .7312 .45745 .73409 .45655 .73277 .4549 Mtetra
.73277 .4549 .73409 .45655 .72169 .21934 .73567 .45401 Mtetra
0 0 .4 r
.73567 .45401 .72169 .21934 .72437 .2184 .72314 .21666 Mtetra
.664 .741 .907 r
.72314 .21666 .72437 .2184 .72706 .21746 .72583 .21572 Mtetra
.72583 .21572 .72706 .21746 .72974 .21652 .72852 .21477 Mtetra
.72852 .21477 .72974 .21652 .73243 .21557 .73121 .21383 Mtetra
.73121 .21383 .73243 .21557 .73515 .21502 .7339 .21288 Mtetra
.605 .666 .882 r
.7339 .21288 .73515 .21502 .73901 .23062 .73662 .21233 Mtetra
.103 .049 .505 r
.73662 .21233 .73901 .23062 .7426 .24211 .74049 .22794 Mtetra
.131 .083 .531 r
.74049 .22794 .7426 .24211 .74602 .25086 .7441 .23943 Mtetra
.16 .118 .558 r
.7441 .23943 .74602 .25086 .74933 .2577 .74753 .24818 Mtetra
.19 .154 .585 r
.74753 .24818 .74933 .2577 .75255 .26314 .75085 .25502 Mtetra
.22 .191 .611 r
.75085 .25502 .75255 .26314 .7557 .26755 .75407 .26046 Mtetra
.249 .226 .637 r
.75407 .26046 .7557 .26755 .75881 .27115 .75724 .26487 Mtetra
.277 .261 .66 r
.75724 .26487 .75881 .27115 .76188 .27413 .76035 .26847 Mtetra
.303 .294 .683 r
.76035 .26847 .76188 .27413 .76492 .2766 .76343 .27145 Mtetra
.328 .325 .703 r
.76343 .27145 .76492 .2766 .76794 .27867 .76648 .27392 Mtetra
.351 .354 .722 r
.76648 .27392 .76794 .27867 .77094 .2804 .7695 .27599 Mtetra
.373 .38 .739 r
.7695 .27599 .77094 .2804 .77393 .28185 .77251 .27771 Mtetra
.393 .405 .754 r
.77251 .27771 .77393 .28185 .7769 .28306 .7755 .27916 Mtetra
.411 .428 .768 r
.7755 .27916 .7769 .28306 .77986 .28407 .77848 .28037 Mtetra
.427 .449 .78 r
.77848 .28037 .77986 .28407 .78282 .28492 .78145 .28139 Mtetra
.442 .468 .791 r
.78145 .28139 .78282 .28492 .78577 .28561 .78441 .28223 Mtetra
.456 .486 .801 r
.78441 .28223 .78577 .28561 .78871 .28617 .78737 .28292 Mtetra
.469 .501 .809 r
.78737 .28292 .78871 .28617 .79166 .28663 .79032 .28348 Mtetra
.48 .516 .817 r
.79032 .28348 .79166 .28663 .79459 .28698 .79326 .28393 Mtetra
.49 .529 .824 r
.79326 .28393 .79459 .28698 .79753 .28725 .79621 .28428 Mtetra
.5 .541 .831 r
.79621 .28428 .79753 .28725 .80046 .28744 .79915 .28455 Mtetra
.508 .552 .836 r
.79915 .28455 .80046 .28744 .80339 .28756 .80209 .28474 Mtetra
.516 .562 .841 r
.80209 .28474 .80339 .28756 .80633 .28761 .80502 .28485 Mtetra
.523 .572 .846 r
.80502 .28485 .80633 .28761 .80926 .28762 .80796 .28491 Mtetra
.529 .58 .85 r
.80796 .28491 .80926 .28762 .81219 .28757 .8109 .28491 Mtetra
.535 .588 .854 r
.8109 .28491 .81219 .28757 .81512 .28747 .81384 .28486 Mtetra
.541 .595 .857 r
.81384 .28486 .81512 .28747 .81805 .28734 .81677 .28476 Mtetra
.546 .601 .86 r
.81677 .28476 .81805 .28734 .82099 .28717 .81971 .28463 Mtetra
.517 .6 .875 r
.18353 .49417 .18504 .49635 .18724 .49634 .18573 .49419 Mtetra
.524 .607 .878 r
.18573 .49419 .18724 .49634 .18944 .49629 .18792 .49418 Mtetra
.529 .613 .88 r
.18792 .49418 .18944 .49629 .19164 .49621 .19013 .49413 Mtetra
.535 .618 .882 r
.19013 .49413 .19164 .49621 .19386 .49611 .19234 .49405 Mtetra
.539 .624 .884 r
.19234 .49405 .19386 .49611 .19608 .49598 .19455 .49395 Mtetra
.544 .628 .886 r
.19455 .49395 .19608 .49598 .1983 .49583 .19678 .49382 Mtetra
.548 .633 .887 r
.19678 .49382 .1983 .49583 .20053 .49566 .199 .49367 Mtetra
.551 .637 .889 r
.199 .49367 .20053 .49566 .20276 .49547 .20123 .49349 Mtetra
.555 .64 .89 r
.20123 .49349 .20276 .49547 .20499 .49527 .20347 .4933 Mtetra
.558 .644 .891 r
.20347 .4933 .20499 .49527 .20724 .49504 .20571 .49309 Mtetra
.561 .647 .892 r
.20571 .49309 .20724 .49504 .20948 .49481 .20795 .49287 Mtetra
.563 .65 .893 r
.20795 .49287 .20948 .49481 .21173 .49455 .2102 .49263 Mtetra
.566 .652 .894 r
.2102 .49263 .21173 .49455 .21398 .49429 .21245 .49238 Mtetra
.568 .655 .895 r
.21245 .49238 .21398 .49429 .21624 .49402 .21471 .49211 Mtetra
.57 .657 .895 r
.21471 .49211 .21624 .49402 .2185 .49373 .21697 .49184 Mtetra
.572 .659 .896 r
.21697 .49184 .2185 .49373 .22076 .49344 .21923 .49155 Mtetra
.573 .66 .897 r
.21923 .49155 .22076 .49344 .22303 .49313 .2215 .49125 Mtetra
.575 .662 .897 r
.2215 .49125 .22303 .49313 .2253 .49282 .22377 .49095 Mtetra
.576 .664 .898 r
.22377 .49095 .2253 .49282 .22757 .4925 .22604 .49064 Mtetra
.577 .665 .898 r
.22604 .49064 .22757 .4925 .22985 .49218 .22832 .49031 Mtetra
.578 .666 .898 r
.22832 .49031 .22985 .49218 .23213 .49185 .2306 .48999 Mtetra
.579 .667 .899 r
.2306 .48999 .23213 .49185 .23441 .49151 .23288 .48966 Mtetra
.58 .668 .899 r
.23288 .48966 .23441 .49151 .2367 .49117 .23517 .48932 Mtetra
.581 .669 .899 r
.23517 .48932 .2367 .49117 .23899 .49083 .23746 .48898 Mtetra
.582 .669 .899 r
.23746 .48898 .23899 .49083 .24128 .49048 .23975 .48863 Mtetra
.582 .67 .9 r
.23975 .48863 .24128 .49048 .24357 .49013 .24205 .48828 Mtetra
.582 .671 .9 r
.24205 .48828 .24357 .49013 .24587 .48977 .24434 .48793 Mtetra
.583 .671 .9 r
.24434 .48793 .24587 .48977 .24817 .48942 .24664 .48757 Mtetra
.24664 .48757 .24817 .48942 .25047 .48906 .24895 .48722 Mtetra
.24895 .48722 .25047 .48906 .25278 .48871 .25125 .48686 Mtetra
.25125 .48686 .25278 .48871 .25509 .48835 .25356 .4865 Mtetra
.25356 .4865 .25509 .48835 .2574 .48799 .25587 .48614 Mtetra
.25587 .48614 .2574 .48799 .25971 .48764 .25819 .48578 Mtetra
.25819 .48578 .25971 .48764 .26203 .48728 .2605 .48543 Mtetra
.582 .671 .9 r
.2605 .48543 .26203 .48728 .26435 .48693 .26282 .48507 Mtetra
.582 .67 .9 r
.26282 .48507 .26435 .48693 .26667 .48658 .26515 .48472 Mtetra
.582 .669 .899 r
.26515 .48472 .26667 .48658 .26899 .48624 .26747 .48437 Mtetra
.581 .669 .899 r
.26747 .48437 .26899 .48624 .27131 .48589 .2698 .48402 Mtetra
.58 .668 .899 r
.2698 .48402 .27131 .48589 .27364 .48556 .27213 .48367 Mtetra
.579 .667 .899 r
.27213 .48367 .27364 .48556 .27597 .48522 .27446 .48333 Mtetra
.578 .666 .898 r
.27446 .48333 .27597 .48522 .27831 .4849 .27679 .483 Mtetra
.577 .665 .898 r
.27679 .483 .27831 .4849 .28064 .48458 .27913 .48267 Mtetra
.576 .663 .897 r
.27913 .48267 .28064 .48458 .28298 .48426 .28146 .48235 Mtetra
.575 .662 .897 r
.28146 .48235 .28298 .48426 .28532 .48396 .2838 .48203 Mtetra
.573 .66 .896 r
.2838 .48203 .28532 .48396 .28766 .48366 .28615 .48173 Mtetra
.572 .659 .896 r
.28615 .48173 .28766 .48366 .29 .48337 .28849 .48143 Mtetra
.57 .657 .895 r
.28849 .48143 .29 .48337 .29235 .4831 .29084 .48114 Mtetra
.568 .654 .894 r
.29084 .48114 .29235 .4831 .29469 .48283 .29319 .48086 Mtetra
.566 .652 .894 r
.29319 .48086 .29469 .48283 .29704 .48258 .29554 .4806 Mtetra
.564 .65 .893 r
.29554 .4806 .29704 .48258 .29939 .48235 .29789 .48035 Mtetra
.561 .647 .892 r
.29789 .48035 .29939 .48235 .30175 .48213 .30025 .48011 Mtetra
.558 .644 .891 r
.30025 .48011 .30175 .48213 .3041 .48193 .3026 .47989 Mtetra
.556 .64 .889 r
.3026 .47989 .3041 .48193 .30646 .48174 .30496 .47968 Mtetra
.552 .637 .888 r
.30496 .47968 .30646 .48174 .30881 .48158 .30732 .4795 Mtetra
.549 .633 .887 r
.30732 .4795 .30881 .48158 .31117 .48144 .30968 .47933 Mtetra
.545 .628 .885 r
.30968 .47933 .31117 .48144 .31354 .48132 .31204 .47919 Mtetra
.541 .624 .883 r
.31204 .47919 .31354 .48132 .3159 .48123 .31441 .47907 Mtetra
.536 .618 .881 r
.31441 .47907 .3159 .48123 .31826 .48117 .31678 .47898 Mtetra
.531 .613 .879 r
.31678 .47898 .31826 .48117 .32063 .48115 .31914 .47892 Mtetra
.526 .607 .877 r
.31914 .47892 .32063 .48115 .32299 .48116 .32151 .47889 Mtetra
.52 .6 .874 r
.32151 .47889 .32299 .48116 .32536 .48121 .32388 .4789 Mtetra
.513 .592 .871 r
.32388 .4789 .32536 .48121 .32773 .48131 .32625 .47895 Mtetra
.506 .584 .867 r
.32625 .47895 .32773 .48131 .33009 .48145 .32862 .47905 Mtetra
.498 .575 .864 r
.32862 .47905 .33009 .48145 .33246 .48165 .33099 .47919 Mtetra
.49 .565 .859 r
.33099 .47919 .33246 .48165 .33483 .48191 .33337 .47939 Mtetra
.48 .554 .854 r
.33337 .47939 .33483 .48191 .3372 .48225 .33574 .47965 Mtetra
.469 .542 .849 r
.33574 .47965 .3372 .48225 .33957 .48266 .33811 .47998 Mtetra
.458 .529 .843 r
.33811 .47998 .33957 .48266 .34193 .48315 .34048 .48039 Mtetra
.445 .514 .835 r
.34048 .48039 .34193 .48315 .3443 .48375 .34285 .48089 Mtetra
.43 .498 .827 r
.34285 .48089 .3443 .48375 .34666 .48447 .34522 .48148 Mtetra
.414 .479 .818 r
.34522 .48148 .34666 .48447 .34902 .48531 .34759 .48219 Mtetra
.397 .459 .807 r
.34759 .48219 .34902 .48531 .35138 .48631 .34995 .48304 Mtetra
.377 .436 .795 r
.34995 .48304 .35138 .48631 .35373 .48748 .35231 .48403 Mtetra
.355 .411 .781 r
.35231 .48403 .35373 .48748 .35608 .48886 .35467 .48521 Mtetra
.331 .383 .765 r
.35467 .48521 .35608 .48886 .35842 .49049 .35702 .48659 Mtetra
.304 .352 .747 r
.35702 .48659 .35842 .49049 .36075 .49241 .35937 .48821 Mtetra
.275 .318 .726 r
.35937 .48821 .36075 .49241 .36307 .49468 .3617 .49013 Mtetra
.242 .281 .702 r
.3617 .49013 .36307 .49468 .36538 .49738 .36403 .4924 Mtetra
.207 .24 .675 r
.36403 .4924 .36538 .49738 .36767 .50062 .36634 .49511 Mtetra
.17 .196 .646 r
.36634 .49511 .36767 .50062 .36993 .50454 .36863 .49835 Mtetra
.13 .15 .613 r
.36863 .49835 .36993 .50454 .37217 .50932 .3709 .50227 Mtetra
.088 .101 .577 r
.3709 .50227 .37217 .50932 .37436 .51525 .37315 .50705 Mtetra
.045 .051 .539 r
.37315 .50705 .37436 .51525 .3765 .52272 .37534 .51298 Mtetra
.002 0 .5 r
.37534 .51298 .3765 .52272 .37856 .53234 .37749 .52045 Mtetra
0 0 .46 r
.37749 .52045 .37856 .53234 .3805 .54511 .37955 .53008 Mtetra
0 0 .42 r
.37955 .53008 .3805 .54511 .38226 .56272 .3815 .54285 Mtetra
0 0 .383 r
.3815 .54285 .38226 .56272 .3848 .56238 .38327 .56048 Mtetra
.573 .677 .91 r
.38327 .56048 .3848 .56238 .38735 .56159 .38581 .56013 Mtetra
.645 .763 .934 r
.38581 .56013 .38735 .56159 .38991 .5608 .38837 .55934 Mtetra
.38837 .55934 .38991 .5608 .39246 .56001 .39093 .55855 Mtetra
.39093 .55855 .39246 .56001 .39503 .55922 .39349 .55775 Mtetra
.39349 .55775 .39503 .55922 .40627 .32794 .39605 .55696 Mtetra
0 0 .256 r
.39605 .55696 .40627 .32794 .40866 .3271 .40724 .32555 Mtetra
.664 .741 .907 r
.40724 .32555 .40866 .3271 .41106 .32626 .40964 .3247 Mtetra
.40964 .3247 .41106 .32626 .41346 .32542 .41204 .32386 Mtetra
.41204 .32386 .41346 .32542 .41586 .32457 .41444 .32301 Mtetra
.41444 .32301 .41586 .32457 .41826 .32373 .41685 .32217 Mtetra
.41685 .32217 .41826 .32373 .42037 .33199 .41925 .32132 Mtetra
.014 0 .49 r
.41925 .32132 .42037 .33199 .42233 .34511 .42136 .32959 Mtetra
0 0 .428 r
.42136 .32959 .42233 .34511 .42442 .35497 .42333 .34272 Mtetra
0 0 .466 r
.42333 .34272 .42442 .35497 .4266 .36259 .42543 .35257 Mtetra
.031 .017 .505 r
.42543 .35257 .4266 .36259 .42884 .36863 .42761 .3602 Mtetra
.074 .067 .543 r
.42761 .3602 .42884 .36863 .43112 .37349 .42986 .36624 Mtetra
.117 .116 .58 r
.42986 .36624 .43112 .37349 .43345 .37746 .43215 .3711 Mtetra
.158 .163 .614 r
.43215 .3711 .43345 .37746 .4358 .38074 .43448 .37507 Mtetra
.197 .208 .645 r
.43448 .37507 .4358 .38074 .43817 .38347 .43683 .37835 Mtetra
.233 .25 .673 r
.43683 .37835 .43817 .38347 .44057 .38576 .43921 .38108 Mtetra
.267 .289 .699 r
.43921 .38108 .44057 .38576 .44298 .38769 .44161 .38337 Mtetra
.298 .325 .721 r
.44161 .38337 .44298 .38769 .4454 .38932 .44403 .3853 Mtetra
.326 .358 .741 r
.44403 .3853 .4454 .38932 .44784 .39069 .44646 .38692 Mtetra
.351 .388 .759 r
.44646 .38692 .44784 .39069 .45028 .39186 .4489 .3883 Mtetra
.374 .414 .774 r
.4489 .3883 .45028 .39186 .45274 .39284 .45135 .38946 Mtetra
.395 .439 .788 r
.45135 .38946 .45274 .39284 .45521 .39367 .45381 .39045 Mtetra
.414 .46 .8 r
.45381 .39045 .45521 .39367 .45768 .39436 .45628 .39127 Mtetra
.43 .48 .81 r
.45628 .39127 .45768 .39436 .46016 .39494 .45876 .39197 Mtetra
.445 .498 .819 r
.45876 .39197 .46016 .39494 .46265 .39541 .46124 .39254 Mtetra
.459 .514 .827 r
.46124 .39254 .46265 .39541 .46514 .3958 .46373 .39301 Mtetra
.471 .528 .834 r
.46373 .39301 .46514 .3958 .46764 .3961 .46623 .39339 Mtetra
.482 .541 .841 r
.46623 .39339 .46764 .3961 .47014 .39633 .46873 .3937 Mtetra
.492 .553 .846 r
.46873 .3937 .47014 .39633 .47265 .3965 .47124 .39393 Mtetra
.501 .564 .851 r
.47124 .39393 .47265 .3965 .47516 .39661 .47375 .39409 Mtetra
.509 .573 .855 r
.47375 .39409 .47516 .39661 .47768 .39667 .47627 .3942 Mtetra
.517 .582 .859 r
.47627 .3942 .47768 .39667 .4802 .39668 .47879 .39426 Mtetra
.524 .59 .863 r
.47879 .39426 .4802 .39668 .48273 .39665 .48131 .39427 Mtetra
.53 .597 .866 r
.48131 .39427 .48273 .39665 .48526 .39658 .48384 .39424 Mtetra
.535 .604 .869 r
.48384 .39424 .48526 .39658 .48779 .39648 .48638 .39417 Mtetra
.54 .61 .872 r
.48638 .39417 .48779 .39648 .49033 .39635 .48892 .39406 Mtetra
.545 .616 .874 r
.48892 .39406 .49033 .39635 .49287 .39618 .49146 .39393 Mtetra
.549 .621 .876 r
.49146 .39393 .49287 .39618 .49542 .39599 .49401 .39376 Mtetra
.553 .626 .878 r
.49401 .39376 .49542 .39599 .49797 .39578 .49656 .39357 Mtetra
.557 .63 .88 r
.49656 .39357 .49797 .39578 .50052 .39554 .49911 .39335 Mtetra
.56 .634 .881 r
.49911 .39335 .50052 .39554 .50308 .39529 .50167 .39312 Mtetra
.563 .637 .883 r
.50167 .39312 .50308 .39529 .50564 .39501 .50423 .39286 Mtetra
.566 .641 .884 r
.50423 .39286 .50564 .39501 .5082 .39472 .50679 .39258 Mtetra
.569 .644 .885 r
.50679 .39258 .5082 .39472 .51077 .39441 .50936 .39229 Mtetra
.571 .647 .886 r
.50936 .39229 .51077 .39441 .51334 .39409 .51193 .39198 Mtetra
.573 .649 .887 r
.51193 .39198 .51334 .39409 .51591 .39376 .5145 .39165 Mtetra
.575 .652 .888 r
.5145 .39165 .51591 .39376 .51849 .39341 .51708 .39132 Mtetra
.577 .654 .889 r
.51708 .39132 .51849 .39341 .52107 .39305 .51966 .39097 Mtetra
.578 .656 .89 r
.51966 .39097 .52107 .39305 .52365 .39268 .52225 .3906 Mtetra
.58 .658 .89 r
.52225 .3906 .52365 .39268 .52623 .3923 .52483 .39023 Mtetra
.581 .659 .891 r
.52483 .39023 .52623 .3923 .52882 .39191 .52742 .38985 Mtetra
.583 .661 .892 r
.52742 .38985 .52882 .39191 .53142 .39151 .53002 .38946 Mtetra
.584 .662 .892 r
.53002 .38946 .53142 .39151 .53401 .39111 .53261 .38906 Mtetra
.585 .664 .892 r
.53261 .38906 .53401 .39111 .53661 .3907 .53521 .38866 Mtetra
.586 .665 .893 r
.53521 .38866 .53661 .3907 .53921 .39029 .53782 .38825 Mtetra
.586 .666 .893 r
.53782 .38825 .53921 .39029 .54182 .38987 .54042 .38783 Mtetra
.587 .666 .894 r
.54042 .38783 .54182 .38987 .54443 .38944 .54303 .38741 Mtetra
.588 .667 .894 r
.54303 .38741 .54443 .38944 .54704 .38901 .54565 .38698 Mtetra
.588 .668 .894 r
.54565 .38698 .54704 .38901 .54965 .38858 .54826 .38655 Mtetra
.589 .668 .894 r
.54826 .38655 .54965 .38858 .55227 .38815 .55088 .38612 Mtetra
.589 .669 .894 r
.55088 .38612 .55227 .38815 .55489 .38771 .5535 .38568 Mtetra
.589 .669 .895 r
.5535 .38568 .55489 .38771 .55752 .38727 .55613 .38524 Mtetra
.55613 .38524 .55752 .38727 .56014 .38683 .55876 .3848 Mtetra
.55876 .3848 .56014 .38683 .56277 .38639 .56139 .38436 Mtetra
.56139 .38436 .56277 .38639 .56541 .38595 .56402 .38392 Mtetra
.56402 .38392 .56541 .38595 .56805 .38551 .56666 .38348 Mtetra
.56666 .38348 .56805 .38551 .57069 .38508 .5693 .38303 Mtetra
.589 .669 .894 r
.5693 .38303 .57069 .38508 .57333 .38464 .57195 .38259 Mtetra
.589 .668 .894 r
.57195 .38259 .57333 .38464 .57598 .38421 .5746 .38216 Mtetra
.588 .668 .894 r
.5746 .38216 .57598 .38421 .57863 .38377 .57725 .38172 Mtetra
.588 .667 .894 r
.57725 .38172 .57863 .38377 .58128 .38335 .5799 .38129 Mtetra
.587 .666 .894 r
.5799 .38129 .58128 .38335 .58394 .38292 .58256 .38086 Mtetra
.586 .666 .893 r
.58256 .38086 .58394 .38292 .5866 .3825 .58522 .38043 Mtetra
.586 .665 .893 r
.58522 .38043 .5866 .3825 .58926 .38209 .58788 .38001 Mtetra
.585 .663 .892 r
.58788 .38001 .58926 .38209 .59193 .38168 .59055 .37959 Mtetra
.584 .662 .892 r
.59055 .37959 .59193 .38168 .5946 .38128 .59322 .37918 Mtetra
.583 .661 .891 r
.59322 .37918 .5946 .38128 .59727 .38089 .5959 .37878 Mtetra
.581 .659 .891 r
.5959 .37878 .59727 .38089 .59995 .3805 .59858 .37839 Mtetra
.58 .658 .89 r
.59858 .37839 .59995 .3805 .60263 .38013 .60126 .378 Mtetra
.579 .656 .89 r
.60126 .378 .60263 .38013 .60532 .37977 .60395 .37762 Mtetra
.577 .654 .889 r
.60395 .37762 .60532 .37977 .608 .37941 .60664 .37726 Mtetra
.575 .652 .888 r
.60664 .37726 .608 .37941 .6107 .37907 .60933 .3769 Mtetra
.573 .649 .887 r
.60933 .3769 .6107 .37907 .61339 .37875 .61203 .37656 Mtetra
.571 .647 .886 r
.61203 .37656 .61339 .37875 .61609 .37844 .61473 .37623 Mtetra
.569 .644 .885 r
.61473 .37623 .61609 .37844 .6188 .37814 .61743 .37592 Mtetra
.567 .641 .884 r
.61743 .37592 .6188 .37814 .62151 .37787 .62014 .37562 Mtetra
.564 .637 .882 r
.62014 .37562 .62151 .37787 .62422 .37761 .62285 .37535 Mtetra
.561 .634 .881 r
.62285 .37535 .62422 .37761 .62694 .37738 .62557 .37509 Mtetra
.558 .63 .879 r
.62557 .37509 .62694 .37738 .62966 .37717 .62829 .37485 Mtetra
.554 .625 .877 r
.62829 .37485 .62966 .37717 .63239 .37699 .63102 .37464 Mtetra
.551 .621 .875 r
.63102 .37464 .63239 .37699 .63512 .37684 .63375 .37446 Mtetra
.547 .616 .873 r
.63375 .37446 .63512 .37684 .63785 .37672 .63649 .37431 Mtetra
.542 .61 .871 r
.63649 .37431 .63785 .37672 .6406 .37663 .63923 .37418 Mtetra
.537 .604 .868 r
.63923 .37418 .6406 .37663 .64334 .37659 .64198 .3741 Mtetra
.532 .598 .865 r
.64198 .3741 .64334 .37659 .6461 .37658 .64473 .37405 Mtetra
.526 .59 .862 r
.64473 .37405 .6461 .37658 .64886 .37663 .64749 .37404 Mtetra
.52 .583 .858 r
.64749 .37404 .64886 .37663 .65162 .37673 .65025 .37409 Mtetra
.513 .574 .854 r
.65025 .37409 .65162 .37673 .65439 .37689 .65302 .37418 Mtetra
.506 .565 .849 r
.65302 .37418 .65439 .37689 .65717 .37711 .6558 .37434 Mtetra
.498 .554 .844 r
.6558 .37434 .65717 .37711 .65996 .37742 .65858 .37457 Mtetra
.489 .543 .839 r
.65858 .37457 .65996 .37742 .66276 .3778 .66137 .37487 Mtetra
.479 .53 .832 r
.66137 .37487 .66276 .3778 .66556 .37829 .66418 .37525 Mtetra
.468 .517 .825 r
.66418 .37525 .66556 .37829 .66838 .37888 .66699 .37573 Mtetra
.456 .502 .817 r
.66699 .37573 .66838 .37888 .6712 .3796 .66981 .37633 Mtetra
.443 .485 .808 r
.66981 .37633 .6712 .3796 .67404 .38046 .67264 .37704 Mtetra
.429 .467 .798 r
.67264 .37704 .67404 .38046 .67689 .3815 .67548 .37791 Mtetra
.413 .448 .787 r
.67548 .37791 .67689 .3815 .67976 .38272 .67834 .37894 Mtetra
.396 .426 .774 r
.67834 .37894 .67976 .38272 .68265 .38418 .68121 .38016 Mtetra
.377 .402 .76 r
.68121 .38016 .68265 .38418 .68555 .38592 .6841 .38162 Mtetra
.356 .377 .744 r
.6841 .38162 .68555 .38592 .68848 .38799 .68702 .38336 Mtetra
.334 .349 .727 r
.68702 .38336 .68848 .38799 .69144 .39045 .68995 .38542 Mtetra
.31 .319 .707 r
.68995 .38542 .69144 .39045 .69444 .39341 .69292 .38789 Mtetra
.284 .287 .686 r
.69292 .38789 .69444 .39341 .69747 .39699 .69592 .39085 Mtetra
.257 .253 .663 r
.69592 .39085 .69747 .39699 .70056 .40135 .69896 .39443 Mtetra
.229 .218 .638 r
.69896 .39443 .70056 .40135 .70372 .40674 .70206 .39879 Mtetra
.199 .181 .612 r
.70206 .39879 .70372 .40674 .70697 .41348 .70523 .40418 Mtetra
.17 .144 .584 r
.70523 .40418 .70697 .41348 .71035 .4221 .70849 .41092 Mtetra
.14 .108 .557 r
.70849 .41092 .71035 .4221 .71389 .43338 .71187 .41954 Mtetra
.112 .072 .529 r
.71187 .41954 .71389 .43338 .7177 .44865 .71543 .43083 Mtetra
.085 .039 .502 r
.71543 .43083 .7177 .44865 .72122 .45847 .71925 .44611 Mtetra
.128 .092 .545 r
.71925 .44611 .72122 .45847 .7241 .45758 .72278 .45594 Mtetra
.645 .763 .934 r
.72278 .45594 .7241 .45758 .72699 .45669 .72567 .45504 Mtetra
.72567 .45504 .72699 .45669 .72988 .4558 .72856 .45415 Mtetra
.72856 .45415 .72988 .4558 .73277 .4549 .73145 .45325 Mtetra
.73145 .45325 .73277 .4549 .73567 .45401 .73435 .45236 Mtetra
.73435 .45236 .73567 .45401 .72314 .21666 .73725 .45146 Mtetra
0 0 .4 r
.73725 .45146 .72314 .21666 .72583 .21572 .7246 .21398 Mtetra
.664 .741 .907 r
.7246 .21398 .72583 .21572 .72852 .21477 .72729 .21303 Mtetra
.72729 .21303 .72852 .21477 .73121 .21383 .72998 .21208 Mtetra
.72998 .21208 .73121 .21383 .7339 .21288 .73268 .21114 Mtetra
.73268 .21114 .7339 .21288 .73662 .21233 .73537 .21019 Mtetra
.605 .666 .882 r
.73537 .21019 .73662 .21233 .74049 .22794 .7381 .20963 Mtetra
.103 .049 .505 r
.7381 .20963 .74049 .22794 .7441 .23943 .74198 .22524 Mtetra
.131 .083 .531 r
.74198 .22524 .7441 .23943 .74753 .24818 .7456 .23674 Mtetra
.16 .118 .558 r
.7456 .23674 .74753 .24818 .75085 .25502 .74905 .24549 Mtetra
.19 .154 .585 r
.74905 .24549 .75085 .25502 .75407 .26046 .75237 .25233 Mtetra
.22 .191 .611 r
.75237 .25233 .75407 .26046 .75724 .26487 .7556 .25778 Mtetra
.249 .226 .637 r
.7556 .25778 .75724 .26487 .76035 .26847 .75877 .26218 Mtetra
.277 .261 .66 r
.75877 .26218 .76035 .26847 .76343 .27145 .7619 .26579 Mtetra
.303 .294 .683 r
.7619 .26579 .76343 .27145 .76648 .27392 .76498 .26876 Mtetra
.328 .325 .703 r
.76498 .26876 .76648 .27392 .7695 .27599 .76804 .27123 Mtetra
.351 .354 .722 r
.76804 .27123 .7695 .27599 .77251 .27771 .77107 .2733 Mtetra
.373 .38 .739 r
.77107 .2733 .77251 .27771 .7755 .27916 .77408 .27502 Mtetra
.393 .405 .754 r
.77408 .27502 .7755 .27916 .77848 .28037 .77708 .27647 Mtetra
.411 .428 .768 r
.77708 .27647 .77848 .28037 .78145 .28139 .78006 .27768 Mtetra
.427 .449 .78 r
.78006 .27768 .78145 .28139 .78441 .28223 .78304 .27869 Mtetra
.442 .468 .791 r
.78304 .27869 .78441 .28223 .78737 .28292 .78601 .27953 Mtetra
.456 .486 .801 r
.78601 .27953 .78737 .28292 .79032 .28348 .78897 .28022 Mtetra
.469 .501 .809 r
.78897 .28022 .79032 .28348 .79326 .28393 .79192 .28078 Mtetra
.48 .516 .817 r
.79192 .28078 .79326 .28393 .79621 .28428 .79488 .28123 Mtetra
.49 .529 .824 r
.79488 .28123 .79621 .28428 .79915 .28455 .79783 .28158 Mtetra
.5 .541 .831 r
.79783 .28158 .79915 .28455 .80209 .28474 .80077 .28184 Mtetra
.508 .552 .836 r
.80077 .28184 .80209 .28474 .80502 .28485 .80372 .28203 Mtetra
.516 .562 .841 r
.80372 .28203 .80502 .28485 .80796 .28491 .80666 .28214 Mtetra
.523 .572 .846 r
.80666 .28214 .80796 .28491 .8109 .28491 .8096 .2822 Mtetra
.529 .58 .85 r
.8096 .2822 .8109 .28491 .81384 .28486 .81254 .28219 Mtetra
.535 .588 .854 r
.81254 .28219 .81384 .28486 .81677 .28476 .81549 .28214 Mtetra
.541 .595 .857 r
.81549 .28214 .81677 .28476 .81971 .28463 .81843 .28204 Mtetra
.51 .592 .872 r
.18203 .49196 .18353 .49417 .18573 .49419 .18422 .49201 Mtetra
.517 .6 .875 r
.18422 .49201 .18573 .49419 .18792 .49418 .18641 .49203 Mtetra
.524 .607 .878 r
.18641 .49203 .18792 .49418 .19013 .49413 .18861 .49201 Mtetra
.529 .613 .88 r
.18861 .49201 .19013 .49413 .19234 .49405 .19082 .49196 Mtetra
.535 .618 .882 r
.19082 .49196 .19234 .49405 .19455 .49395 .19303 .49188 Mtetra
.539 .624 .884 r
.19303 .49188 .19455 .49395 .19678 .49382 .19525 .49178 Mtetra
.544 .628 .886 r
.19525 .49178 .19678 .49382 .199 .49367 .19748 .49165 Mtetra
.548 .633 .887 r
.19748 .49165 .199 .49367 .20123 .49349 .19971 .49149 Mtetra
.551 .637 .889 r
.19971 .49149 .20123 .49349 .20347 .4933 .20194 .49132 Mtetra
.555 .64 .89 r
.20194 .49132 .20347 .4933 .20571 .49309 .20418 .49113 Mtetra
.558 .644 .891 r
.20418 .49113 .20571 .49309 .20795 .49287 .20642 .49092 Mtetra
.561 .647 .892 r
.20642 .49092 .20795 .49287 .2102 .49263 .20867 .49069 Mtetra
.563 .65 .893 r
.20867 .49069 .2102 .49263 .21245 .49238 .21092 .49045 Mtetra
.566 .652 .894 r
.21092 .49045 .21245 .49238 .21471 .49211 .21318 .4902 Mtetra
.568 .655 .895 r
.21318 .4902 .21471 .49211 .21697 .49184 .21544 .48993 Mtetra
.57 .657 .895 r
.21544 .48993 .21697 .49184 .21923 .49155 .2177 .48965 Mtetra
.572 .659 .896 r
.2177 .48965 .21923 .49155 .2215 .49125 .21997 .48936 Mtetra
.573 .66 .897 r
.21997 .48936 .2215 .49125 .22377 .49095 .22224 .48906 Mtetra
.575 .662 .897 r
.22224 .48906 .22377 .49095 .22604 .49064 .22451 .48876 Mtetra
.576 .664 .898 r
.22451 .48876 .22604 .49064 .22832 .49031 .22679 .48844 Mtetra
.577 .665 .898 r
.22679 .48844 .22832 .49031 .2306 .48999 .22907 .48812 Mtetra
.578 .666 .898 r
.22907 .48812 .2306 .48999 .23288 .48966 .23135 .48779 Mtetra
.579 .667 .899 r
.23135 .48779 .23288 .48966 .23517 .48932 .23364 .48746 Mtetra
.58 .668 .899 r
.23364 .48746 .23517 .48932 .23746 .48898 .23593 .48712 Mtetra
.581 .669 .899 r
.23593 .48712 .23746 .48898 .23975 .48863 .23822 .48678 Mtetra
.582 .669 .899 r
.23822 .48678 .23975 .48863 .24205 .48828 .24051 .48643 Mtetra
.582 .67 .9 r
.24051 .48643 .24205 .48828 .24434 .48793 .24281 .48608 Mtetra
.582 .671 .9 r
.24281 .48608 .24434 .48793 .24664 .48757 .24511 .48572 Mtetra
.583 .671 .9 r
.24511 .48572 .24664 .48757 .24895 .48722 .24742 .48537 Mtetra
.24742 .48537 .24895 .48722 .25125 .48686 .24973 .48501 Mtetra
.24973 .48501 .25125 .48686 .25356 .4865 .25204 .48465 Mtetra
.25204 .48465 .25356 .4865 .25587 .48614 .25435 .48429 Mtetra
.25435 .48429 .25587 .48614 .25819 .48578 .25666 .48393 Mtetra
.25666 .48393 .25819 .48578 .2605 .48543 .25898 .48357 Mtetra
.25898 .48357 .2605 .48543 .26282 .48507 .2613 .48321 Mtetra
.582 .671 .9 r
.2613 .48321 .26282 .48507 .26515 .48472 .26362 .48285 Mtetra
.582 .67 .9 r
.26362 .48285 .26515 .48472 .26747 .48437 .26595 .4825 Mtetra
.582 .669 .899 r
.26595 .4825 .26747 .48437 .2698 .48402 .26828 .48214 Mtetra
.581 .669 .899 r
.26828 .48214 .2698 .48402 .27213 .48367 .27061 .48179 Mtetra
.58 .668 .899 r
.27061 .48179 .27213 .48367 .27446 .48333 .27294 .48145 Mtetra
.579 .667 .899 r
.27294 .48145 .27446 .48333 .27679 .483 .27527 .48111 Mtetra
.578 .666 .898 r
.27527 .48111 .27679 .483 .27913 .48267 .27761 .48077 Mtetra
.577 .665 .898 r
.27761 .48077 .27913 .48267 .28146 .48235 .27995 .48044 Mtetra
.576 .663 .897 r
.27995 .48044 .28146 .48235 .2838 .48203 .28229 .48011 Mtetra
.575 .662 .897 r
.28229 .48011 .2838 .48203 .28615 .48173 .28463 .4798 Mtetra
.573 .66 .896 r
.28463 .4798 .28615 .48173 .28849 .48143 .28698 .47949 Mtetra
.572 .659 .896 r
.28698 .47949 .28849 .48143 .29084 .48114 .28933 .47919 Mtetra
.57 .657 .895 r
.28933 .47919 .29084 .48114 .29319 .48086 .29168 .4789 Mtetra
.568 .654 .894 r
.29168 .4789 .29319 .48086 .29554 .4806 .29403 .47862 Mtetra
.566 .652 .894 r
.29403 .47862 .29554 .4806 .29789 .48035 .29639 .47835 Mtetra
.564 .65 .893 r
.29639 .47835 .29789 .48035 .30025 .48011 .29874 .4781 Mtetra
.561 .647 .892 r
.29874 .4781 .30025 .48011 .3026 .47989 .3011 .47786 Mtetra
.558 .644 .891 r
.3011 .47786 .3026 .47989 .30496 .47968 .30346 .47764 Mtetra
.556 .64 .889 r
.30346 .47764 .30496 .47968 .30732 .4795 .30582 .47743 Mtetra
.552 .637 .888 r
.30582 .47743 .30732 .4795 .30968 .47933 .30819 .47724 Mtetra
.549 .633 .887 r
.30819 .47724 .30968 .47933 .31204 .47919 .31055 .47708 Mtetra
.545 .628 .885 r
.31055 .47708 .31204 .47919 .31441 .47907 .31292 .47693 Mtetra
.541 .624 .883 r
.31292 .47693 .31441 .47907 .31678 .47898 .31529 .47681 Mtetra
.536 .618 .881 r
.31529 .47681 .31678 .47898 .31914 .47892 .31766 .47672 Mtetra
.531 .613 .879 r
.31766 .47672 .31914 .47892 .32151 .47889 .32003 .47666 Mtetra
.526 .607 .877 r
.32003 .47666 .32151 .47889 .32388 .4789 .3224 .47663 Mtetra
.52 .6 .874 r
.3224 .47663 .32388 .4789 .32625 .47895 .32477 .47664 Mtetra
.513 .592 .871 r
.32477 .47664 .32625 .47895 .32862 .47905 .32715 .47669 Mtetra
.506 .584 .867 r
.32715 .47669 .32862 .47905 .33099 .47919 .32952 .47678 Mtetra
.498 .575 .864 r
.32952 .47678 .33099 .47919 .33337 .47939 .3319 .47692 Mtetra
.49 .565 .859 r
.3319 .47692 .33337 .47939 .33574 .47965 .33427 .47712 Mtetra
.48 .554 .854 r
.33427 .47712 .33574 .47965 .33811 .47998 .33665 .47738 Mtetra
.469 .542 .849 r
.33665 .47738 .33811 .47998 .34048 .48039 .33902 .47771 Mtetra
.458 .529 .843 r
.33902 .47771 .34048 .48039 .34285 .48089 .3414 .47811 Mtetra
.445 .514 .835 r
.3414 .47811 .34285 .48089 .34522 .48148 .34377 .47861 Mtetra
.43 .498 .827 r
.34377 .47861 .34522 .48148 .34759 .48219 .34615 .47921 Mtetra
.414 .479 .818 r
.34615 .47921 .34759 .48219 .34995 .48304 .34852 .47992 Mtetra
.397 .459 .807 r
.34852 .47992 .34995 .48304 .35231 .48403 .35089 .48076 Mtetra
.377 .436 .795 r
.35089 .48076 .35231 .48403 .35467 .48521 .35325 .48175 Mtetra
.355 .411 .781 r
.35325 .48175 .35467 .48521 .35702 .48659 .35561 .48293 Mtetra
.331 .383 .765 r
.35561 .48293 .35702 .48659 .35937 .48821 .35797 .4843 Mtetra
.304 .352 .747 r
.35797 .4843 .35937 .48821 .3617 .49013 .36032 .48593 Mtetra
.275 .318 .726 r
.36032 .48593 .3617 .49013 .36403 .4924 .36266 .48785 Mtetra
.242 .281 .702 r
.36266 .48785 .36403 .4924 .36634 .49511 .36499 .49012 Mtetra
.207 .24 .675 r
.36499 .49012 .36634 .49511 .36863 .49835 .3673 .49283 Mtetra
.17 .196 .646 r
.3673 .49283 .36863 .49835 .3709 .50227 .3696 .49607 Mtetra
.13 .15 .613 r
.3696 .49607 .3709 .50227 .37315 .50705 .37188 .49998 Mtetra
.088 .101 .577 r
.37188 .49998 .37315 .50705 .37534 .51298 .37412 .50477 Mtetra
.045 .051 .539 r
.37412 .50477 .37534 .51298 .37749 .52045 .37633 .5107 Mtetra
.002 0 .5 r
.37633 .5107 .37749 .52045 .37955 .53008 .37848 .51818 Mtetra
0 0 .46 r
.37848 .51818 .37955 .53008 .3815 .54285 .38055 .52781 Mtetra
0 0 .42 r
.38055 .52781 .3815 .54285 .38327 .56048 .3825 .54059 Mtetra
0 0 .383 r
.3825 .54059 .38327 .56048 .38581 .56013 .38428 .55822 Mtetra
.573 .677 .91 r
.38428 .55822 .38581 .56013 .38837 .55934 .38682 .55788 Mtetra
.645 .763 .934 r
.38682 .55788 .38837 .55934 .39093 .55855 .38938 .55708 Mtetra
.38938 .55708 .39093 .55855 .39349 .55775 .39195 .55629 Mtetra
.39195 .55629 .39349 .55775 .39605 .55696 .39452 .5555 Mtetra
.39452 .5555 .39605 .55696 .40724 .32555 .39708 .5547 Mtetra
0 0 .256 r
.39708 .5547 .40724 .32555 .40964 .3247 .40822 .32314 Mtetra
.664 .741 .907 r
.40822 .32314 .40964 .3247 .41204 .32386 .41062 .3223 Mtetra
.41062 .3223 .41204 .32386 .41444 .32301 .41302 .32145 Mtetra
.41302 .32145 .41444 .32301 .41685 .32217 .41543 .32061 Mtetra
.41543 .32061 .41685 .32217 .41925 .32132 .41784 .31976 Mtetra
.41784 .31976 .41925 .32132 .42136 .32959 .42025 .31891 Mtetra
.014 0 .49 r
.42025 .31891 .42136 .32959 .42333 .34272 .42236 .32718 Mtetra
0 0 .428 r
.42236 .32718 .42333 .34272 .42543 .35257 .42434 .34031 Mtetra
0 0 .466 r
.42434 .34031 .42543 .35257 .42761 .3602 .42644 .35017 Mtetra
.031 .017 .505 r
.42644 .35017 .42761 .3602 .42986 .36624 .42863 .3578 Mtetra
.074 .067 .543 r
.42863 .3578 .42986 .36624 .43215 .3711 .43088 .36384 Mtetra
.117 .116 .58 r
.43088 .36384 .43215 .3711 .43448 .37507 .43318 .3687 Mtetra
.158 .163 .614 r
.43318 .3687 .43448 .37507 .43683 .37835 .43551 .37268 Mtetra
.197 .208 .645 r
.43551 .37268 .43683 .37835 .43921 .38108 .43787 .37596 Mtetra
.233 .25 .673 r
.43787 .37596 .43921 .38108 .44161 .38337 .44026 .37869 Mtetra
.267 .289 .699 r
.44026 .37869 .44161 .38337 .44403 .3853 .44266 .38097 Mtetra
.298 .325 .721 r
.44266 .38097 .44403 .3853 .44646 .38692 .44508 .3829 Mtetra
.326 .358 .741 r
.44508 .3829 .44646 .38692 .4489 .3883 .44751 .38452 Mtetra
.351 .388 .759 r
.44751 .38452 .4489 .3883 .45135 .38946 .44996 .3859 Mtetra
.374 .414 .774 r
.44996 .3859 .45135 .38946 .45381 .39045 .45241 .38706 Mtetra
.395 .439 .788 r
.45241 .38706 .45381 .39045 .45628 .39127 .45488 .38804 Mtetra
.414 .46 .8 r
.45488 .38804 .45628 .39127 .45876 .39197 .45735 .38887 Mtetra
.43 .48 .81 r
.45735 .38887 .45876 .39197 .46124 .39254 .45983 .38956 Mtetra
.445 .498 .819 r
.45983 .38956 .46124 .39254 .46373 .39301 .46232 .39014 Mtetra
.459 .514 .827 r
.46232 .39014 .46373 .39301 .46623 .39339 .46482 .39061 Mtetra
.471 .528 .834 r
.46482 .39061 .46623 .39339 .46873 .3937 .46732 .39099 Mtetra
.482 .541 .841 r
.46732 .39099 .46873 .3937 .47124 .39393 .46982 .39129 Mtetra
.492 .553 .846 r
.46982 .39129 .47124 .39393 .47375 .39409 .47234 .39151 Mtetra
.501 .564 .851 r
.47234 .39151 .47375 .39409 .47627 .3942 .47485 .39168 Mtetra
.509 .573 .855 r
.47485 .39168 .47627 .3942 .47879 .39426 .47737 .39178 Mtetra
.517 .582 .859 r
.47737 .39178 .47879 .39426 .48131 .39427 .4799 .39184 Mtetra
.524 .59 .863 r
.4799 .39184 .48131 .39427 .48384 .39424 .48243 .39185 Mtetra
.53 .597 .866 r
.48243 .39185 .48384 .39424 .48638 .39417 .48497 .39182 Mtetra
.535 .604 .869 r
.48497 .39182 .48638 .39417 .48892 .39406 .4875 .39174 Mtetra
.54 .61 .872 r
.4875 .39174 .48892 .39406 .49146 .39393 .49005 .39164 Mtetra
.545 .616 .874 r
.49005 .39164 .49146 .39393 .49401 .39376 .49259 .3915 Mtetra
.549 .621 .876 r
.49259 .3915 .49401 .39376 .49656 .39357 .49514 .39133 Mtetra
.553 .626 .878 r
.49514 .39133 .49656 .39357 .49911 .39335 .4977 .39114 Mtetra
.557 .63 .88 r
.4977 .39114 .49911 .39335 .50167 .39312 .50026 .39092 Mtetra
.56 .634 .881 r
.50026 .39092 .50167 .39312 .50423 .39286 .50282 .39068 Mtetra
.563 .637 .883 r
.50282 .39068 .50423 .39286 .50679 .39258 .50538 .39042 Mtetra
.566 .641 .884 r
.50538 .39042 .50679 .39258 .50936 .39229 .50795 .39014 Mtetra
.569 .644 .885 r
.50795 .39014 .50936 .39229 .51193 .39198 .51052 .38985 Mtetra
.571 .647 .886 r
.51052 .38985 .51193 .39198 .5145 .39165 .5131 .38954 Mtetra
.573 .649 .887 r
.5131 .38954 .5145 .39165 .51708 .39132 .51567 .38921 Mtetra
.575 .652 .888 r
.51567 .38921 .51708 .39132 .51966 .39097 .51826 .38887 Mtetra
.577 .654 .889 r
.51826 .38887 .51966 .39097 .52225 .3906 .52084 .38852 Mtetra
.578 .656 .89 r
.52084 .38852 .52225 .3906 .52483 .39023 .52343 .38815 Mtetra
.58 .658 .89 r
.52343 .38815 .52483 .39023 .52742 .38985 .52602 .38778 Mtetra
.581 .659 .891 r
.52602 .38778 .52742 .38985 .53002 .38946 .52862 .3874 Mtetra
.583 .661 .892 r
.52862 .3874 .53002 .38946 .53261 .38906 .53121 .38701 Mtetra
.584 .662 .892 r
.53121 .38701 .53261 .38906 .53521 .38866 .53381 .38661 Mtetra
.585 .664 .892 r
.53381 .38661 .53521 .38866 .53782 .38825 .53642 .3862 Mtetra
.586 .665 .893 r
.53642 .3862 .53782 .38825 .54042 .38783 .53903 .38579 Mtetra
.586 .666 .893 r
.53903 .38579 .54042 .38783 .54303 .38741 .54164 .38537 Mtetra
.587 .666 .894 r
.54164 .38537 .54303 .38741 .54565 .38698 .54425 .38494 Mtetra
.588 .667 .894 r
.54425 .38494 .54565 .38698 .54826 .38655 .54687 .38451 Mtetra
.588 .668 .894 r
.54687 .38451 .54826 .38655 .55088 .38612 .54949 .38408 Mtetra
.589 .668 .894 r
.54949 .38408 .55088 .38612 .5535 .38568 .55211 .38364 Mtetra
.589 .669 .894 r
.55211 .38364 .5535 .38568 .55613 .38524 .55474 .38321 Mtetra
.589 .669 .895 r
.55474 .38321 .55613 .38524 .55876 .3848 .55737 .38277 Mtetra
.55737 .38277 .55876 .3848 .56139 .38436 .56 .38232 Mtetra
.56 .38232 .56139 .38436 .56402 .38392 .56264 .38188 Mtetra
.56264 .38188 .56402 .38392 .56666 .38348 .56528 .38143 Mtetra
.56528 .38143 .56666 .38348 .5693 .38303 .56792 .38099 Mtetra
.56792 .38099 .5693 .38303 .57195 .38259 .57056 .38055 Mtetra
.589 .669 .894 r
.57056 .38055 .57195 .38259 .5746 .38216 .57321 .3801 Mtetra
.589 .668 .894 r
.57321 .3801 .5746 .38216 .57725 .38172 .57586 .37966 Mtetra
.588 .668 .894 r
.57586 .37966 .57725 .38172 .5799 .38129 .57852 .37923 Mtetra
.588 .667 .894 r
.57852 .37923 .5799 .38129 .58256 .38086 .58118 .37879 Mtetra
.587 .666 .894 r
.58118 .37879 .58256 .38086 .58522 .38043 .58384 .37836 Mtetra
.586 .666 .893 r
.58384 .37836 .58522 .38043 .58788 .38001 .58651 .37793 Mtetra
.586 .665 .893 r
.58651 .37793 .58788 .38001 .59055 .37959 .58918 .37751 Mtetra
.585 .663 .892 r
.58918 .37751 .59055 .37959 .59322 .37918 .59185 .37709 Mtetra
.584 .662 .892 r
.59185 .37709 .59322 .37918 .5959 .37878 .59452 .37668 Mtetra
.583 .661 .891 r
.59452 .37668 .5959 .37878 .59858 .37839 .5972 .37627 Mtetra
.581 .659 .891 r
.5972 .37627 .59858 .37839 .60126 .378 .59989 .37587 Mtetra
.58 .658 .89 r
.59989 .37587 .60126 .378 .60395 .37762 .60257 .37549 Mtetra
.579 .656 .89 r
.60257 .37549 .60395 .37762 .60664 .37726 .60526 .37511 Mtetra
.577 .654 .889 r
.60526 .37511 .60664 .37726 .60933 .3769 .60796 .37474 Mtetra
.575 .652 .888 r
.60796 .37474 .60933 .3769 .61203 .37656 .61066 .37438 Mtetra
.573 .649 .887 r
.61066 .37438 .61203 .37656 .61473 .37623 .61336 .37404 Mtetra
.571 .647 .886 r
.61336 .37404 .61473 .37623 .61743 .37592 .61606 .37371 Mtetra
.569 .644 .885 r
.61606 .37371 .61743 .37592 .62014 .37562 .61877 .37339 Mtetra
.567 .641 .884 r
.61877 .37339 .62014 .37562 .62285 .37535 .62149 .3731 Mtetra
.564 .637 .882 r
.62149 .3731 .62285 .37535 .62557 .37509 .6242 .37282 Mtetra
.561 .634 .881 r
.6242 .37282 .62557 .37509 .62829 .37485 .62693 .37256 Mtetra
.558 .63 .879 r
.62693 .37256 .62829 .37485 .63102 .37464 .62965 .37232 Mtetra
.554 .625 .877 r
.62965 .37232 .63102 .37464 .63375 .37446 .63239 .37211 Mtetra
.551 .621 .875 r
.63239 .37211 .63375 .37446 .63649 .37431 .63512 .37192 Mtetra
.547 .616 .873 r
.63512 .37192 .63649 .37431 .63923 .37418 .63786 .37177 Mtetra
.542 .61 .871 r
.63786 .37177 .63923 .37418 .64198 .3741 .64061 .37164 Mtetra
.537 .604 .868 r
.64061 .37164 .64198 .3741 .64473 .37405 .64336 .37155 Mtetra
.532 .598 .865 r
.64336 .37155 .64473 .37405 .64749 .37404 .64612 .3715 Mtetra
.526 .59 .862 r
.64612 .3715 .64749 .37404 .65025 .37409 .64888 .3715 Mtetra
.52 .583 .858 r
.64888 .3715 .65025 .37409 .65302 .37418 .65165 .37154 Mtetra
.513 .574 .854 r
.65165 .37154 .65302 .37418 .6558 .37434 .65442 .37163 Mtetra
.506 .565 .849 r
.65442 .37163 .6558 .37434 .65858 .37457 .65721 .37179 Mtetra
.498 .554 .844 r
.65721 .37179 .65858 .37457 .66137 .37487 .66 .37201 Mtetra
.489 .543 .839 r
.66 .37201 .66137 .37487 .66418 .37525 .66279 .37231 Mtetra
.479 .53 .832 r
.66279 .37231 .66418 .37525 .66699 .37573 .6656 .37269 Mtetra
.468 .517 .825 r
.6656 .37269 .66699 .37573 .66981 .37633 .66841 .37317 Mtetra
.456 .502 .817 r
.66841 .37317 .66981 .37633 .67264 .37704 .67124 .37376 Mtetra
.443 .485 .808 r
.67124 .37376 .67264 .37704 .67548 .37791 .67408 .37448 Mtetra
.429 .467 .798 r
.67408 .37448 .67548 .37791 .67834 .37894 .67693 .37534 Mtetra
.413 .448 .787 r
.67693 .37534 .67834 .37894 .68121 .38016 .67979 .37637 Mtetra
.396 .426 .774 r
.67979 .37637 .68121 .38016 .6841 .38162 .68267 .3776 Mtetra
.377 .402 .76 r
.68267 .3776 .6841 .38162 .68702 .38336 .68557 .37905 Mtetra
.356 .377 .744 r
.68557 .37905 .68702 .38336 .68995 .38542 .68848 .38079 Mtetra
.334 .349 .727 r
.68848 .38079 .68995 .38542 .69292 .38789 .69143 .38285 Mtetra
.31 .319 .707 r
.69143 .38285 .69292 .38789 .69592 .39085 .6944 .38532 Mtetra
.284 .287 .686 r
.6944 .38532 .69592 .39085 .69896 .39443 .69741 .38828 Mtetra
.257 .253 .663 r
.69741 .38828 .69896 .39443 .70206 .39879 .70046 .39186 Mtetra
.229 .218 .638 r
.70046 .39186 .70206 .39879 .70523 .40418 .70356 .39622 Mtetra
.199 .181 .612 r
.70356 .39622 .70523 .40418 .70849 .41092 .70674 .40161 Mtetra
.17 .144 .584 r
.70674 .40161 .70849 .41092 .71187 .41954 .71001 .40836 Mtetra
.14 .108 .557 r
.71001 .40836 .71187 .41954 .71543 .43083 .7134 .41698 Mtetra
.112 .072 .529 r
.7134 .41698 .71543 .43083 .71925 .44611 .71697 .42827 Mtetra
.085 .039 .502 r
.71697 .42827 .71925 .44611 .72278 .45594 .72081 .44356 Mtetra
.128 .092 .545 r
.72081 .44356 .72278 .45594 .72567 .45504 .72434 .45339 Mtetra
.645 .763 .934 r
.72434 .45339 .72567 .45504 .72856 .45415 .72724 .45249 Mtetra
.72724 .45249 .72856 .45415 .73145 .45325 .73013 .4516 Mtetra
.73013 .4516 .73145 .45325 .73435 .45236 .73304 .4507 Mtetra
.73304 .4507 .73435 .45236 .73725 .45146 .73594 .4498 Mtetra
.73594 .4498 .73725 .45146 .7246 .21398 .73885 .4489 Mtetra
0 0 .4 r
.73885 .4489 .7246 .21398 .72729 .21303 .72606 .21128 Mtetra
.664 .741 .907 r
.72606 .21128 .72729 .21303 .72998 .21208 .72875 .21033 Mtetra
.72875 .21033 .72998 .21208 .73268 .21114 .73145 .20938 Mtetra
.73145 .20938 .73268 .21114 .73537 .21019 .73415 .20843 Mtetra
.73415 .20843 .73537 .21019 .7381 .20963 .73685 .20748 Mtetra
.605 .666 .882 r
.73685 .20748 .7381 .20963 .74198 .22524 .73958 .20693 Mtetra
.103 .049 .505 r
.73958 .20693 .74198 .22524 .7456 .23674 .74348 .22254 Mtetra
.131 .083 .531 r
.74348 .22254 .7456 .23674 .74905 .24549 .74711 .23404 Mtetra
.16 .118 .558 r
.74711 .23404 .74905 .24549 .75237 .25233 .75056 .24279 Mtetra
.19 .154 .585 r
.75056 .24279 .75237 .25233 .7556 .25778 .75389 .24963 Mtetra
.22 .191 .611 r
.75389 .24963 .7556 .25778 .75877 .26218 .75714 .25508 Mtetra
.249 .226 .637 r
.75714 .25508 .75877 .26218 .7619 .26579 .76032 .25949 Mtetra
.277 .261 .66 r
.76032 .25949 .7619 .26579 .76498 .26876 .76345 .26309 Mtetra
.303 .294 .683 r
.76345 .26309 .76498 .26876 .76804 .27123 .76654 .26607 Mtetra
.328 .325 .703 r
.76654 .26607 .76804 .27123 .77107 .2733 .7696 .26854 Mtetra
.351 .354 .722 r
.7696 .26854 .77107 .2733 .77408 .27502 .77264 .2706 Mtetra
.373 .38 .739 r
.77264 .2706 .77408 .27502 .77708 .27647 .77566 .27232 Mtetra
.393 .405 .754 r
.77566 .27232 .77708 .27647 .78006 .27768 .77866 .27377 Mtetra
.411 .428 .768 r
.77866 .27377 .78006 .27768 .78304 .27869 .78165 .27498 Mtetra
.427 .449 .78 r
.78165 .27498 .78304 .27869 .78601 .27953 .78463 .27599 Mtetra
.442 .468 .791 r
.78463 .27599 .78601 .27953 .78897 .28022 .78761 .27682 Mtetra
.456 .486 .801 r
.78761 .27682 .78897 .28022 .79192 .28078 .79057 .27751 Mtetra
.469 .501 .809 r
.79057 .27751 .79192 .28078 .79488 .28123 .79354 .27807 Mtetra
.48 .516 .817 r
.79354 .27807 .79488 .28123 .79783 .28158 .79649 .27852 Mtetra
.49 .529 .824 r
.79649 .27852 .79783 .28158 .80077 .28184 .79945 .27887 Mtetra
.5 .541 .831 r
.79945 .27887 .80077 .28184 .80372 .28203 .8024 .27913 Mtetra
.508 .552 .836 r
.8024 .27913 .80372 .28203 .80666 .28214 .80535 .27931 Mtetra
.516 .562 .841 r
.80535 .27931 .80666 .28214 .8096 .2822 .8083 .27942 Mtetra
.523 .572 .846 r
.8083 .27942 .8096 .2822 .81254 .28219 .81125 .27948 Mtetra
.529 .58 .85 r
.81125 .27948 .81254 .28219 .81549 .28214 .81419 .27947 Mtetra
.535 .588 .854 r
.81419 .27947 .81549 .28214 .81843 .28204 .81714 .27942 Mtetra
.502 .584 .869 r
.18053 .48969 .18203 .49196 .18422 .49201 .18271 .48979 Mtetra
.51 .592 .872 r
.18271 .48979 .18422 .49201 .18641 .49203 .1849 .48985 Mtetra
.517 .6 .875 r
.1849 .48985 .18641 .49203 .18861 .49201 .1871 .48986 Mtetra
.524 .607 .878 r
.1871 .48986 .18861 .49201 .19082 .49196 .1893 .48984 Mtetra
.529 .613 .88 r
.1893 .48984 .19082 .49196 .19303 .49188 .19151 .48979 Mtetra
.535 .618 .882 r
.19151 .48979 .19303 .49188 .19525 .49178 .19373 .48971 Mtetra
.539 .624 .884 r
.19373 .48971 .19525 .49178 .19748 .49165 .19595 .4896 Mtetra
.544 .628 .886 r
.19595 .4896 .19748 .49165 .19971 .49149 .19818 .48947 Mtetra
.548 .633 .887 r
.19818 .48947 .19971 .49149 .20194 .49132 .20041 .48932 Mtetra
.551 .637 .889 r
.20041 .48932 .20194 .49132 .20418 .49113 .20265 .48914 Mtetra
.555 .64 .89 r
.20265 .48914 .20418 .49113 .20642 .49092 .20489 .48895 Mtetra
.558 .644 .891 r
.20489 .48895 .20642 .49092 .20867 .49069 .20714 .48874 Mtetra
.561 .647 .892 r
.20714 .48874 .20867 .49069 .21092 .49045 .20939 .48851 Mtetra
.563 .65 .893 r
.20939 .48851 .21092 .49045 .21318 .4902 .21165 .48826 Mtetra
.566 .652 .894 r
.21165 .48826 .21318 .4902 .21544 .48993 .2139 .48801 Mtetra
.568 .655 .895 r
.2139 .48801 .21544 .48993 .2177 .48965 .21617 .48774 Mtetra
.57 .657 .895 r
.21617 .48774 .2177 .48965 .21997 .48936 .21843 .48746 Mtetra
.572 .659 .896 r
.21843 .48746 .21997 .48936 .22224 .48906 .2207 .48717 Mtetra
.573 .66 .897 r
.2207 .48717 .22224 .48906 .22451 .48876 .22298 .48687 Mtetra
.575 .662 .897 r
.22298 .48687 .22451 .48876 .22679 .48844 .22525 .48656 Mtetra
.576 .664 .898 r
.22525 .48656 .22679 .48844 .22907 .48812 .22753 .48625 Mtetra
.577 .665 .898 r
.22753 .48625 .22907 .48812 .23135 .48779 .22982 .48592 Mtetra
.578 .666 .898 r
.22982 .48592 .23135 .48779 .23364 .48746 .2321 .48559 Mtetra
.579 .667 .899 r
.2321 .48559 .23364 .48746 .23593 .48712 .23439 .48526 Mtetra
.58 .668 .899 r
.23439 .48526 .23593 .48712 .23822 .48678 .23669 .48492 Mtetra
.581 .669 .899 r
.23669 .48492 .23822 .48678 .24051 .48643 .23898 .48457 Mtetra
.582 .669 .899 r
.23898 .48457 .24051 .48643 .24281 .48608 .24128 .48422 Mtetra
.582 .67 .9 r
.24128 .48422 .24281 .48608 .24511 .48572 .24358 .48387 Mtetra
.582 .671 .9 r
.24358 .48387 .24511 .48572 .24742 .48537 .24589 .48351 Mtetra
.583 .671 .9 r
.24589 .48351 .24742 .48537 .24973 .48501 .2482 .48315 Mtetra
.2482 .48315 .24973 .48501 .25204 .48465 .25051 .48279 Mtetra
.25051 .48279 .25204 .48465 .25435 .48429 .25282 .48243 Mtetra
.25282 .48243 .25435 .48429 .25666 .48393 .25513 .48207 Mtetra
.25513 .48207 .25666 .48393 .25898 .48357 .25745 .48171 Mtetra
.25745 .48171 .25898 .48357 .2613 .48321 .25977 .48135 Mtetra
.25977 .48135 .2613 .48321 .26362 .48285 .2621 .48099 Mtetra
.582 .671 .9 r
.2621 .48099 .26362 .48285 .26595 .4825 .26442 .48063 Mtetra
.582 .67 .9 r
.26442 .48063 .26595 .4825 .26828 .48214 .26675 .48027 Mtetra
.582 .669 .899 r
.26675 .48027 .26828 .48214 .27061 .48179 .26908 .47991 Mtetra
.581 .669 .899 r
.26908 .47991 .27061 .48179 .27294 .48145 .27142 .47956 Mtetra
.58 .668 .899 r
.27142 .47956 .27294 .48145 .27527 .48111 .27375 .47922 Mtetra
.579 .667 .899 r
.27375 .47922 .27527 .48111 .27761 .48077 .27609 .47887 Mtetra
.578 .666 .898 r
.27609 .47887 .27761 .48077 .27995 .48044 .27843 .47853 Mtetra
.577 .665 .898 r
.27843 .47853 .27995 .48044 .28229 .48011 .28077 .4782 Mtetra
.576 .663 .897 r
.28077 .4782 .28229 .48011 .28463 .4798 .28312 .47788 Mtetra
.575 .662 .897 r
.28312 .47788 .28463 .4798 .28698 .47949 .28547 .47756 Mtetra
.573 .66 .896 r
.28547 .47756 .28698 .47949 .28933 .47919 .28782 .47725 Mtetra
.572 .659 .896 r
.28782 .47725 .28933 .47919 .29168 .4789 .29017 .47695 Mtetra
.57 .657 .895 r
.29017 .47695 .29168 .4789 .29403 .47862 .29252 .47665 Mtetra
.568 .654 .894 r
.29252 .47665 .29403 .47862 .29639 .47835 .29488 .47637 Mtetra
.566 .652 .894 r
.29488 .47637 .29639 .47835 .29874 .4781 .29724 .4761 Mtetra
.564 .65 .893 r
.29724 .4761 .29874 .4781 .3011 .47786 .2996 .47585 Mtetra
.561 .647 .892 r
.2996 .47585 .3011 .47786 .30346 .47764 .30196 .47561 Mtetra
.558 .644 .891 r
.30196 .47561 .30346 .47764 .30582 .47743 .30432 .47538 Mtetra
.556 .64 .889 r
.30432 .47538 .30582 .47743 .30819 .47724 .30669 .47517 Mtetra
.552 .637 .888 r
.30669 .47517 .30819 .47724 .31055 .47708 .30905 .47499 Mtetra
.549 .633 .887 r
.30905 .47499 .31055 .47708 .31292 .47693 .31142 .47482 Mtetra
.545 .628 .885 r
.31142 .47482 .31292 .47693 .31529 .47681 .31379 .47467 Mtetra
.541 .624 .883 r
.31379 .47467 .31529 .47681 .31766 .47672 .31616 .47455 Mtetra
.536 .618 .881 r
.31616 .47455 .31766 .47672 .32003 .47666 .31854 .47446 Mtetra
.531 .613 .879 r
.31854 .47446 .32003 .47666 .3224 .47663 .32091 .47439 Mtetra
.526 .607 .877 r
.32091 .47439 .3224 .47663 .32477 .47664 .32329 .47436 Mtetra
.52 .6 .874 r
.32329 .47436 .32477 .47664 .32715 .47669 .32567 .47437 Mtetra
.513 .592 .871 r
.32567 .47437 .32715 .47669 .32952 .47678 .32804 .47442 Mtetra
.506 .584 .867 r
.32804 .47442 .32952 .47678 .3319 .47692 .33042 .47451 Mtetra
.498 .575 .864 r
.33042 .47451 .3319 .47692 .33427 .47712 .3328 .47465 Mtetra
.49 .565 .859 r
.3328 .47465 .33427 .47712 .33665 .47738 .33518 .47484 Mtetra
.48 .554 .854 r
.33518 .47484 .33665 .47738 .33902 .47771 .33756 .4751 Mtetra
.469 .542 .849 r
.33756 .4751 .33902 .47771 .3414 .47811 .33994 .47543 Mtetra
.458 .529 .843 r
.33994 .47543 .3414 .47811 .34377 .47861 .34232 .47584 Mtetra
.445 .514 .835 r
.34232 .47584 .34377 .47861 .34615 .47921 .3447 .47633 Mtetra
.43 .498 .827 r
.3447 .47633 .34615 .47921 .34852 .47992 .34707 .47692 Mtetra
.414 .479 .818 r
.34707 .47692 .34852 .47992 .35089 .48076 .34945 .47763 Mtetra
.397 .459 .807 r
.34945 .47763 .35089 .48076 .35325 .48175 .35182 .47848 Mtetra
.377 .436 .795 r
.35182 .47848 .35325 .48175 .35561 .48293 .35419 .47947 Mtetra
.355 .411 .781 r
.35419 .47947 .35561 .48293 .35797 .4843 .35656 .48064 Mtetra
.331 .383 .765 r
.35656 .48064 .35797 .4843 .36032 .48593 .35892 .48202 Mtetra
.304 .352 .747 r
.35892 .48202 .36032 .48593 .36266 .48785 .36127 .48364 Mtetra
.275 .318 .726 r
.36127 .48364 .36266 .48785 .36499 .49012 .36362 .48556 Mtetra
.242 .281 .702 r
.36362 .48556 .36499 .49012 .3673 .49283 .36595 .48783 Mtetra
.207 .24 .675 r
.36595 .48783 .3673 .49283 .3696 .49607 .36827 .49054 Mtetra
.17 .196 .646 r
.36827 .49054 .3696 .49607 .37188 .49998 .37057 .49378 Mtetra
.13 .15 .613 r
.37057 .49378 .37188 .49998 .37412 .50477 .37285 .4977 Mtetra
.088 .101 .577 r
.37285 .4977 .37412 .50477 .37633 .5107 .3751 .50249 Mtetra
.045 .051 .539 r
.3751 .50249 .37633 .5107 .37848 .51818 .37731 .50842 Mtetra
.002 0 .5 r
.37731 .50842 .37848 .51818 .38055 .52781 .37947 .5159 Mtetra
0 0 .46 r
.37947 .5159 .38055 .52781 .3825 .54059 .38155 .52553 Mtetra
0 0 .42 r
.38155 .52553 .3825 .54059 .38428 .55822 .38351 .53832 Mtetra
0 0 .383 r
.38351 .53832 .38428 .55822 .38682 .55788 .38529 .55597 Mtetra
.573 .677 .91 r
.38529 .55597 .38682 .55788 .38938 .55708 .38784 .55562 Mtetra
.645 .763 .934 r
.38784 .55562 .38938 .55708 .39195 .55629 .39041 .55482 Mtetra
.39041 .55482 .39195 .55629 .39452 .5555 .39297 .55403 Mtetra
.39297 .55403 .39452 .5555 .39708 .5547 .39555 .55323 Mtetra
.39555 .55323 .39708 .5547 .40822 .32314 .39812 .55243 Mtetra
0 0 .256 r
.39812 .55243 .40822 .32314 .41062 .3223 .40919 .32074 Mtetra
.664 .741 .907 r
.40919 .32074 .41062 .3223 .41302 .32145 .4116 .31989 Mtetra
.4116 .31989 .41302 .32145 .41543 .32061 .41401 .31904 Mtetra
.41401 .31904 .41543 .32061 .41784 .31976 .41642 .31819 Mtetra
.41642 .31819 .41784 .31976 .42025 .31891 .41883 .31734 Mtetra
.41883 .31734 .42025 .31891 .42236 .32718 .42124 .31649 Mtetra
.014 0 .49 r
.42124 .31649 .42236 .32718 .42434 .34031 .42336 .32476 Mtetra
0 0 .428 r
.42336 .32476 .42434 .34031 .42644 .35017 .42535 .3379 Mtetra
0 0 .466 r
.42535 .3379 .42644 .35017 .42863 .3578 .42746 .34776 Mtetra
.031 .017 .505 r
.42746 .34776 .42863 .3578 .43088 .36384 .42965 .3554 Mtetra
.074 .067 .543 r
.42965 .3554 .43088 .36384 .43318 .3687 .43191 .36144 Mtetra
.117 .116 .58 r
.43191 .36144 .43318 .3687 .43551 .37268 .43421 .3663 Mtetra
.158 .163 .614 r
.43421 .3663 .43551 .37268 .43787 .37596 .43655 .37027 Mtetra
.197 .208 .645 r
.43655 .37027 .43787 .37596 .44026 .37869 .43891 .37355 Mtetra
.233 .25 .673 r
.43891 .37355 .44026 .37869 .44266 .38097 .4413 .37628 Mtetra
.267 .289 .699 r
.4413 .37628 .44266 .38097 .44508 .3829 .44371 .37857 Mtetra
.298 .325 .721 r
.44371 .37857 .44508 .3829 .44751 .38452 .44614 .38049 Mtetra
.326 .358 .741 r
.44614 .38049 .44751 .38452 .44996 .3859 .44857 .38212 Mtetra
.351 .388 .759 r
.44857 .38212 .44996 .3859 .45241 .38706 .45102 .38349 Mtetra
.374 .414 .774 r
.45102 .38349 .45241 .38706 .45488 .38804 .45348 .38466 Mtetra
.395 .439 .788 r
.45348 .38466 .45488 .38804 .45735 .38887 .45595 .38564 Mtetra
.414 .46 .8 r
.45595 .38564 .45735 .38887 .45983 .38956 .45843 .38646 Mtetra
.43 .48 .81 r
.45843 .38646 .45983 .38956 .46232 .39014 .46092 .38715 Mtetra
.445 .498 .819 r
.46092 .38715 .46232 .39014 .46482 .39061 .46341 .38772 Mtetra
.459 .514 .827 r
.46341 .38772 .46482 .39061 .46732 .39099 .46591 .38819 Mtetra
.471 .528 .834 r
.46591 .38819 .46732 .39099 .46982 .39129 .46841 .38857 Mtetra
.482 .541 .841 r
.46841 .38857 .46982 .39129 .47234 .39151 .47092 .38887 Mtetra
.492 .553 .846 r
.47092 .38887 .47234 .39151 .47485 .39168 .47344 .3891 Mtetra
.501 .564 .851 r
.47344 .3891 .47485 .39168 .47737 .39178 .47596 .38926 Mtetra
.509 .573 .855 r
.47596 .38926 .47737 .39178 .4799 .39184 .47849 .38936 Mtetra
.517 .582 .859 r
.47849 .38936 .4799 .39184 .48243 .39185 .48102 .38942 Mtetra
.524 .59 .863 r
.48102 .38942 .48243 .39185 .48497 .39182 .48355 .38942 Mtetra
.53 .597 .866 r
.48355 .38942 .48497 .39182 .4875 .39174 .48609 .38939 Mtetra
.535 .604 .869 r
.48609 .38939 .4875 .39174 .49005 .39164 .48863 .38932 Mtetra
.54 .61 .872 r
.48863 .38932 .49005 .39164 .49259 .3915 .49118 .38921 Mtetra
.545 .616 .874 r
.49118 .38921 .49259 .3915 .49514 .39133 .49373 .38907 Mtetra
.549 .621 .876 r
.49373 .38907 .49514 .39133 .4977 .39114 .49628 .3889 Mtetra
.553 .626 .878 r
.49628 .3889 .4977 .39114 .50026 .39092 .49884 .3887 Mtetra
.557 .63 .88 r
.49884 .3887 .50026 .39092 .50282 .39068 .5014 .38848 Mtetra
.56 .634 .881 r
.5014 .38848 .50282 .39068 .50538 .39042 .50397 .38824 Mtetra
.563 .637 .883 r
.50397 .38824 .50538 .39042 .50795 .39014 .50654 .38798 Mtetra
.566 .641 .884 r
.50654 .38798 .50795 .39014 .51052 .38985 .50911 .3877 Mtetra
.569 .644 .885 r
.50911 .3877 .51052 .38985 .5131 .38954 .51169 .3874 Mtetra
.571 .647 .886 r
.51169 .3874 .5131 .38954 .51567 .38921 .51427 .38709 Mtetra
.573 .649 .887 r
.51427 .38709 .51567 .38921 .51826 .38887 .51685 .38676 Mtetra
.575 .652 .888 r
.51685 .38676 .51826 .38887 .52084 .38852 .51944 .38642 Mtetra
.577 .654 .889 r
.51944 .38642 .52084 .38852 .52343 .38815 .52202 .38606 Mtetra
.578 .656 .89 r
.52202 .38606 .52343 .38815 .52602 .38778 .52462 .3857 Mtetra
.58 .658 .89 r
.52462 .3857 .52602 .38778 .52862 .3874 .52721 .38532 Mtetra
.581 .659 .891 r
.52721 .38532 .52862 .3874 .53121 .38701 .52981 .38494 Mtetra
.583 .661 .892 r
.52981 .38494 .53121 .38701 .53381 .38661 .53241 .38454 Mtetra
.584 .662 .892 r
.53241 .38454 .53381 .38661 .53642 .3862 .53502 .38414 Mtetra
.585 .664 .892 r
.53502 .38414 .53642 .3862 .53903 .38579 .53763 .38373 Mtetra
.586 .665 .893 r
.53763 .38373 .53903 .38579 .54164 .38537 .54024 .38332 Mtetra
.586 .666 .893 r
.54024 .38332 .54164 .38537 .54425 .38494 .54285 .3829 Mtetra
.587 .666 .894 r
.54285 .3829 .54425 .38494 .54687 .38451 .54547 .38247 Mtetra
.588 .667 .894 r
.54547 .38247 .54687 .38451 .54949 .38408 .54809 .38204 Mtetra
.588 .668 .894 r
.54809 .38204 .54949 .38408 .55211 .38364 .55072 .3816 Mtetra
.589 .668 .894 r
.55072 .3816 .55211 .38364 .55474 .38321 .55334 .38117 Mtetra
.589 .669 .894 r
.55334 .38117 .55474 .38321 .55737 .38277 .55598 .38073 Mtetra
.589 .669 .895 r
.55598 .38073 .55737 .38277 .56 .38232 .55861 .38028 Mtetra
.55861 .38028 .56 .38232 .56264 .38188 .56125 .37984 Mtetra
.56125 .37984 .56264 .38188 .56528 .38143 .56389 .37939 Mtetra
.56389 .37939 .56528 .38143 .56792 .38099 .56653 .37895 Mtetra
.56653 .37895 .56792 .38099 .57056 .38055 .56918 .3785 Mtetra
.56918 .3785 .57056 .38055 .57321 .3801 .57183 .37805 Mtetra
.589 .669 .894 r
.57183 .37805 .57321 .3801 .57586 .37966 .57448 .37761 Mtetra
.589 .668 .894 r
.57448 .37761 .57586 .37966 .57852 .37923 .57714 .37717 Mtetra
.588 .668 .894 r
.57714 .37717 .57852 .37923 .58118 .37879 .5798 .37673 Mtetra
.588 .667 .894 r
.5798 .37673 .58118 .37879 .58384 .37836 .58246 .37629 Mtetra
.587 .666 .894 r
.58246 .37629 .58384 .37836 .58651 .37793 .58513 .37585 Mtetra
.586 .666 .893 r
.58513 .37585 .58651 .37793 .58918 .37751 .5878 .37542 Mtetra
.586 .665 .893 r
.5878 .37542 .58918 .37751 .59185 .37709 .59047 .375 Mtetra
.585 .663 .892 r
.59047 .375 .59185 .37709 .59452 .37668 .59315 .37458 Mtetra
.584 .662 .892 r
.59315 .37458 .59452 .37668 .5972 .37627 .59583 .37416 Mtetra
.583 .661 .891 r
.59583 .37416 .5972 .37627 .59989 .37587 .59851 .37376 Mtetra
.581 .659 .891 r
.59851 .37376 .59989 .37587 .60257 .37549 .6012 .37336 Mtetra
.58 .658 .89 r
.6012 .37336 .60257 .37549 .60526 .37511 .60389 .37297 Mtetra
.579 .656 .89 r
.60389 .37297 .60526 .37511 .60796 .37474 .60659 .37259 Mtetra
.577 .654 .889 r
.60659 .37259 .60796 .37474 .61066 .37438 .60928 .37222 Mtetra
.575 .652 .888 r
.60928 .37222 .61066 .37438 .61336 .37404 .61199 .37186 Mtetra
.573 .649 .887 r
.61199 .37186 .61336 .37404 .61606 .37371 .61469 .37151 Mtetra
.571 .647 .886 r
.61469 .37151 .61606 .37371 .61877 .37339 .6174 .37118 Mtetra
.569 .644 .885 r
.6174 .37118 .61877 .37339 .62149 .3731 .62012 .37086 Mtetra
.567 .641 .884 r
.62012 .37086 .62149 .3731 .6242 .37282 .62284 .37056 Mtetra
.564 .637 .882 r
.62284 .37056 .6242 .37282 .62693 .37256 .62556 .37028 Mtetra
.561 .634 .881 r
.62556 .37028 .62693 .37256 .62965 .37232 .62829 .37002 Mtetra
.558 .63 .879 r
.62829 .37002 .62965 .37232 .63239 .37211 .63102 .36978 Mtetra
.554 .625 .877 r
.63102 .36978 .63239 .37211 .63512 .37192 .63375 .36957 Mtetra
.551 .621 .875 r
.63375 .36957 .63512 .37192 .63786 .37177 .63649 .36938 Mtetra
.547 .616 .873 r
.63649 .36938 .63786 .37177 .64061 .37164 .63924 .36922 Mtetra
.542 .61 .871 r
.63924 .36922 .64061 .37164 .64336 .37155 .64199 .36909 Mtetra
.537 .604 .868 r
.64199 .36909 .64336 .37155 .64612 .3715 .64475 .369 Mtetra
.532 .598 .865 r
.64475 .369 .64612 .3715 .64888 .3715 .64751 .36895 Mtetra
.526 .59 .862 r
.64751 .36895 .64888 .3715 .65165 .37154 .65028 .36894 Mtetra
.52 .583 .858 r
.65028 .36894 .65165 .37154 .65442 .37163 .65305 .36898 Mtetra
.513 .574 .854 r
.65305 .36898 .65442 .37163 .65721 .37179 .65583 .36907 Mtetra
.506 .565 .849 r
.65583 .36907 .65721 .37179 .66 .37201 .65862 .36923 Mtetra
.498 .554 .844 r
.65862 .36923 .66 .37201 .66279 .37231 .66141 .36945 Mtetra
.489 .543 .839 r
.66141 .36945 .66279 .37231 .6656 .37269 .66421 .36975 Mtetra
.479 .53 .832 r
.66421 .36975 .6656 .37269 .66841 .37317 .66703 .37013 Mtetra
.468 .517 .825 r
.66703 .37013 .66841 .37317 .67124 .37376 .66985 .37061 Mtetra
.456 .502 .817 r
.66985 .37061 .67124 .37376 .67408 .37448 .67268 .37119 Mtetra
.443 .485 .808 r
.67268 .37119 .67408 .37448 .67693 .37534 .67552 .37191 Mtetra
.429 .467 .798 r
.67552 .37191 .67693 .37534 .67979 .37637 .67837 .37277 Mtetra
.413 .448 .787 r
.67837 .37277 .67979 .37637 .68267 .3776 .68124 .3738 Mtetra
.396 .426 .774 r
.68124 .3738 .68267 .3776 .68557 .37905 .68413 .37502 Mtetra
.377 .402 .76 r
.68413 .37502 .68557 .37905 .68848 .38079 .68703 .37648 Mtetra
.356 .377 .744 r
.68703 .37648 .68848 .38079 .69143 .38285 .68996 .37821 Mtetra
.334 .349 .727 r
.68996 .37821 .69143 .38285 .6944 .38532 .69291 .38027 Mtetra
.31 .319 .707 r
.69291 .38027 .6944 .38532 .69741 .38828 .69588 .38274 Mtetra
.284 .287 .686 r
.69588 .38274 .69741 .38828 .70046 .39186 .6989 .3857 Mtetra
.257 .253 .663 r
.6989 .3857 .70046 .39186 .70356 .39622 .70196 .38928 Mtetra
.229 .218 .638 r
.70196 .38928 .70356 .39622 .70674 .40161 .70507 .39364 Mtetra
.199 .181 .612 r
.70507 .39364 .70674 .40161 .71001 .40836 .70825 .39903 Mtetra
.17 .144 .584 r
.70825 .39903 .71001 .40836 .7134 .41698 .71153 .40578 Mtetra
.14 .108 .557 r
.71153 .40578 .7134 .41698 .71697 .42827 .71493 .41441 Mtetra
.112 .072 .529 r
.71493 .41441 .71697 .42827 .72081 .44356 .71852 .4257 Mtetra
.085 .039 .502 r
.71852 .4257 .72081 .44356 .72434 .45339 .72237 .441 Mtetra
.128 .092 .545 r
.72237 .441 .72434 .45339 .72724 .45249 .72591 .45084 Mtetra
.645 .763 .934 r
.72591 .45084 .72724 .45249 .73013 .4516 .72881 .44994 Mtetra
.72881 .44994 .73013 .4516 .73304 .4507 .73171 .44904 Mtetra
.73171 .44904 .73304 .4507 .73594 .4498 .73462 .44814 Mtetra
.73462 .44814 .73594 .4498 .73885 .4489 .73753 .44724 Mtetra
.73753 .44724 .73885 .4489 .72606 .21128 .74044 .44633 Mtetra
0 0 .4 r
.74044 .44633 .72606 .21128 .72875 .21033 .72752 .20858 Mtetra
.664 .741 .907 r
.72752 .20858 .72875 .21033 .73145 .20938 .73022 .20763 Mtetra
.73022 .20763 .73145 .20938 .73415 .20843 .73292 .20668 Mtetra
.73292 .20668 .73415 .20843 .73685 .20748 .73562 .20573 Mtetra
.73562 .20573 .73685 .20748 .73958 .20693 .73833 .20477 Mtetra
.605 .666 .882 r
.73833 .20477 .73958 .20693 .74348 .22254 .74107 .20421 Mtetra
.103 .049 .505 r
.74107 .20421 .74348 .22254 .74711 .23404 .74498 .21983 Mtetra
.131 .083 .531 r
.74498 .21983 .74711 .23404 .75056 .24279 .74862 .23133 Mtetra
.16 .118 .558 r
.74862 .23133 .75056 .24279 .75389 .24963 .75208 .24009 Mtetra
.19 .154 .585 r
.75208 .24009 .75389 .24963 .75714 .25508 .75543 .24693 Mtetra
.22 .191 .611 r
.75543 .24693 .75714 .25508 .76032 .25949 .75868 .25238 Mtetra
.249 .226 .637 r
.75868 .25238 .76032 .25949 .76345 .26309 .76186 .25679 Mtetra
.277 .261 .66 r
.76186 .25679 .76345 .26309 .76654 .26607 .765 .26039 Mtetra
.303 .294 .683 r
.765 .26039 .76654 .26607 .7696 .26854 .7681 .26336 Mtetra
.328 .325 .703 r
.7681 .26336 .7696 .26854 .77264 .2706 .77117 .26583 Mtetra
.351 .354 .722 r
.77117 .26583 .77264 .2706 .77566 .27232 .77421 .26789 Mtetra
.373 .38 .739 r
.77421 .26789 .77566 .27232 .77866 .27377 .77724 .26962 Mtetra
.393 .405 .754 r
.77724 .26962 .77866 .27377 .78165 .27498 .78025 .27106 Mtetra
.411 .428 .768 r
.78025 .27106 .78165 .27498 .78463 .27599 .78324 .27227 Mtetra
.427 .449 .78 r
.78324 .27227 .78463 .27599 .78761 .27682 .78623 .27328 Mtetra
.442 .468 .791 r
.78623 .27328 .78761 .27682 .79057 .27751 .78921 .27411 Mtetra
.456 .486 .801 r
.78921 .27411 .79057 .27751 .79354 .27807 .79218 .2748 Mtetra
.469 .501 .809 r
.79218 .2748 .79354 .27807 .79649 .27852 .79515 .27536 Mtetra
.48 .516 .817 r
.79515 .27536 .79649 .27852 .79945 .27887 .79812 .2758 Mtetra
.49 .529 .824 r
.79812 .2758 .79945 .27887 .8024 .27913 .80108 .27615 Mtetra
.5 .541 .831 r
.80108 .27615 .8024 .27913 .80535 .27931 .80403 .27641 Mtetra
.508 .552 .836 r
.80403 .27641 .80535 .27931 .8083 .27942 .80699 .27659 Mtetra
.516 .562 .841 r
.80699 .27659 .8083 .27942 .81125 .27948 .80994 .2767 Mtetra
.523 .572 .846 r
.80994 .2767 .81125 .27948 .81419 .27947 .8129 .27675 Mtetra
.529 .58 .85 r
.8129 .27675 .81419 .27947 .81714 .27942 .81585 .27674 Mtetra
.494 .574 .865 r
.17903 .48738 .18053 .48969 .18271 .48979 .18121 .48752 Mtetra
.502 .584 .869 r
.18121 .48752 .18271 .48979 .1849 .48985 .18339 .48762 Mtetra
.51 .592 .872 r
.18339 .48762 .1849 .48985 .1871 .48986 .18559 .48767 Mtetra
.517 .6 .875 r
.18559 .48767 .1871 .48986 .1893 .48984 .18779 .48769 Mtetra
.524 .607 .878 r
.18779 .48769 .1893 .48984 .19151 .48979 .19 .48767 Mtetra
.529 .613 .88 r
.19 .48767 .19151 .48979 .19373 .48971 .19221 .48761 Mtetra
.535 .618 .882 r
.19221 .48761 .19373 .48971 .19595 .4896 .19443 .48753 Mtetra
.539 .624 .884 r
.19443 .48753 .19595 .4896 .19818 .48947 .19666 .48742 Mtetra
.544 .628 .886 r
.19666 .48742 .19818 .48947 .20041 .48932 .19889 .48729 Mtetra
.548 .633 .887 r
.19889 .48729 .20041 .48932 .20265 .48914 .20112 .48713 Mtetra
.551 .637 .889 r
.20112 .48713 .20265 .48914 .20489 .48895 .20336 .48696 Mtetra
.555 .64 .89 r
.20336 .48696 .20489 .48895 .20714 .48874 .20561 .48676 Mtetra
.558 .644 .891 r
.20561 .48676 .20714 .48874 .20939 .48851 .20786 .48655 Mtetra
.561 .647 .892 r
.20786 .48655 .20939 .48851 .21165 .48826 .21011 .48632 Mtetra
.563 .65 .893 r
.21011 .48632 .21165 .48826 .2139 .48801 .21237 .48607 Mtetra
.566 .652 .894 r
.21237 .48607 .2139 .48801 .21617 .48774 .21463 .48582 Mtetra
.568 .655 .895 r
.21463 .48582 .21617 .48774 .21843 .48746 .2169 .48555 Mtetra
.57 .657 .895 r
.2169 .48555 .21843 .48746 .2207 .48717 .21917 .48526 Mtetra
.572 .659 .896 r
.21917 .48526 .2207 .48717 .22298 .48687 .22144 .48497 Mtetra
.573 .66 .897 r
.22144 .48497 .22298 .48687 .22525 .48656 .22372 .48467 Mtetra
.575 .662 .897 r
.22372 .48467 .22525 .48656 .22753 .48625 .226 .48436 Mtetra
.576 .664 .898 r
.226 .48436 .22753 .48625 .22982 .48592 .22828 .48404 Mtetra
.577 .665 .898 r
.22828 .48404 .22982 .48592 .2321 .48559 .23057 .48372 Mtetra
.578 .666 .898 r
.23057 .48372 .2321 .48559 .23439 .48526 .23286 .48339 Mtetra
.579 .667 .899 r
.23286 .48339 .23439 .48526 .23669 .48492 .23515 .48305 Mtetra
.58 .668 .899 r
.23515 .48305 .23669 .48492 .23898 .48457 .23745 .48271 Mtetra
.581 .669 .899 r
.23745 .48271 .23898 .48457 .24128 .48422 .23975 .48236 Mtetra
.582 .669 .899 r
.23975 .48236 .24128 .48422 .24358 .48387 .24205 .48201 Mtetra
.582 .67 .9 r
.24205 .48201 .24358 .48387 .24589 .48351 .24436 .48165 Mtetra
.582 .671 .9 r
.24436 .48165 .24589 .48351 .2482 .48315 .24666 .48129 Mtetra
.583 .671 .9 r
.24666 .48129 .2482 .48315 .25051 .48279 .24897 .48093 Mtetra
.24897 .48093 .25051 .48279 .25282 .48243 .25129 .48057 Mtetra
.25129 .48057 .25282 .48243 .25513 .48207 .2536 .48021 Mtetra
.2536 .48021 .25513 .48207 .25745 .48171 .25592 .47985 Mtetra
.25592 .47985 .25745 .48171 .25977 .48135 .25825 .47948 Mtetra
.25825 .47948 .25977 .48135 .2621 .48099 .26057 .47912 Mtetra
.26057 .47912 .2621 .48099 .26442 .48063 .2629 .47876 Mtetra
.582 .671 .9 r
.2629 .47876 .26442 .48063 .26675 .48027 .26523 .4784 Mtetra
.582 .67 .9 r
.26523 .4784 .26675 .48027 .26908 .47991 .26756 .47804 Mtetra
.582 .669 .899 r
.26756 .47804 .26908 .47991 .27142 .47956 .26989 .47768 Mtetra
.581 .669 .899 r
.26989 .47768 .27142 .47956 .27375 .47922 .27223 .47733 Mtetra
.58 .668 .899 r
.27223 .47733 .27375 .47922 .27609 .47887 .27457 .47698 Mtetra
.579 .667 .899 r
.27457 .47698 .27609 .47887 .27843 .47853 .27691 .47663 Mtetra
.578 .666 .898 r
.27691 .47663 .27843 .47853 .28077 .4782 .27925 .47629 Mtetra
.577 .665 .898 r
.27925 .47629 .28077 .4782 .28312 .47788 .2816 .47596 Mtetra
.576 .663 .897 r
.2816 .47596 .28312 .47788 .28547 .47756 .28395 .47563 Mtetra
.575 .662 .897 r
.28395 .47563 .28547 .47756 .28782 .47725 .2863 .47531 Mtetra
.573 .66 .896 r
.2863 .47531 .28782 .47725 .29017 .47695 .28865 .475 Mtetra
.572 .659 .896 r
.28865 .475 .29017 .47695 .29252 .47665 .29101 .4747 Mtetra
.57 .657 .895 r
.29101 .4747 .29252 .47665 .29488 .47637 .29337 .4744 Mtetra
.568 .654 .894 r
.29337 .4744 .29488 .47637 .29724 .4761 .29573 .47412 Mtetra
.566 .652 .894 r
.29573 .47412 .29724 .4761 .2996 .47585 .29809 .47385 Mtetra
.564 .65 .893 r
.29809 .47385 .2996 .47585 .30196 .47561 .30045 .47359 Mtetra
.561 .647 .892 r
.30045 .47359 .30196 .47561 .30432 .47538 .30282 .47335 Mtetra
.558 .644 .891 r
.30282 .47335 .30432 .47538 .30669 .47517 .30518 .47312 Mtetra
.556 .64 .889 r
.30518 .47312 .30669 .47517 .30905 .47499 .30755 .47291 Mtetra
.552 .637 .888 r
.30755 .47291 .30905 .47499 .31142 .47482 .30992 .47272 Mtetra
.549 .633 .887 r
.30992 .47272 .31142 .47482 .31379 .47467 .3123 .47255 Mtetra
.545 .628 .885 r
.3123 .47255 .31379 .47467 .31616 .47455 .31467 .4724 Mtetra
.541 .624 .883 r
.31467 .4724 .31616 .47455 .31854 .47446 .31705 .47228 Mtetra
.536 .618 .881 r
.31705 .47228 .31854 .47446 .32091 .47439 .31942 .47219 Mtetra
.531 .613 .879 r
.31942 .47219 .32091 .47439 .32329 .47436 .3218 .47212 Mtetra
.526 .607 .877 r
.3218 .47212 .32329 .47436 .32567 .47437 .32418 .47209 Mtetra
.52 .6 .874 r
.32418 .47209 .32567 .47437 .32804 .47442 .32656 .47209 Mtetra
.513 .592 .871 r
.32656 .47209 .32804 .47442 .33042 .47451 .32894 .47214 Mtetra
.506 .584 .867 r
.32894 .47214 .33042 .47451 .3328 .47465 .33133 .47223 Mtetra
.498 .575 .864 r
.33133 .47223 .3328 .47465 .33518 .47484 .33371 .47237 Mtetra
.49 .565 .859 r
.33371 .47237 .33518 .47484 .33756 .4751 .33609 .47256 Mtetra
.48 .554 .854 r
.33609 .47256 .33756 .4751 .33994 .47543 .33848 .47282 Mtetra
.469 .542 .849 r
.33848 .47282 .33994 .47543 .34232 .47584 .34086 .47315 Mtetra
.458 .529 .843 r
.34086 .47315 .34232 .47584 .3447 .47633 .34324 .47355 Mtetra
.445 .514 .835 r
.34324 .47355 .3447 .47633 .34707 .47692 .34562 .47404 Mtetra
.43 .498 .827 r
.34562 .47404 .34707 .47692 .34945 .47763 .348 .47464 Mtetra
.414 .479 .818 r
.348 .47464 .34945 .47763 .35182 .47848 .35038 .47535 Mtetra
.397 .459 .807 r
.35038 .47535 .35182 .47848 .35419 .47947 .35276 .47619 Mtetra
.377 .436 .795 r
.35276 .47619 .35419 .47947 .35656 .48064 .35513 .47718 Mtetra
.355 .411 .781 r
.35513 .47718 .35656 .48064 .35892 .48202 .3575 .47835 Mtetra
.331 .383 .765 r
.3575 .47835 .35892 .48202 .36127 .48364 .35987 .47973 Mtetra
.304 .352 .747 r
.35987 .47973 .36127 .48364 .36362 .48556 .36223 .48135 Mtetra
.275 .318 .726 r
.36223 .48135 .36362 .48556 .36595 .48783 .36457 .48327 Mtetra
.242 .281 .702 r
.36457 .48327 .36595 .48783 .36827 .49054 .36691 .48554 Mtetra
.207 .24 .675 r
.36691 .48554 .36827 .49054 .37057 .49378 .36924 .48824 Mtetra
.17 .196 .646 r
.36924 .48824 .37057 .49378 .37285 .4977 .37155 .49149 Mtetra
.13 .15 .613 r
.37155 .49149 .37285 .4977 .3751 .50249 .37383 .49541 Mtetra
.088 .101 .577 r
.37383 .49541 .3751 .50249 .37731 .50842 .37609 .5002 Mtetra
.045 .051 .539 r
.37609 .5002 .37731 .50842 .37947 .5159 .3783 .50613 Mtetra
.002 0 .5 r
.3783 .50613 .37947 .5159 .38155 .52553 .38046 .51361 Mtetra
0 0 .46 r
.38046 .51361 .38155 .52553 .38351 .53832 .38255 .52325 Mtetra
0 0 .42 r
.38255 .52325 .38351 .53832 .38529 .55597 .38452 .53605 Mtetra
0 0 .383 r
.38452 .53605 .38529 .55597 .38784 .55562 .38631 .5537 Mtetra
.573 .677 .91 r
.38631 .5537 .38784 .55562 .39041 .55482 .38886 .55335 Mtetra
.645 .763 .934 r
.38886 .55335 .39041 .55482 .39297 .55403 .39143 .55255 Mtetra
.39143 .55255 .39297 .55403 .39555 .55323 .394 .55176 Mtetra
.394 .55176 .39555 .55323 .39812 .55243 .39658 .55096 Mtetra
.39658 .55096 .39812 .55243 .40919 .32074 .39915 .55016 Mtetra
0 0 .256 r
.39915 .55016 .40919 .32074 .4116 .31989 .41017 .31832 Mtetra
.664 .741 .907 r
.41017 .31832 .4116 .31989 .41401 .31904 .41258 .31747 Mtetra
.41258 .31747 .41401 .31904 .41642 .31819 .41499 .31662 Mtetra
.41499 .31662 .41642 .31819 .41883 .31734 .41741 .31577 Mtetra
.41741 .31577 .41883 .31734 .42124 .31649 .41982 .31492 Mtetra
.41982 .31492 .42124 .31649 .42336 .32476 .42224 .31407 Mtetra
.014 0 .49 r
.42224 .31407 .42336 .32476 .42535 .3379 .42437 .32234 Mtetra
0 0 .428 r
.42437 .32234 .42535 .3379 .42746 .34776 .42636 .33548 Mtetra
0 0 .466 r
.42636 .33548 .42746 .34776 .42965 .3554 .42848 .34535 Mtetra
.031 .017 .505 r
.42848 .34535 .42965 .3554 .43191 .36144 .43068 .35298 Mtetra
.074 .067 .543 r
.43068 .35298 .43191 .36144 .43421 .3663 .43294 .35903 Mtetra
.117 .116 .58 r
.43294 .35903 .43421 .3663 .43655 .37027 .43525 .36389 Mtetra
.158 .163 .614 r
.43525 .36389 .43655 .37027 .43891 .37355 .43759 .36787 Mtetra
.197 .208 .645 r
.43759 .36787 .43891 .37355 .4413 .37628 .43996 .37114 Mtetra
.233 .25 .673 r
.43996 .37114 .4413 .37628 .44371 .37857 .44235 .37387 Mtetra
.267 .289 .699 r
.44235 .37387 .44371 .37857 .44614 .38049 .44477 .37616 Mtetra
.298 .325 .721 r
.44477 .37616 .44614 .38049 .44857 .38212 .44719 .37808 Mtetra
.326 .358 .741 r
.44719 .37808 .44857 .38212 .45102 .38349 .44964 .37971 Mtetra
.351 .388 .759 r
.44964 .37971 .45102 .38349 .45348 .38466 .45209 .38108 Mtetra
.374 .414 .774 r
.45209 .38108 .45348 .38466 .45595 .38564 .45456 .38224 Mtetra
.395 .439 .788 r
.45456 .38224 .45595 .38564 .45843 .38646 .45703 .38322 Mtetra
.414 .46 .8 r
.45703 .38322 .45843 .38646 .46092 .38715 .45951 .38404 Mtetra
.43 .48 .81 r
.45951 .38404 .46092 .38715 .46341 .38772 .462 .38473 Mtetra
.445 .498 .819 r
.462 .38473 .46341 .38772 .46591 .38819 .4645 .3853 Mtetra
.459 .514 .827 r
.4645 .3853 .46591 .38819 .46841 .38857 .467 .38577 Mtetra
.471 .528 .834 r
.467 .38577 .46841 .38857 .47092 .38887 .46951 .38615 Mtetra
.482 .541 .841 r
.46951 .38615 .47092 .38887 .47344 .3891 .47203 .38645 Mtetra
.492 .553 .846 r
.47203 .38645 .47344 .3891 .47596 .38926 .47455 .38667 Mtetra
.501 .564 .851 r
.47455 .38667 .47596 .38926 .47849 .38936 .47707 .38683 Mtetra
.509 .573 .855 r
.47707 .38683 .47849 .38936 .48102 .38942 .4796 .38693 Mtetra
.517 .582 .859 r
.4796 .38693 .48102 .38942 .48355 .38942 .48214 .38699 Mtetra
.524 .59 .863 r
.48214 .38699 .48355 .38942 .48609 .38939 .48467 .38699 Mtetra
.53 .597 .866 r
.48467 .38699 .48609 .38939 .48863 .38932 .48722 .38696 Mtetra
.535 .604 .869 r
.48722 .38696 .48863 .38932 .49118 .38921 .48976 .38688 Mtetra
.54 .61 .872 r
.48976 .38688 .49118 .38921 .49373 .38907 .49232 .38677 Mtetra
.545 .616 .874 r
.49232 .38677 .49373 .38907 .49628 .3889 .49487 .38663 Mtetra
.549 .621 .876 r
.49487 .38663 .49628 .3889 .49884 .3887 .49743 .38646 Mtetra
.553 .626 .878 r
.49743 .38646 .49884 .3887 .5014 .38848 .49999 .38626 Mtetra
.557 .63 .88 r
.49999 .38626 .5014 .38848 .50397 .38824 .50256 .38604 Mtetra
.56 .634 .881 r
.50256 .38604 .50397 .38824 .50654 .38798 .50513 .3858 Mtetra
.563 .637 .883 r
.50513 .3858 .50654 .38798 .50911 .3877 .5077 .38553 Mtetra
.566 .641 .884 r
.5077 .38553 .50911 .3877 .51169 .3874 .51028 .38525 Mtetra
.569 .644 .885 r
.51028 .38525 .51169 .3874 .51427 .38709 .51286 .38495 Mtetra
.571 .647 .886 r
.51286 .38495 .51427 .38709 .51685 .38676 .51544 .38463 Mtetra
.573 .649 .887 r
.51544 .38463 .51685 .38676 .51944 .38642 .51803 .3843 Mtetra
.575 .652 .888 r
.51803 .3843 .51944 .38642 .52202 .38606 .52062 .38396 Mtetra
.577 .654 .889 r
.52062 .38396 .52202 .38606 .52462 .3857 .52321 .3836 Mtetra
.578 .656 .89 r
.52321 .3836 .52462 .3857 .52721 .38532 .52581 .38324 Mtetra
.58 .658 .89 r
.52581 .38324 .52721 .38532 .52981 .38494 .52841 .38286 Mtetra
.581 .659 .891 r
.52841 .38286 .52981 .38494 .53241 .38454 .53101 .38247 Mtetra
.583 .661 .892 r
.53101 .38247 .53241 .38454 .53502 .38414 .53362 .38207 Mtetra
.584 .662 .892 r
.53362 .38207 .53502 .38414 .53763 .38373 .53623 .38167 Mtetra
.585 .664 .892 r
.53623 .38167 .53763 .38373 .54024 .38332 .53884 .38126 Mtetra
.586 .665 .893 r
.53884 .38126 .54024 .38332 .54285 .3829 .54145 .38084 Mtetra
.586 .666 .893 r
.54145 .38084 .54285 .3829 .54547 .38247 .54407 .38042 Mtetra
.587 .666 .894 r
.54407 .38042 .54547 .38247 .54809 .38204 .5467 .37999 Mtetra
.588 .667 .894 r
.5467 .37999 .54809 .38204 .55072 .3816 .54932 .37956 Mtetra
.588 .668 .894 r
.54932 .37956 .55072 .3816 .55334 .38117 .55195 .37912 Mtetra
.589 .668 .894 r
.55195 .37912 .55334 .38117 .55598 .38073 .55458 .37868 Mtetra
.589 .669 .894 r
.55458 .37868 .55598 .38073 .55861 .38028 .55722 .37824 Mtetra
.589 .669 .895 r
.55722 .37824 .55861 .38028 .56125 .37984 .55986 .37779 Mtetra
.55986 .37779 .56125 .37984 .56389 .37939 .5625 .37735 Mtetra
.5625 .37735 .56389 .37939 .56653 .37895 .56514 .3769 Mtetra
.56514 .3769 .56653 .37895 .56918 .3785 .56779 .37645 Mtetra
.56779 .37645 .56918 .3785 .57183 .37805 .57044 .376 Mtetra
.57044 .376 .57183 .37805 .57448 .37761 .5731 .37555 Mtetra
.589 .669 .894 r
.5731 .37555 .57448 .37761 .57714 .37717 .57575 .37511 Mtetra
.589 .668 .894 r
.57575 .37511 .57714 .37717 .5798 .37673 .57841 .37466 Mtetra
.588 .668 .894 r
.57841 .37466 .5798 .37673 .58246 .37629 .58108 .37422 Mtetra
.588 .667 .894 r
.58108 .37422 .58246 .37629 .58513 .37585 .58375 .37378 Mtetra
.587 .666 .894 r
.58375 .37378 .58513 .37585 .5878 .37542 .58642 .37334 Mtetra
.586 .666 .893 r
.58642 .37334 .5878 .37542 .59047 .375 .58909 .37291 Mtetra
.586 .665 .893 r
.58909 .37291 .59047 .375 .59315 .37458 .59177 .37248 Mtetra
.585 .663 .892 r
.59177 .37248 .59315 .37458 .59583 .37416 .59445 .37206 Mtetra
.584 .662 .892 r
.59445 .37206 .59583 .37416 .59851 .37376 .59714 .37164 Mtetra
.583 .661 .891 r
.59714 .37164 .59851 .37376 .6012 .37336 .59982 .37123 Mtetra
.581 .659 .891 r
.59982 .37123 .6012 .37336 .60389 .37297 .60252 .37083 Mtetra
.58 .658 .89 r
.60252 .37083 .60389 .37297 .60659 .37259 .60521 .37044 Mtetra
.579 .656 .89 r
.60521 .37044 .60659 .37259 .60928 .37222 .60791 .37006 Mtetra
.577 .654 .889 r
.60791 .37006 .60928 .37222 .61199 .37186 .61062 .36969 Mtetra
.575 .652 .888 r
.61062 .36969 .61199 .37186 .61469 .37151 .61332 .36932 Mtetra
.573 .649 .887 r
.61332 .36932 .61469 .37151 .6174 .37118 .61603 .36898 Mtetra
.571 .647 .886 r
.61603 .36898 .6174 .37118 .62012 .37086 .61875 .36864 Mtetra
.569 .644 .885 r
.61875 .36864 .62012 .37086 .62284 .37056 .62147 .36832 Mtetra
.567 .641 .884 r
.62147 .36832 .62284 .37056 .62556 .37028 .62419 .36802 Mtetra
.564 .637 .882 r
.62419 .36802 .62556 .37028 .62829 .37002 .62692 .36774 Mtetra
.561 .634 .881 r
.62692 .36774 .62829 .37002 .63102 .36978 .62965 .36747 Mtetra
.558 .63 .879 r
.62965 .36747 .63102 .36978 .63375 .36957 .63238 .36723 Mtetra
.554 .625 .877 r
.63238 .36723 .63375 .36957 .63649 .36938 .63513 .36702 Mtetra
.551 .621 .875 r
.63513 .36702 .63649 .36938 .63924 .36922 .63787 .36683 Mtetra
.547 .616 .873 r
.63787 .36683 .63924 .36922 .64199 .36909 .64062 .36667 Mtetra
.542 .61 .871 r
.64062 .36667 .64199 .36909 .64475 .369 .64338 .36654 Mtetra
.537 .604 .868 r
.64338 .36654 .64475 .369 .64751 .36895 .64614 .36644 Mtetra
.532 .598 .865 r
.64614 .36644 .64751 .36895 .65028 .36894 .6489 .36639 Mtetra
.526 .59 .862 r
.6489 .36639 .65028 .36894 .65305 .36898 .65168 .36638 Mtetra
.52 .583 .858 r
.65168 .36638 .65305 .36898 .65583 .36907 .65446 .36642 Mtetra
.513 .574 .854 r
.65446 .36642 .65583 .36907 .65862 .36923 .65724 .36651 Mtetra
.506 .565 .849 r
.65724 .36651 .65862 .36923 .66141 .36945 .66003 .36666 Mtetra
.498 .554 .844 r
.66003 .36666 .66141 .36945 .66421 .36975 .66283 .36688 Mtetra
.489 .543 .839 r
.66283 .36688 .66421 .36975 .66703 .37013 .66564 .36717 Mtetra
.479 .53 .832 r
.66564 .36717 .66703 .37013 .66985 .37061 .66846 .36755 Mtetra
.468 .517 .825 r
.66846 .36755 .66985 .37061 .67268 .37119 .67128 .36803 Mtetra
.456 .502 .817 r
.67128 .36803 .67268 .37119 .67552 .37191 .67412 .36862 Mtetra
.443 .485 .808 r
.67412 .36862 .67552 .37191 .67837 .37277 .67697 .36933 Mtetra
.429 .467 .798 r
.67697 .36933 .67837 .37277 .68124 .3738 .67983 .37019 Mtetra
.413 .448 .787 r
.67983 .37019 .68124 .3738 .68413 .37502 .6827 .37122 Mtetra
.396 .426 .774 r
.6827 .37122 .68413 .37502 .68703 .37648 .68559 .37244 Mtetra
.377 .402 .76 r
.68559 .37244 .68703 .37648 .68996 .37821 .6885 .3739 Mtetra
.356 .377 .744 r
.6885 .3739 .68996 .37821 .69291 .38027 .69143 .37563 Mtetra
.334 .349 .727 r
.69143 .37563 .69291 .38027 .69588 .38274 .69439 .37769 Mtetra
.31 .319 .707 r
.69439 .37769 .69588 .38274 .6989 .3857 .69737 .38015 Mtetra
.284 .287 .686 r
.69737 .38015 .6989 .3857 .70196 .38928 .70039 .38311 Mtetra
.257 .253 .663 r
.70039 .38311 .70196 .38928 .70507 .39364 .70346 .38669 Mtetra
.229 .218 .638 r
.70346 .38669 .70507 .39364 .70825 .39903 .70658 .39106 Mtetra
.199 .181 .612 r
.70658 .39106 .70825 .39903 .71153 .40578 .70977 .39645 Mtetra
.17 .144 .584 r
.70977 .39645 .71153 .40578 .71493 .41441 .71306 .4032 Mtetra
.14 .108 .557 r
.71306 .4032 .71493 .41441 .71852 .4257 .71647 .41183 Mtetra
.112 .072 .529 r
.71647 .41183 .71852 .4257 .72237 .441 .72007 .42313 Mtetra
.085 .039 .502 r
.72007 .42313 .72237 .441 .72591 .45084 .72393 .43844 Mtetra
.128 .092 .545 r
.72393 .43844 .72591 .45084 .72881 .44994 .72749 .44828 Mtetra
.645 .763 .934 r
.72749 .44828 .72881 .44994 .73171 .44904 .73039 .44738 Mtetra
.73039 .44738 .73171 .44904 .73462 .44814 .7333 .44647 Mtetra
.7333 .44647 .73462 .44814 .73753 .44724 .73621 .44557 Mtetra
.73621 .44557 .73753 .44724 .74044 .44633 .73912 .44467 Mtetra
.73912 .44467 .74044 .44633 .72752 .20858 .74204 .44376 Mtetra
0 0 .4 r
.74204 .44376 .72752 .20858 .73022 .20763 .72899 .20587 Mtetra
.664 .741 .907 r
.72899 .20587 .73022 .20763 .73292 .20668 .73169 .20492 Mtetra
.73169 .20492 .73292 .20668 .73562 .20573 .7344 .20396 Mtetra
.7344 .20396 .73562 .20573 .73833 .20477 .7371 .20301 Mtetra
.7371 .20301 .73833 .20477 .74107 .20421 .73981 .20205 Mtetra
.605 .666 .882 r
.73981 .20205 .74107 .20421 .74498 .21983 .74256 .20149 Mtetra
.103 .049 .505 r
.74256 .20149 .74498 .21983 .74862 .23133 .74648 .21712 Mtetra
.131 .083 .531 r
.74648 .21712 .74862 .23133 .75208 .24009 .75014 .22862 Mtetra
.16 .118 .558 r
.75014 .22862 .75208 .24009 .75543 .24693 .75361 .23738 Mtetra
.19 .154 .585 r
.75361 .23738 .75543 .24693 .75868 .25238 .75696 .24422 Mtetra
.22 .191 .611 r
.75696 .24422 .75868 .25238 .76186 .25679 .76022 .24967 Mtetra
.249 .226 .637 r
.76022 .24967 .76186 .25679 .765 .26039 .76341 .25408 Mtetra
.277 .261 .66 r
.76341 .25408 .765 .26039 .7681 .26336 .76656 .25768 Mtetra
.303 .294 .683 r
.76656 .25768 .7681 .26336 .77117 .26583 .76966 .26065 Mtetra
.328 .325 .703 r
.76966 .26065 .77117 .26583 .77421 .26789 .77274 .26312 Mtetra
.351 .354 .722 r
.77274 .26312 .77421 .26789 .77724 .26962 .77579 .26518 Mtetra
.373 .38 .739 r
.77579 .26518 .77724 .26962 .78025 .27106 .77882 .26691 Mtetra
.393 .405 .754 r
.77882 .26691 .78025 .27106 .78324 .27227 .78184 .26835 Mtetra
.411 .428 .768 r
.78184 .26835 .78324 .27227 .78623 .27328 .78484 .26955 Mtetra
.427 .449 .78 r
.78484 .26955 .78623 .27328 .78921 .27411 .78784 .27056 Mtetra
.442 .468 .791 r
.78784 .27056 .78921 .27411 .79218 .2748 .79082 .27139 Mtetra
.456 .486 .801 r
.79082 .27139 .79218 .2748 .79515 .27536 .7938 .27208 Mtetra
.469 .501 .809 r
.7938 .27208 .79515 .27536 .79812 .2758 .79677 .27263 Mtetra
.48 .516 .817 r
.79677 .27263 .79812 .2758 .80108 .27615 .79974 .27308 Mtetra
.49 .529 .824 r
.79974 .27308 .80108 .27615 .80403 .27641 .80271 .27342 Mtetra
.5 .541 .831 r
.80271 .27342 .80403 .27641 .80699 .27659 .80567 .27368 Mtetra
.508 .552 .836 r
.80567 .27368 .80699 .27659 .80994 .2767 .80863 .27386 Mtetra
.516 .562 .841 r
.80863 .27386 .80994 .2767 .8129 .27675 .81159 .27397 Mtetra
.523 .572 .846 r
.81159 .27397 .8129 .27675 .81585 .27674 .81455 .27401 Mtetra
.484 .564 .861 r
.17753 .48501 .17903 .48738 .18121 .48752 .1797 .4852 Mtetra
.494 .574 .865 r
.1797 .4852 .18121 .48752 .18339 .48762 .18189 .48535 Mtetra
.502 .584 .869 r
.18189 .48535 .18339 .48762 .18559 .48767 .18408 .48544 Mtetra
.51 .592 .872 r
.18408 .48544 .18559 .48767 .18779 .48769 .18627 .48549 Mtetra
.517 .6 .875 r
.18627 .48549 .18779 .48769 .19 .48767 .18848 .48551 Mtetra
.524 .607 .878 r
.18848 .48551 .19 .48767 .19221 .48761 .19069 .48549 Mtetra
.529 .613 .88 r
.19069 .48549 .19221 .48761 .19443 .48753 .19291 .48543 Mtetra
.535 .618 .882 r
.19291 .48543 .19443 .48753 .19666 .48742 .19513 .48535 Mtetra
.539 .624 .884 r
.19513 .48535 .19666 .48742 .19889 .48729 .19736 .48524 Mtetra
.544 .628 .886 r
.19736 .48524 .19889 .48729 .20112 .48713 .19959 .4851 Mtetra
.548 .633 .887 r
.19959 .4851 .20112 .48713 .20336 .48696 .20183 .48494 Mtetra
.551 .637 .889 r
.20183 .48494 .20336 .48696 .20561 .48676 .20408 .48477 Mtetra
.555 .64 .89 r
.20408 .48477 .20561 .48676 .20786 .48655 .20633 .48457 Mtetra
.558 .644 .891 r
.20633 .48457 .20786 .48655 .21011 .48632 .20858 .48435 Mtetra
.561 .647 .892 r
.20858 .48435 .21011 .48632 .21237 .48607 .21084 .48412 Mtetra
.563 .65 .893 r
.21084 .48412 .21237 .48607 .21463 .48582 .2131 .48388 Mtetra
.566 .652 .894 r
.2131 .48388 .21463 .48582 .2169 .48555 .21536 .48362 Mtetra
.568 .655 .895 r
.21536 .48362 .2169 .48555 .21917 .48526 .21763 .48335 Mtetra
.57 .657 .895 r
.21763 .48335 .21917 .48526 .22144 .48497 .21991 .48306 Mtetra
.572 .659 .896 r
.21991 .48306 .22144 .48497 .22372 .48467 .22218 .48277 Mtetra
.573 .66 .897 r
.22218 .48277 .22372 .48467 .226 .48436 .22446 .48247 Mtetra
.575 .662 .897 r
.22446 .48247 .226 .48436 .22828 .48404 .22675 .48215 Mtetra
.576 .664 .898 r
.22675 .48215 .22828 .48404 .23057 .48372 .22903 .48183 Mtetra
.577 .665 .898 r
.22903 .48183 .23057 .48372 .23286 .48339 .23132 .48151 Mtetra
.578 .666 .898 r
.23132 .48151 .23286 .48339 .23515 .48305 .23362 .48117 Mtetra
.579 .667 .899 r
.23362 .48117 .23515 .48305 .23745 .48271 .23591 .48083 Mtetra
.58 .668 .899 r
.23591 .48083 .23745 .48271 .23975 .48236 .23821 .48049 Mtetra
.581 .669 .899 r
.23821 .48049 .23975 .48236 .24205 .48201 .24052 .48014 Mtetra
.582 .669 .899 r
.24052 .48014 .24205 .48201 .24436 .48165 .24282 .47979 Mtetra
.582 .67 .9 r
.24282 .47979 .24436 .48165 .24666 .48129 .24513 .47943 Mtetra
.582 .671 .9 r
.24513 .47943 .24666 .48129 .24897 .48093 .24744 .47907 Mtetra
.583 .671 .9 r
.24744 .47907 .24897 .48093 .25129 .48057 .24976 .47871 Mtetra
.24976 .47871 .25129 .48057 .2536 .48021 .25207 .47835 Mtetra
.25207 .47835 .2536 .48021 .25592 .47985 .25439 .47798 Mtetra
.25439 .47798 .25592 .47985 .25825 .47948 .25671 .47762 Mtetra
.25671 .47762 .25825 .47948 .26057 .47912 .25904 .47725 Mtetra
.25904 .47725 .26057 .47912 .2629 .47876 .26137 .47689 Mtetra
.26137 .47689 .2629 .47876 .26523 .4784 .2637 .47652 Mtetra
.582 .671 .9 r
.2637 .47652 .26523 .4784 .26756 .47804 .26603 .47616 Mtetra
.582 .67 .9 r
.26603 .47616 .26756 .47804 .26989 .47768 .26837 .4758 Mtetra
.582 .669 .899 r
.26837 .4758 .26989 .47768 .27223 .47733 .2707 .47544 Mtetra
.581 .669 .899 r
.2707 .47544 .27223 .47733 .27457 .47698 .27305 .47509 Mtetra
.58 .668 .899 r
.27305 .47509 .27457 .47698 .27691 .47663 .27539 .47473 Mtetra
.579 .667 .899 r
.27539 .47473 .27691 .47663 .27925 .47629 .27773 .47439 Mtetra
.578 .666 .898 r
.27773 .47439 .27925 .47629 .2816 .47596 .28008 .47405 Mtetra
.577 .665 .898 r
.28008 .47405 .2816 .47596 .28395 .47563 .28243 .47371 Mtetra
.576 .663 .897 r
.28243 .47371 .28395 .47563 .2863 .47531 .28478 .47338 Mtetra
.575 .662 .897 r
.28478 .47338 .2863 .47531 .28865 .475 .28714 .47306 Mtetra
.573 .66 .896 r
.28714 .47306 .28865 .475 .29101 .4747 .28949 .47274 Mtetra
.572 .659 .896 r
.28949 .47274 .29101 .4747 .29337 .4744 .29185 .47244 Mtetra
.57 .657 .895 r
.29185 .47244 .29337 .4744 .29573 .47412 .29421 .47214 Mtetra
.568 .654 .894 r
.29421 .47214 .29573 .47412 .29809 .47385 .29658 .47186 Mtetra
.566 .652 .894 r
.29658 .47186 .29809 .47385 .30045 .47359 .29894 .47159 Mtetra
.564 .65 .893 r
.29894 .47159 .30045 .47359 .30282 .47335 .30131 .47133 Mtetra
.561 .647 .892 r
.30131 .47133 .30282 .47335 .30518 .47312 .30368 .47109 Mtetra
.558 .644 .891 r
.30368 .47109 .30518 .47312 .30755 .47291 .30605 .47086 Mtetra
.556 .64 .889 r
.30605 .47086 .30755 .47291 .30992 .47272 .30842 .47064 Mtetra
.552 .637 .888 r
.30842 .47064 .30992 .47272 .3123 .47255 .3108 .47045 Mtetra
.549 .633 .887 r
.3108 .47045 .3123 .47255 .31467 .4724 .31317 .47028 Mtetra
.545 .628 .885 r
.31317 .47028 .31467 .4724 .31705 .47228 .31555 .47013 Mtetra
.541 .624 .883 r
.31555 .47013 .31705 .47228 .31942 .47219 .31793 .47001 Mtetra
.536 .618 .881 r
.31793 .47001 .31942 .47219 .3218 .47212 .32031 .46991 Mtetra
.531 .613 .879 r
.32031 .46991 .3218 .47212 .32418 .47209 .32269 .46984 Mtetra
.526 .607 .877 r
.32269 .46984 .32418 .47209 .32656 .47209 .32507 .46981 Mtetra
.52 .6 .874 r
.32507 .46981 .32656 .47209 .32894 .47214 .32746 .46981 Mtetra
.513 .592 .871 r
.32746 .46981 .32894 .47214 .33133 .47223 .32984 .46986 Mtetra
.506 .584 .867 r
.32984 .46986 .33133 .47223 .33371 .47237 .33223 .46994 Mtetra
.498 .575 .864 r
.33223 .46994 .33371 .47237 .33609 .47256 .33462 .47008 Mtetra
.49 .565 .859 r
.33462 .47008 .33609 .47256 .33848 .47282 .337 .47028 Mtetra
.48 .554 .854 r
.337 .47028 .33848 .47282 .34086 .47315 .33939 .47053 Mtetra
.469 .542 .849 r
.33939 .47053 .34086 .47315 .34324 .47355 .34178 .47086 Mtetra
.458 .529 .843 r
.34178 .47086 .34324 .47355 .34562 .47404 .34417 .47126 Mtetra
.445 .514 .835 r
.34417 .47126 .34562 .47404 .348 .47464 .34655 .47175 Mtetra
.43 .498 .827 r
.34655 .47175 .348 .47464 .35038 .47535 .34894 .47234 Mtetra
.414 .479 .818 r
.34894 .47234 .35038 .47535 .35276 .47619 .35132 .47305 Mtetra
.397 .459 .807 r
.35132 .47305 .35276 .47619 .35513 .47718 .3537 .47389 Mtetra
.377 .436 .795 r
.3537 .47389 .35513 .47718 .3575 .47835 .35608 .47488 Mtetra
.355 .411 .781 r
.35608 .47488 .3575 .47835 .35987 .47973 .35845 .47605 Mtetra
.331 .383 .765 r
.35845 .47605 .35987 .47973 .36223 .48135 .36082 .47743 Mtetra
.304 .352 .747 r
.36082 .47743 .36223 .48135 .36457 .48327 .36318 .47905 Mtetra
.275 .318 .726 r
.36318 .47905 .36457 .48327 .36691 .48554 .36554 .48097 Mtetra
.242 .281 .702 r
.36554 .48097 .36691 .48554 .36924 .48824 .36788 .48324 Mtetra
.207 .24 .675 r
.36788 .48324 .36924 .48824 .37155 .49149 .37021 .48594 Mtetra
.17 .196 .646 r
.37021 .48594 .37155 .49149 .37383 .49541 .37252 .48919 Mtetra
.13 .15 .613 r
.37252 .48919 .37383 .49541 .37609 .5002 .37481 .49311 Mtetra
.088 .101 .577 r
.37481 .49311 .37609 .5002 .3783 .50613 .37707 .4979 Mtetra
.045 .051 .539 r
.37707 .4979 .3783 .50613 .38046 .51361 .37929 .50383 Mtetra
.002 0 .5 r
.37929 .50383 .38046 .51361 .38255 .52325 .38146 .51132 Mtetra
0 0 .46 r
.38146 .51132 .38255 .52325 .38452 .53605 .38355 .52097 Mtetra
0 0 .42 r
.38355 .52097 .38452 .53605 .38631 .5537 .38553 .53377 Mtetra
0 0 .383 r
.38553 .53377 .38631 .5537 .38886 .55335 .38733 .55143 Mtetra
.573 .677 .91 r
.38733 .55143 .38886 .55335 .39143 .55255 .38988 .55108 Mtetra
.645 .763 .934 r
.38988 .55108 .39143 .55255 .394 .55176 .39246 .55028 Mtetra
.39246 .55028 .394 .55176 .39658 .55096 .39503 .54948 Mtetra
.39503 .54948 .39658 .55096 .39915 .55016 .39761 .54868 Mtetra
.39761 .54868 .39915 .55016 .41017 .31832 .40019 .54788 Mtetra
0 0 .256 r
.40019 .54788 .41017 .31832 .41258 .31747 .41116 .3159 Mtetra
.664 .741 .907 r
.41116 .3159 .41258 .31747 .41499 .31662 .41357 .31505 Mtetra
.41357 .31505 .41499 .31662 .41741 .31577 .41598 .3142 Mtetra
.41598 .3142 .41741 .31577 .41982 .31492 .4184 .31334 Mtetra
.4184 .31334 .41982 .31492 .42224 .31407 .42082 .31249 Mtetra
.42082 .31249 .42224 .31407 .42437 .32234 .42324 .31164 Mtetra
.014 0 .49 r
.42324 .31164 .42437 .32234 .42636 .33548 .42537 .31991 Mtetra
0 0 .428 r
.42537 .31991 .42636 .33548 .42848 .34535 .42737 .33306 Mtetra
0 0 .466 r
.42737 .33306 .42848 .34535 .43068 .35298 .4295 .34293 Mtetra
.031 .017 .505 r
.4295 .34293 .43068 .35298 .43294 .35903 .4317 .35057 Mtetra
.074 .067 .543 r
.4317 .35057 .43294 .35903 .43525 .36389 .43397 .35661 Mtetra
.117 .116 .58 r
.43397 .35661 .43525 .36389 .43759 .36787 .43628 .36148 Mtetra
.158 .163 .614 r
.43628 .36148 .43759 .36787 .43996 .37114 .43863 .36545 Mtetra
.197 .208 .645 r
.43863 .36545 .43996 .37114 .44235 .37387 .44101 .36873 Mtetra
.233 .25 .673 r
.44101 .36873 .44235 .37387 .44477 .37616 .44341 .37146 Mtetra
.267 .289 .699 r
.44341 .37146 .44477 .37616 .44719 .37808 .44582 .37374 Mtetra
.298 .325 .721 r
.44582 .37374 .44719 .37808 .44964 .37971 .44826 .37567 Mtetra
.326 .358 .741 r
.44826 .37567 .44964 .37971 .45209 .38108 .4507 .37729 Mtetra
.351 .388 .759 r
.4507 .37729 .45209 .38108 .45456 .38224 .45316 .37866 Mtetra
.374 .414 .774 r
.45316 .37866 .45456 .38224 .45703 .38322 .45563 .37982 Mtetra
.395 .439 .788 r
.45563 .37982 .45703 .38322 .45951 .38404 .45811 .3808 Mtetra
.414 .46 .8 r
.45811 .3808 .45951 .38404 .462 .38473 .4606 .38162 Mtetra
.43 .48 .81 r
.4606 .38162 .462 .38473 .4645 .3853 .46309 .38231 Mtetra
.445 .498 .819 r
.46309 .38231 .4645 .3853 .467 .38577 .46559 .38288 Mtetra
.459 .514 .827 r
.46559 .38288 .467 .38577 .46951 .38615 .4681 .38335 Mtetra
.471 .528 .834 r
.4681 .38335 .46951 .38615 .47203 .38645 .47061 .38372 Mtetra
.482 .541 .841 r
.47061 .38372 .47203 .38645 .47455 .38667 .47313 .38402 Mtetra
.492 .553 .846 r
.47313 .38402 .47455 .38667 .47707 .38683 .47566 .38424 Mtetra
.501 .564 .851 r
.47566 .38424 .47707 .38683 .4796 .38693 .47818 .3844 Mtetra
.509 .573 .855 r
.47818 .3844 .4796 .38693 .48214 .38699 .48072 .3845 Mtetra
.517 .582 .859 r
.48072 .3845 .48214 .38699 .48467 .38699 .48326 .38455 Mtetra
.524 .59 .863 r
.48326 .38455 .48467 .38699 .48722 .38696 .4858 .38455 Mtetra
.53 .597 .866 r
.4858 .38455 .48722 .38696 .48976 .38688 .48835 .38452 Mtetra
.535 .604 .869 r
.48835 .38452 .48976 .38688 .49232 .38677 .4909 .38444 Mtetra
.54 .61 .872 r
.4909 .38444 .49232 .38677 .49487 .38663 .49345 .38433 Mtetra
.545 .616 .874 r
.49345 .38433 .49487 .38663 .49743 .38646 .49601 .38418 Mtetra
.549 .621 .876 r
.49601 .38418 .49743 .38646 .49999 .38626 .49858 .38401 Mtetra
.553 .626 .878 r
.49858 .38401 .49999 .38626 .50256 .38604 .50114 .38381 Mtetra
.557 .63 .88 r
.50114 .38381 .50256 .38604 .50513 .3858 .50371 .38359 Mtetra
.56 .634 .881 r
.50371 .38359 .50513 .3858 .5077 .38553 .50629 .38334 Mtetra
.563 .637 .883 r
.50629 .38334 .5077 .38553 .51028 .38525 .50886 .38308 Mtetra
.566 .641 .884 r
.50886 .38308 .51028 .38525 .51286 .38495 .51144 .38279 Mtetra
.569 .644 .885 r
.51144 .38279 .51286 .38495 .51544 .38463 .51403 .38249 Mtetra
.571 .647 .886 r
.51403 .38249 .51544 .38463 .51803 .3843 .51662 .38217 Mtetra
.573 .649 .887 r
.51662 .38217 .51803 .3843 .52062 .38396 .51921 .38184 Mtetra
.575 .652 .888 r
.51921 .38184 .52062 .38396 .52321 .3836 .5218 .38149 Mtetra
.577 .654 .889 r
.5218 .38149 .52321 .3836 .52581 .38324 .5244 .38114 Mtetra
.578 .656 .89 r
.5244 .38114 .52581 .38324 .52841 .38286 .527 .38077 Mtetra
.58 .658 .89 r
.527 .38077 .52841 .38286 .53101 .38247 .5296 .38039 Mtetra
.581 .659 .891 r
.5296 .38039 .53101 .38247 .53362 .38207 .53221 .38 Mtetra
.583 .661 .892 r
.53221 .38 .53362 .38207 .53623 .38167 .53482 .3796 Mtetra
.584 .662 .892 r
.53482 .3796 .53623 .38167 .53884 .38126 .53744 .37919 Mtetra
.585 .664 .892 r
.53744 .37919 .53884 .38126 .54145 .38084 .54005 .37878 Mtetra
.586 .665 .893 r
.54005 .37878 .54145 .38084 .54407 .38042 .54267 .37836 Mtetra
.586 .666 .893 r
.54267 .37836 .54407 .38042 .5467 .37999 .5453 .37793 Mtetra
.587 .666 .894 r
.5453 .37793 .5467 .37999 .54932 .37956 .54792 .3775 Mtetra
.588 .667 .894 r
.54792 .3775 .54932 .37956 .55195 .37912 .55055 .37707 Mtetra
.588 .668 .894 r
.55055 .37707 .55195 .37912 .55458 .37868 .55319 .37663 Mtetra
.589 .668 .894 r
.55319 .37663 .55458 .37868 .55722 .37824 .55582 .37619 Mtetra
.589 .669 .894 r
.55582 .37619 .55722 .37824 .55986 .37779 .55846 .37574 Mtetra
.589 .669 .895 r
.55846 .37574 .55986 .37779 .5625 .37735 .5611 .3753 Mtetra
.5611 .3753 .5625 .37735 .56514 .3769 .56375 .37485 Mtetra
.56375 .37485 .56514 .3769 .56779 .37645 .5664 .3744 Mtetra
.5664 .3744 .56779 .37645 .57044 .376 .56905 .37395 Mtetra
.56905 .37395 .57044 .376 .5731 .37555 .57171 .3735 Mtetra
.57171 .3735 .5731 .37555 .57575 .37511 .57437 .37305 Mtetra
.589 .669 .894 r
.57437 .37305 .57575 .37511 .57841 .37466 .57703 .3726 Mtetra
.589 .668 .894 r
.57703 .3726 .57841 .37466 .58108 .37422 .57969 .37215 Mtetra
.588 .668 .894 r
.57969 .37215 .58108 .37422 .58375 .37378 .58236 .3717 Mtetra
.588 .667 .894 r
.58236 .3717 .58375 .37378 .58642 .37334 .58504 .37126 Mtetra
.587 .666 .894 r
.58504 .37126 .58642 .37334 .58909 .37291 .58771 .37082 Mtetra
.586 .666 .893 r
.58771 .37082 .58909 .37291 .59177 .37248 .59039 .37039 Mtetra
.586 .665 .893 r
.59039 .37039 .59177 .37248 .59445 .37206 .59307 .36996 Mtetra
.585 .663 .892 r
.59307 .36996 .59445 .37206 .59714 .37164 .59576 .36953 Mtetra
.584 .662 .892 r
.59576 .36953 .59714 .37164 .59982 .37123 .59845 .36912 Mtetra
.583 .661 .891 r
.59845 .36912 .59982 .37123 .60252 .37083 .60114 .36871 Mtetra
.581 .659 .891 r
.60114 .36871 .60252 .37083 .60521 .37044 .60384 .3683 Mtetra
.58 .658 .89 r
.60384 .3683 .60521 .37044 .60791 .37006 .60654 .36791 Mtetra
.579 .656 .89 r
.60654 .36791 .60791 .37006 .61062 .36969 .60924 .36752 Mtetra
.577 .654 .889 r
.60924 .36752 .61062 .36969 .61332 .36932 .61195 .36715 Mtetra
.575 .652 .888 r
.61195 .36715 .61332 .36932 .61603 .36898 .61466 .36678 Mtetra
.573 .649 .887 r
.61466 .36678 .61603 .36898 .61875 .36864 .61738 .36643 Mtetra
.571 .647 .886 r
.61738 .36643 .61875 .36864 .62147 .36832 .6201 .3661 Mtetra
.569 .644 .885 r
.6201 .3661 .62147 .36832 .62419 .36802 .62282 .36578 Mtetra
.567 .641 .884 r
.62282 .36578 .62419 .36802 .62692 .36774 .62555 .36547 Mtetra
.564 .637 .882 r
.62555 .36547 .62692 .36774 .62965 .36747 .62828 .36519 Mtetra
.561 .634 .881 r
.62828 .36519 .62965 .36747 .63238 .36723 .63101 .36492 Mtetra
.558 .63 .879 r
.63101 .36492 .63238 .36723 .63513 .36702 .63376 .36468 Mtetra
.554 .625 .877 r
.63376 .36468 .63513 .36702 .63787 .36683 .6365 .36446 Mtetra
.551 .621 .875 r
.6365 .36446 .63787 .36683 .64062 .36667 .63925 .36427 Mtetra
.547 .616 .873 r
.63925 .36427 .64062 .36667 .64338 .36654 .64201 .3641 Mtetra
.542 .61 .871 r
.64201 .3641 .64338 .36654 .64614 .36644 .64477 .36397 Mtetra
.537 .604 .868 r
.64477 .36397 .64614 .36644 .6489 .36639 .64753 .36388 Mtetra
.532 .598 .865 r
.64753 .36388 .6489 .36639 .65168 .36638 .6503 .36382 Mtetra
.526 .59 .862 r
.6503 .36382 .65168 .36638 .65446 .36642 .65308 .36381 Mtetra
.52 .583 .858 r
.65308 .36381 .65446 .36642 .65724 .36651 .65587 .36385 Mtetra
.513 .574 .854 r
.65587 .36385 .65724 .36651 .66003 .36666 .65866 .36394 Mtetra
.506 .565 .849 r
.65866 .36394 .66003 .36666 .66283 .36688 .66145 .36409 Mtetra
.498 .554 .844 r
.66145 .36409 .66283 .36688 .66564 .36717 .66426 .3643 Mtetra
.489 .543 .839 r
.66426 .3643 .66564 .36717 .66846 .36755 .66707 .3646 Mtetra
.479 .53 .832 r
.66707 .3646 .66846 .36755 .67128 .36803 .66989 .36497 Mtetra
.468 .517 .825 r
.66989 .36497 .67128 .36803 .67412 .36862 .67272 .36545 Mtetra
.456 .502 .817 r
.67272 .36545 .67412 .36862 .67697 .36933 .67557 .36603 Mtetra
.443 .485 .808 r
.67557 .36603 .67697 .36933 .67983 .37019 .67842 .36675 Mtetra
.429 .467 .798 r
.67842 .36675 .67983 .37019 .6827 .37122 .68128 .3676 Mtetra
.413 .448 .787 r
.68128 .3676 .6827 .37122 .68559 .37244 .68416 .36863 Mtetra
.396 .426 .774 r
.68416 .36863 .68559 .37244 .6885 .3739 .68706 .36985 Mtetra
.377 .402 .76 r
.68706 .36985 .6885 .3739 .69143 .37563 .68998 .37131 Mtetra
.356 .377 .744 r
.68998 .37131 .69143 .37563 .69439 .37769 .69291 .37304 Mtetra
.334 .349 .727 r
.69291 .37304 .69439 .37769 .69737 .38015 .69587 .3751 Mtetra
.31 .319 .707 r
.69587 .3751 .69737 .38015 .70039 .38311 .69887 .37756 Mtetra
.284 .287 .686 r
.69887 .37756 .70039 .38311 .70346 .38669 .70189 .38052 Mtetra
.257 .253 .663 r
.70189 .38052 .70346 .38669 .70658 .39106 .70497 .3841 Mtetra
.229 .218 .638 r
.70497 .3841 .70658 .39106 .70977 .39645 .7081 .38847 Mtetra
.199 .181 .612 r
.7081 .38847 .70977 .39645 .71306 .4032 .7113 .39386 Mtetra
.17 .144 .584 r
.7113 .39386 .71306 .4032 .71647 .41183 .71459 .40061 Mtetra
.14 .108 .557 r
.71459 .40061 .71647 .41183 .72007 .42313 .71801 .40924 Mtetra
.112 .072 .529 r
.71801 .40924 .72007 .42313 .72393 .43844 .72162 .42055 Mtetra
.085 .039 .502 r
.72162 .42055 .72393 .43844 .72749 .44828 .7255 .43586 Mtetra
.128 .092 .545 r
.7255 .43586 .72749 .44828 .73039 .44738 .72907 .44571 Mtetra
.645 .763 .934 r
.72907 .44571 .73039 .44738 .7333 .44647 .73198 .44481 Mtetra
.73198 .44481 .7333 .44647 .73621 .44557 .73489 .4439 Mtetra
.73489 .4439 .73621 .44557 .73912 .44467 .7378 .44299 Mtetra
.7378 .44299 .73912 .44467 .74204 .44376 .74072 .44209 Mtetra
.74072 .44209 .74204 .44376 .72899 .20587 .74364 .44118 Mtetra
0 0 .4 r
.74364 .44118 .72899 .20587 .73169 .20492 .73046 .20316 Mtetra
.664 .741 .907 r
.73046 .20316 .73169 .20492 .7344 .20396 .73317 .2022 Mtetra
.73317 .2022 .7344 .20396 .7371 .20301 .73588 .20124 Mtetra
.73588 .20124 .7371 .20301 .73981 .20205 .73859 .20029 Mtetra
.73859 .20029 .73981 .20205 .74256 .20149 .7413 .19933 Mtetra
.605 .666 .882 r
.7413 .19933 .74256 .20149 .74648 .21712 .74405 .19876 Mtetra
.103 .049 .505 r
.74405 .19876 .74648 .21712 .75014 .22862 .74799 .21439 Mtetra
.131 .083 .531 r
.74799 .21439 .75014 .22862 .75361 .23738 .75165 .2259 Mtetra
.16 .118 .558 r
.75165 .2259 .75361 .23738 .75696 .24422 .75514 .23466 Mtetra
.19 .154 .585 r
.75514 .23466 .75696 .24422 .76022 .24967 .7585 .24151 Mtetra
.22 .191 .611 r
.7585 .24151 .76022 .24967 .76341 .25408 .76177 .24696 Mtetra
.249 .226 .637 r
.76177 .24696 .76341 .25408 .76656 .25768 .76497 .25136 Mtetra
.277 .261 .66 r
.76497 .25136 .76656 .25768 .76966 .26065 .76812 .25496 Mtetra
.303 .294 .683 r
.76812 .25496 .76966 .26065 .77274 .26312 .77123 .25794 Mtetra
.328 .325 .703 r
.77123 .25794 .77274 .26312 .77579 .26518 .77432 .2604 Mtetra
.351 .354 .722 r
.77432 .2604 .77579 .26518 .77882 .26691 .77737 .26246 Mtetra
.373 .38 .739 r
.77737 .26246 .77882 .26691 .78184 .26835 .78041 .26418 Mtetra
.393 .405 .754 r
.78041 .26418 .78184 .26835 .78484 .26955 .78343 .26563 Mtetra
.411 .428 .768 r
.78343 .26563 .78484 .26955 .78784 .27056 .78644 .26683 Mtetra
.427 .449 .78 r
.78644 .26683 .78784 .27056 .79082 .27139 .78944 .26783 Mtetra
.442 .468 .791 r
.78944 .26783 .79082 .27139 .7938 .27208 .79243 .26867 Mtetra
.456 .486 .801 r
.79243 .26867 .7938 .27208 .79677 .27263 .79542 .26935 Mtetra
.469 .501 .809 r
.79542 .26935 .79677 .27263 .79974 .27308 .7984 .2699 Mtetra
.48 .516 .817 r
.7984 .2699 .79974 .27308 .80271 .27342 .80137 .27034 Mtetra
.49 .529 .824 r
.80137 .27034 .80271 .27342 .80567 .27368 .80434 .27069 Mtetra
.5 .541 .831 r
.80434 .27069 .80567 .27368 .80863 .27386 .80731 .27094 Mtetra
.508 .552 .836 r
.80731 .27094 .80863 .27386 .81159 .27397 .81028 .27112 Mtetra
.516 .562 .841 r
.81028 .27112 .81159 .27397 .81455 .27401 .81325 .27122 Mtetra
.474 .553 .856 r
.17604 .48258 .17753 .48501 .1797 .4852 .17821 .48283 Mtetra
.484 .564 .861 r
.17821 .48283 .1797 .4852 .18189 .48535 .18038 .48302 Mtetra
.494 .574 .865 r
.18038 .48302 .18189 .48535 .18408 .48544 .18257 .48317 Mtetra
.502 .584 .869 r
.18257 .48317 .18408 .48544 .18627 .48549 .18476 .48326 Mtetra
.51 .592 .872 r
.18476 .48326 .18627 .48549 .18848 .48551 .18696 .48331 Mtetra
.517 .6 .875 r
.18696 .48331 .18848 .48551 .19069 .48549 .18917 .48332 Mtetra
.524 .607 .878 r
.18917 .48332 .19069 .48549 .19291 .48543 .19139 .4833 Mtetra
.529 .613 .88 r
.19139 .4833 .19291 .48543 .19513 .48535 .19361 .48324 Mtetra
.535 .618 .882 r
.19361 .48324 .19513 .48535 .19736 .48524 .19583 .48316 Mtetra
.539 .624 .884 r
.19583 .48316 .19736 .48524 .19959 .4851 .19807 .48305 Mtetra
.544 .628 .886 r
.19807 .48305 .19959 .4851 .20183 .48494 .2003 .48291 Mtetra
.548 .633 .887 r
.2003 .48291 .20183 .48494 .20408 .48477 .20255 .48275 Mtetra
.551 .637 .889 r
.20255 .48275 .20408 .48477 .20633 .48457 .20479 .48257 Mtetra
.555 .64 .89 r
.20479 .48257 .20633 .48457 .20858 .48435 .20705 .48237 Mtetra
.558 .644 .891 r
.20705 .48237 .20858 .48435 .21084 .48412 .2093 .48215 Mtetra
.561 .647 .892 r
.2093 .48215 .21084 .48412 .2131 .48388 .21156 .48192 Mtetra
.563 .65 .893 r
.21156 .48192 .2131 .48388 .21536 .48362 .21383 .48167 Mtetra
.566 .652 .894 r
.21383 .48167 .21536 .48362 .21763 .48335 .2161 .48141 Mtetra
.568 .655 .895 r
.2161 .48141 .21763 .48335 .21991 .48306 .21837 .48114 Mtetra
.57 .657 .895 r
.21837 .48114 .21991 .48306 .22218 .48277 .22064 .48086 Mtetra
.572 .659 .896 r
.22064 .48086 .22218 .48277 .22446 .48247 .22292 .48056 Mtetra
.573 .66 .897 r
.22292 .48056 .22446 .48247 .22675 .48215 .22521 .48026 Mtetra
.575 .662 .897 r
.22521 .48026 .22675 .48215 .22903 .48183 .22749 .47994 Mtetra
.576 .664 .898 r
.22749 .47994 .22903 .48183 .23132 .48151 .22978 .47962 Mtetra
.577 .665 .898 r
.22978 .47962 .23132 .48151 .23362 .48117 .23208 .47929 Mtetra
.578 .666 .898 r
.23208 .47929 .23362 .48117 .23591 .48083 .23438 .47896 Mtetra
.579 .667 .899 r
.23438 .47896 .23591 .48083 .23821 .48049 .23668 .47862 Mtetra
.58 .668 .899 r
.23668 .47862 .23821 .48049 .24052 .48014 .23898 .47827 Mtetra
.581 .669 .899 r
.23898 .47827 .24052 .48014 .24282 .47979 .24128 .47792 Mtetra
.582 .669 .899 r
.24128 .47792 .24282 .47979 .24513 .47943 .24359 .47756 Mtetra
.582 .67 .9 r
.24359 .47756 .24513 .47943 .24744 .47907 .24591 .47721 Mtetra
.582 .671 .9 r
.24591 .47721 .24744 .47907 .24976 .47871 .24822 .47684 Mtetra
.583 .671 .9 r
.24822 .47684 .24976 .47871 .25207 .47835 .25054 .47648 Mtetra
.25054 .47648 .25207 .47835 .25439 .47798 .25286 .47612 Mtetra
.25286 .47612 .25439 .47798 .25671 .47762 .25518 .47575 Mtetra
.25518 .47575 .25671 .47762 .25904 .47725 .25751 .47538 Mtetra
.25751 .47538 .25904 .47725 .26137 .47689 .25984 .47501 Mtetra
.25984 .47501 .26137 .47689 .2637 .47652 .26217 .47465 Mtetra
.26217 .47465 .2637 .47652 .26603 .47616 .2645 .47428 Mtetra
.582 .671 .9 r
.2645 .47428 .26603 .47616 .26837 .4758 .26684 .47392 Mtetra
.582 .67 .9 r
.26684 .47392 .26837 .4758 .2707 .47544 .26918 .47355 Mtetra
.582 .669 .899 r
.26918 .47355 .2707 .47544 .27305 .47509 .27152 .47319 Mtetra
.581 .669 .899 r
.27152 .47319 .27305 .47509 .27539 .47473 .27386 .47284 Mtetra
.58 .668 .899 r
.27386 .47284 .27539 .47473 .27773 .47439 .27621 .47249 Mtetra
.579 .667 .899 r
.27621 .47249 .27773 .47439 .28008 .47405 .27856 .47214 Mtetra
.578 .666 .898 r
.27856 .47214 .28008 .47405 .28243 .47371 .28091 .47179 Mtetra
.577 .665 .898 r
.28091 .47179 .28243 .47371 .28478 .47338 .28326 .47146 Mtetra
.576 .663 .897 r
.28326 .47146 .28478 .47338 .28714 .47306 .28562 .47112 Mtetra
.575 .662 .897 r
.28562 .47112 .28714 .47306 .28949 .47274 .28798 .4708 Mtetra
.573 .66 .896 r
.28798 .4708 .28949 .47274 .29185 .47244 .29034 .47049 Mtetra
.572 .659 .896 r
.29034 .47049 .29185 .47244 .29421 .47214 .2927 .47018 Mtetra
.57 .657 .895 r
.2927 .47018 .29421 .47214 .29658 .47186 .29506 .46988 Mtetra
.568 .654 .894 r
.29506 .46988 .29658 .47186 .29894 .47159 .29743 .4696 Mtetra
.566 .652 .894 r
.29743 .4696 .29894 .47159 .30131 .47133 .2998 .46932 Mtetra
.564 .65 .893 r
.2998 .46932 .30131 .47133 .30368 .47109 .30217 .46906 Mtetra
.561 .647 .892 r
.30217 .46906 .30368 .47109 .30605 .47086 .30454 .46881 Mtetra
.558 .644 .891 r
.30454 .46881 .30605 .47086 .30842 .47064 .30692 .46858 Mtetra
.556 .64 .889 r
.30692 .46858 .30842 .47064 .3108 .47045 .30929 .46837 Mtetra
.552 .637 .888 r
.30929 .46837 .3108 .47045 .31317 .47028 .31167 .46818 Mtetra
.549 .633 .887 r
.31167 .46818 .31317 .47028 .31555 .47013 .31405 .468 Mtetra
.545 .628 .885 r
.31405 .468 .31555 .47013 .31793 .47001 .31643 .46785 Mtetra
.541 .624 .883 r
.31643 .46785 .31793 .47001 .32031 .46991 .31881 .46773 Mtetra
.536 .618 .881 r
.31881 .46773 .32031 .46991 .32269 .46984 .3212 .46763 Mtetra
.531 .613 .879 r
.3212 .46763 .32269 .46984 .32507 .46981 .32358 .46756 Mtetra
.526 .607 .877 r
.32358 .46756 .32507 .46981 .32746 .46981 .32597 .46752 Mtetra
.52 .6 .874 r
.32597 .46752 .32746 .46981 .32984 .46986 .32836 .46753 Mtetra
.513 .592 .871 r
.32836 .46753 .32984 .46986 .33223 .46994 .33075 .46757 Mtetra
.506 .584 .867 r
.33075 .46757 .33223 .46994 .33462 .47008 .33314 .46765 Mtetra
.498 .575 .864 r
.33314 .46765 .33462 .47008 .337 .47028 .33553 .46779 Mtetra
.49 .565 .859 r
.33553 .46779 .337 .47028 .33939 .47053 .33792 .46798 Mtetra
.48 .554 .854 r
.33792 .46798 .33939 .47053 .34178 .47086 .34031 .46824 Mtetra
.469 .542 .849 r
.34031 .46824 .34178 .47086 .34417 .47126 .3427 .46856 Mtetra
.458 .529 .843 r
.3427 .46856 .34417 .47126 .34655 .47175 .34509 .46896 Mtetra
.445 .514 .835 r
.34509 .46896 .34655 .47175 .34894 .47234 .34748 .46945 Mtetra
.43 .498 .827 r
.34748 .46945 .34894 .47234 .35132 .47305 .34987 .47004 Mtetra
.414 .479 .818 r
.34987 .47004 .35132 .47305 .3537 .47389 .35226 .47075 Mtetra
.397 .459 .807 r
.35226 .47075 .3537 .47389 .35608 .47488 .35464 .47159 Mtetra
.377 .436 .795 r
.35464 .47159 .35608 .47488 .35845 .47605 .35703 .47258 Mtetra
.355 .411 .781 r
.35703 .47258 .35845 .47605 .36082 .47743 .3594 .47375 Mtetra
.331 .383 .765 r
.3594 .47375 .36082 .47743 .36318 .47905 .36178 .47512 Mtetra
.304 .352 .747 r
.36178 .47512 .36318 .47905 .36554 .48097 .36414 .47674 Mtetra
.275 .318 .726 r
.36414 .47674 .36554 .48097 .36788 .48324 .3665 .47866 Mtetra
.242 .281 .702 r
.3665 .47866 .36788 .48324 .37021 .48594 .36885 .48093 Mtetra
.207 .24 .675 r
.36885 .48093 .37021 .48594 .37252 .48919 .37118 .48364 Mtetra
.17 .196 .646 r
.37118 .48364 .37252 .48919 .37481 .49311 .3735 .48688 Mtetra
.13 .15 .613 r
.3735 .48688 .37481 .49311 .37707 .4979 .37579 .4908 Mtetra
.088 .101 .577 r
.37579 .4908 .37707 .4979 .37929 .50383 .37806 .49559 Mtetra
.045 .051 .539 r
.37806 .49559 .37929 .50383 .38146 .51132 .38029 .50153 Mtetra
.002 0 .5 r
.38029 .50153 .38146 .51132 .38355 .52097 .38246 .50902 Mtetra
0 0 .46 r
.38246 .50902 .38355 .52097 .38553 .53377 .38456 .51867 Mtetra
0 0 .42 r
.38456 .51867 .38553 .53377 .38733 .55143 .38654 .53148 Mtetra
0 0 .383 r
.38654 .53148 .38733 .55143 .38988 .55108 .38835 .54916 Mtetra
.573 .677 .91 r
.38835 .54916 .38988 .55108 .39246 .55028 .39091 .5488 Mtetra
.645 .763 .934 r
.39091 .5488 .39246 .55028 .39503 .54948 .39349 .548 Mtetra
.39349 .548 .39503 .54948 .39761 .54868 .39607 .5472 Mtetra
.39607 .5472 .39761 .54868 .40019 .54788 .39865 .54639 Mtetra
.39865 .54639 .40019 .54788 .41116 .3159 .40124 .54559 Mtetra
0 0 .256 r
.40124 .54559 .41116 .3159 .41357 .31505 .41214 .31348 Mtetra
.664 .741 .907 r
.41214 .31348 .41357 .31505 .41598 .3142 .41456 .31262 Mtetra
.41456 .31262 .41598 .3142 .4184 .31334 .41697 .31177 Mtetra
.41697 .31177 .4184 .31334 .42082 .31249 .41939 .31091 Mtetra
.41939 .31091 .42082 .31249 .42324 .31164 .42182 .31005 Mtetra
.42182 .31005 .42324 .31164 .42537 .31991 .42424 .3092 Mtetra
.014 0 .49 r
.42424 .3092 .42537 .31991 .42737 .33306 .42638 .31748 Mtetra
0 0 .428 r
.42638 .31748 .42737 .33306 .4295 .34293 .42839 .33063 Mtetra
0 0 .466 r
.42839 .33063 .4295 .34293 .4317 .35057 .43052 .3405 Mtetra
.031 .017 .505 r
.43052 .3405 .4317 .35057 .43397 .35661 .43273 .34814 Mtetra
.074 .067 .543 r
.43273 .34814 .43397 .35661 .43628 .36148 .435 .35419 Mtetra
.117 .116 .58 r
.435 .35419 .43628 .36148 .43863 .36545 .43732 .35905 Mtetra
.158 .163 .614 r
.43732 .35905 .43863 .36545 .44101 .36873 .43968 .36303 Mtetra
.197 .208 .645 r
.43968 .36303 .44101 .36873 .44341 .37146 .44206 .36631 Mtetra
.233 .25 .673 r
.44206 .36631 .44341 .37146 .44582 .37374 .44446 .36904 Mtetra
.267 .289 .699 r
.44446 .36904 .44582 .37374 .44826 .37567 .44688 .37132 Mtetra
.298 .325 .721 r
.44688 .37132 .44826 .37567 .4507 .37729 .44932 .37324 Mtetra
.326 .358 .741 r
.44932 .37324 .4507 .37729 .45316 .37866 .45177 .37487 Mtetra
.351 .388 .759 r
.45177 .37487 .45316 .37866 .45563 .37982 .45424 .37624 Mtetra
.374 .414 .774 r
.45424 .37624 .45563 .37982 .45811 .3808 .45671 .3774 Mtetra
.395 .439 .788 r
.45671 .3774 .45811 .3808 .4606 .38162 .45919 .37837 Mtetra
.414 .46 .8 r
.45919 .37837 .4606 .38162 .46309 .38231 .46168 .37919 Mtetra
.43 .48 .81 r
.46168 .37919 .46309 .38231 .46559 .38288 .46418 .37988 Mtetra
.445 .498 .819 r
.46418 .37988 .46559 .38288 .4681 .38335 .46669 .38045 Mtetra
.459 .514 .827 r
.46669 .38045 .4681 .38335 .47061 .38372 .4692 .38091 Mtetra
.471 .528 .834 r
.4692 .38091 .47061 .38372 .47313 .38402 .47172 .38129 Mtetra
.482 .541 .841 r
.47172 .38129 .47313 .38402 .47566 .38424 .47424 .38158 Mtetra
.492 .553 .846 r
.47424 .38158 .47566 .38424 .47818 .3844 .47677 .3818 Mtetra
.501 .564 .851 r
.47677 .3818 .47818 .3844 .48072 .3845 .4793 .38196 Mtetra
.509 .573 .855 r
.4793 .38196 .48072 .3845 .48326 .38455 .48184 .38206 Mtetra
.517 .582 .859 r
.48184 .38206 .48326 .38455 .4858 .38455 .48438 .38211 Mtetra
.524 .59 .863 r
.48438 .38211 .4858 .38455 .48835 .38452 .48693 .38211 Mtetra
.53 .597 .866 r
.48693 .38211 .48835 .38452 .4909 .38444 .48948 .38207 Mtetra
.535 .604 .869 r
.48948 .38207 .4909 .38444 .49345 .38433 .49204 .38199 Mtetra
.54 .61 .872 r
.49204 .38199 .49345 .38433 .49601 .38418 .4946 .38188 Mtetra
.545 .616 .874 r
.4946 .38188 .49601 .38418 .49858 .38401 .49716 .38173 Mtetra
.549 .621 .876 r
.49716 .38173 .49858 .38401 .50114 .38381 .49973 .38156 Mtetra
.553 .626 .878 r
.49973 .38156 .50114 .38381 .50371 .38359 .5023 .38136 Mtetra
.557 .63 .88 r
.5023 .38136 .50371 .38359 .50629 .38334 .50487 .38113 Mtetra
.56 .634 .881 r
.50487 .38113 .50629 .38334 .50886 .38308 .50745 .38088 Mtetra
.563 .637 .883 r
.50745 .38088 .50886 .38308 .51144 .38279 .51003 .38062 Mtetra
.566 .641 .884 r
.51003 .38062 .51144 .38279 .51403 .38249 .51262 .38033 Mtetra
.569 .644 .885 r
.51262 .38033 .51403 .38249 .51662 .38217 .5152 .38002 Mtetra
.571 .647 .886 r
.5152 .38002 .51662 .38217 .51921 .38184 .5178 .3797 Mtetra
.573 .649 .887 r
.5178 .3797 .51921 .38184 .5218 .38149 .52039 .37937 Mtetra
.575 .652 .888 r
.52039 .37937 .5218 .38149 .5244 .38114 .52299 .37902 Mtetra
.577 .654 .889 r
.52299 .37902 .5244 .38114 .527 .38077 .52559 .37866 Mtetra
.578 .656 .89 r
.52559 .37866 .527 .38077 .5296 .38039 .5282 .37829 Mtetra
.58 .658 .89 r
.5282 .37829 .5296 .38039 .53221 .38 .53081 .37791 Mtetra
.581 .659 .891 r
.53081 .37791 .53221 .38 .53482 .3796 .53342 .37752 Mtetra
.583 .661 .892 r
.53342 .37752 .53482 .3796 .53744 .37919 .53603 .37712 Mtetra
.584 .662 .892 r
.53603 .37712 .53744 .37919 .54005 .37878 .53865 .37671 Mtetra
.585 .664 .892 r
.53865 .37671 .54005 .37878 .54267 .37836 .54127 .37629 Mtetra
.586 .665 .893 r
.54127 .37629 .54267 .37836 .5453 .37793 .5439 .37587 Mtetra
.586 .666 .893 r
.5439 .37587 .5453 .37793 .54792 .3775 .54652 .37544 Mtetra
.587 .666 .894 r
.54652 .37544 .54792 .3775 .55055 .37707 .54915 .37501 Mtetra
.588 .667 .894 r
.54915 .37501 .55055 .37707 .55319 .37663 .55179 .37457 Mtetra
.588 .668 .894 r
.55179 .37457 .55319 .37663 .55582 .37619 .55443 .37413 Mtetra
.589 .668 .894 r
.55443 .37413 .55582 .37619 .55846 .37574 .55707 .37369 Mtetra
.589 .669 .894 r
.55707 .37369 .55846 .37574 .5611 .3753 .55971 .37324 Mtetra
.589 .669 .895 r
.55971 .37324 .5611 .3753 .56375 .37485 .56236 .37279 Mtetra
.56236 .37279 .56375 .37485 .5664 .3744 .56501 .37234 Mtetra
.56501 .37234 .5664 .3744 .56905 .37395 .56766 .37189 Mtetra
.56766 .37189 .56905 .37395 .57171 .3735 .57032 .37144 Mtetra
.57032 .37144 .57171 .3735 .57437 .37305 .57298 .37098 Mtetra
.57298 .37098 .57437 .37305 .57703 .3726 .57564 .37053 Mtetra
.589 .669 .894 r
.57564 .37053 .57703 .3726 .57969 .37215 .57831 .37008 Mtetra
.589 .668 .894 r
.57831 .37008 .57969 .37215 .58236 .3717 .58098 .36963 Mtetra
.588 .668 .894 r
.58098 .36963 .58236 .3717 .58504 .37126 .58365 .36918 Mtetra
.588 .667 .894 r
.58365 .36918 .58504 .37126 .58771 .37082 .58633 .36874 Mtetra
.587 .666 .894 r
.58633 .36874 .58771 .37082 .59039 .37039 .58901 .3683 Mtetra
.586 .666 .893 r
.58901 .3683 .59039 .37039 .59307 .36996 .59169 .36786 Mtetra
.586 .665 .893 r
.59169 .36786 .59307 .36996 .59576 .36953 .59438 .36743 Mtetra
.585 .663 .892 r
.59438 .36743 .59576 .36953 .59845 .36912 .59707 .367 Mtetra
.584 .662 .892 r
.59707 .367 .59845 .36912 .60114 .36871 .59976 .36658 Mtetra
.583 .661 .891 r
.59976 .36658 .60114 .36871 .60384 .3683 .60246 .36617 Mtetra
.581 .659 .891 r
.60246 .36617 .60384 .3683 .60654 .36791 .60516 .36576 Mtetra
.58 .658 .89 r
.60516 .36576 .60654 .36791 .60924 .36752 .60787 .36537 Mtetra
.579 .656 .89 r
.60787 .36537 .60924 .36752 .61195 .36715 .61057 .36498 Mtetra
.577 .654 .889 r
.61057 .36498 .61195 .36715 .61466 .36678 .61329 .3646 Mtetra
.575 .652 .888 r
.61329 .3646 .61466 .36678 .61738 .36643 .616 .36424 Mtetra
.573 .649 .887 r
.616 .36424 .61738 .36643 .6201 .3661 .61872 .36389 Mtetra
.571 .647 .886 r
.61872 .36389 .6201 .3661 .62282 .36578 .62145 .36355 Mtetra
.569 .644 .885 r
.62145 .36355 .62282 .36578 .62555 .36547 .62417 .36322 Mtetra
.567 .641 .884 r
.62417 .36322 .62555 .36547 .62828 .36519 .62691 .36292 Mtetra
.564 .637 .882 r
.62691 .36292 .62828 .36519 .63101 .36492 .62964 .36263 Mtetra
.561 .634 .881 r
.62964 .36263 .63101 .36492 .63376 .36468 .63238 .36236 Mtetra
.558 .63 .879 r
.63238 .36236 .63376 .36468 .6365 .36446 .63513 .36212 Mtetra
.554 .625 .877 r
.63513 .36212 .6365 .36446 .63925 .36427 .63788 .3619 Mtetra
.551 .621 .875 r
.63788 .3619 .63925 .36427 .64201 .3641 .64064 .3617 Mtetra
.547 .616 .873 r
.64064 .3617 .64201 .3641 .64477 .36397 .6434 .36154 Mtetra
.542 .61 .871 r
.6434 .36154 .64477 .36397 .64753 .36388 .64616 .3614 Mtetra
.537 .604 .868 r
.64616 .3614 .64753 .36388 .6503 .36382 .64893 .36131 Mtetra
.532 .598 .865 r
.64893 .36131 .6503 .36382 .65308 .36381 .65171 .36125 Mtetra
.526 .59 .862 r
.65171 .36125 .65308 .36381 .65587 .36385 .65449 .36123 Mtetra
.52 .583 .858 r
.65449 .36123 .65587 .36385 .65866 .36394 .65728 .36127 Mtetra
.513 .574 .854 r
.65728 .36127 .65866 .36394 .66145 .36409 .66007 .36136 Mtetra
.506 .565 .849 r
.66007 .36136 .66145 .36409 .66426 .3643 .66288 .3615 Mtetra
.498 .554 .844 r
.66288 .3615 .66426 .3643 .66707 .3646 .66569 .36172 Mtetra
.489 .543 .839 r
.66569 .36172 .66707 .3646 .66989 .36497 .66851 .36201 Mtetra
.479 .53 .832 r
.66851 .36201 .66989 .36497 .67272 .36545 .67133 .36239 Mtetra
.468 .517 .825 r
.67133 .36239 .67272 .36545 .67557 .36603 .67417 .36286 Mtetra
.456 .502 .817 r
.67417 .36286 .67557 .36603 .67842 .36675 .67702 .36344 Mtetra
.443 .485 .808 r
.67702 .36344 .67842 .36675 .68128 .3676 .67987 .36415 Mtetra
.429 .467 .798 r
.67987 .36415 .68128 .3676 .68416 .36863 .68275 .36501 Mtetra
.413 .448 .787 r
.68275 .36501 .68416 .36863 .68706 .36985 .68563 .36603 Mtetra
.396 .426 .774 r
.68563 .36603 .68706 .36985 .68998 .37131 .68853 .36725 Mtetra
.377 .402 .76 r
.68853 .36725 .68998 .37131 .69291 .37304 .69145 .36871 Mtetra
.356 .377 .744 r
.69145 .36871 .69291 .37304 .69587 .3751 .6944 .37044 Mtetra
.334 .349 .727 r
.6944 .37044 .69587 .3751 .69887 .37756 .69736 .3725 Mtetra
.31 .319 .707 r
.69736 .3725 .69887 .37756 .70189 .38052 .70036 .37496 Mtetra
.284 .287 .686 r
.70036 .37496 .70189 .38052 .70497 .3841 .7034 .37792 Mtetra
.257 .253 .663 r
.7034 .37792 .70497 .3841 .7081 .38847 .70648 .3815 Mtetra
.229 .218 .638 r
.70648 .3815 .7081 .38847 .7113 .39386 .70961 .38587 Mtetra
.199 .181 .612 r
.70961 .38587 .7113 .39386 .71459 .40061 .71282 .39126 Mtetra
.17 .144 .584 r
.71282 .39126 .71459 .40061 .71801 .40924 .71613 .39802 Mtetra
.14 .108 .557 r
.71613 .39802 .71801 .40924 .72162 .42055 .71956 .40665 Mtetra
.112 .072 .529 r
.71956 .40665 .72162 .42055 .7255 .43586 .72318 .41796 Mtetra
.085 .039 .502 r
.72318 .41796 .7255 .43586 .72907 .44571 .72707 .43328 Mtetra
.128 .092 .545 r
.72707 .43328 .72907 .44571 .73198 .44481 .73065 .44313 Mtetra
.645 .763 .934 r
.73065 .44313 .73198 .44481 .73489 .4439 .73356 .44223 Mtetra
.73356 .44223 .73489 .4439 .7378 .44299 .73648 .44132 Mtetra
.73648 .44132 .7378 .44299 .74072 .44209 .7394 .44041 Mtetra
.7394 .44041 .74072 .44209 .74364 .44118 .74233 .4395 Mtetra
.74233 .4395 .74364 .44118 .73046 .20316 .74525 .43859 Mtetra
0 0 .4 r
.74525 .43859 .73046 .20316 .73317 .2022 .73193 .20043 Mtetra
.664 .741 .907 r
.73193 .20043 .73317 .2022 .73588 .20124 .73465 .19947 Mtetra
.73465 .19947 .73588 .20124 .73859 .20029 .73736 .19852 Mtetra
.73736 .19852 .73859 .20029 .7413 .19933 .74008 .19756 Mtetra
.74008 .19756 .7413 .19933 .74405 .19876 .7428 .19659 Mtetra
.605 .666 .882 r
.7428 .19659 .74405 .19876 .74799 .21439 .74555 .19603 Mtetra
.103 .049 .505 r
.74555 .19603 .74799 .21439 .75165 .2259 .7495 .21166 Mtetra
.131 .083 .531 r
.7495 .21166 .75165 .2259 .75514 .23466 .75318 .22317 Mtetra
.16 .118 .558 r
.75318 .22317 .75514 .23466 .7585 .24151 .75667 .23194 Mtetra
.19 .154 .585 r
.75667 .23194 .7585 .24151 .76177 .24696 .76004 .23878 Mtetra
.22 .191 .611 r
.76004 .23878 .76177 .24696 .76497 .25136 .76332 .24423 Mtetra
.249 .226 .637 r
.76332 .24423 .76497 .25136 .76812 .25496 .76653 .24864 Mtetra
.277 .261 .66 r
.76653 .24864 .76812 .25496 .77123 .25794 .76969 .25224 Mtetra
.303 .294 .683 r
.76969 .25224 .77123 .25794 .77432 .2604 .77281 .25521 Mtetra
.328 .325 .703 r
.77281 .25521 .77432 .2604 .77737 .26246 .7759 .25768 Mtetra
.351 .354 .722 r
.7759 .25768 .77737 .26246 .78041 .26418 .77896 .25974 Mtetra
.373 .38 .739 r
.77896 .25974 .78041 .26418 .78343 .26563 .78201 .26146 Mtetra
.393 .405 .754 r
.78201 .26146 .78343 .26563 .78644 .26683 .78503 .2629 Mtetra
.411 .428 .768 r
.78503 .2629 .78644 .26683 .78944 .26783 .78805 .2641 Mtetra
.427 .449 .78 r
.78805 .2641 .78944 .26783 .79243 .26867 .79106 .2651 Mtetra
.442 .468 .791 r
.79106 .2651 .79243 .26867 .79542 .26935 .79405 .26593 Mtetra
.456 .486 .801 r
.79405 .26593 .79542 .26935 .7984 .2699 .79704 .26661 Mtetra
.469 .501 .809 r
.79704 .26661 .7984 .2699 .80137 .27034 .80003 .26716 Mtetra
.48 .516 .817 r
.80003 .26716 .80137 .27034 .80434 .27069 .80301 .2676 Mtetra
.49 .529 .824 r
.80301 .2676 .80434 .27069 .80731 .27094 .80599 .26794 Mtetra
.5 .541 .831 r
.80599 .26794 .80731 .27094 .81028 .27112 .80896 .2682 Mtetra
.508 .552 .836 r
.80896 .2682 .81028 .27112 .81325 .27122 .81193 .26837 Mtetra
.462 .54 .851 r
.17456 .48007 .17604 .48258 .17821 .48283 .17672 .48039 Mtetra
.474 .553 .856 r
.17672 .48039 .17821 .48283 .18038 .48302 .17889 .48065 Mtetra
.484 .564 .861 r
.17889 .48065 .18038 .48302 .18257 .48317 .18107 .48084 Mtetra
.494 .574 .865 r
.18107 .48084 .18257 .48317 .18476 .48326 .18325 .48098 Mtetra
.502 .584 .869 r
.18325 .48098 .18476 .48326 .18696 .48331 .18545 .48107 Mtetra
.51 .592 .872 r
.18545 .48107 .18696 .48331 .18917 .48332 .18766 .48112 Mtetra
.517 .6 .875 r
.18766 .48112 .18917 .48332 .19139 .4833 .18987 .48113 Mtetra
.524 .607 .878 r
.18987 .48113 .19139 .4833 .19361 .48324 .19208 .48111 Mtetra
.529 .613 .88 r
.19208 .48111 .19361 .48324 .19583 .48316 .19431 .48105 Mtetra
.535 .618 .882 r
.19431 .48105 .19583 .48316 .19807 .48305 .19654 .48096 Mtetra
.539 .624 .884 r
.19654 .48096 .19807 .48305 .2003 .48291 .19877 .48085 Mtetra
.544 .628 .886 r
.19877 .48085 .2003 .48291 .20255 .48275 .20101 .48071 Mtetra
.548 .633 .887 r
.20101 .48071 .20255 .48275 .20479 .48257 .20326 .48055 Mtetra
.551 .637 .889 r
.20326 .48055 .20479 .48257 .20705 .48237 .20551 .48037 Mtetra
.555 .64 .89 r
.20551 .48037 .20705 .48237 .2093 .48215 .20777 .48017 Mtetra
.558 .644 .891 r
.20777 .48017 .2093 .48215 .21156 .48192 .21003 .47995 Mtetra
.561 .647 .892 r
.21003 .47995 .21156 .48192 .21383 .48167 .21229 .47972 Mtetra
.563 .65 .893 r
.21229 .47972 .21383 .48167 .2161 .48141 .21456 .47947 Mtetra
.566 .652 .894 r
.21456 .47947 .2161 .48141 .21837 .48114 .21683 .4792 Mtetra
.568 .655 .895 r
.21683 .4792 .21837 .48114 .22064 .48086 .21911 .47893 Mtetra
.57 .657 .895 r
.21911 .47893 .22064 .48086 .22292 .48056 .22139 .47864 Mtetra
.572 .659 .896 r
.22139 .47864 .22292 .48056 .22521 .48026 .22367 .47835 Mtetra
.573 .66 .897 r
.22367 .47835 .22521 .48026 .22749 .47994 .22596 .47804 Mtetra
.575 .662 .897 r
.22596 .47804 .22749 .47994 .22978 .47962 .22825 .47772 Mtetra
.576 .664 .898 r
.22825 .47772 .22978 .47962 .23208 .47929 .23054 .4774 Mtetra
.577 .665 .898 r
.23054 .4774 .23208 .47929 .23438 .47896 .23284 .47707 Mtetra
.578 .666 .898 r
.23284 .47707 .23438 .47896 .23668 .47862 .23514 .47673 Mtetra
.579 .667 .899 r
.23514 .47673 .23668 .47862 .23898 .47827 .23744 .47639 Mtetra
.58 .668 .899 r
.23744 .47639 .23898 .47827 .24128 .47792 .23975 .47604 Mtetra
.581 .669 .899 r
.23975 .47604 .24128 .47792 .24359 .47756 .24206 .47569 Mtetra
.582 .669 .899 r
.24206 .47569 .24359 .47756 .24591 .47721 .24437 .47533 Mtetra
.582 .67 .9 r
.24437 .47533 .24591 .47721 .24822 .47684 .24668 .47497 Mtetra
.582 .671 .9 r
.24668 .47497 .24822 .47684 .25054 .47648 .249 .47461 Mtetra
.583 .671 .9 r
.249 .47461 .25054 .47648 .25286 .47612 .25132 .47425 Mtetra
.25132 .47425 .25286 .47612 .25518 .47575 .25365 .47388 Mtetra
.25365 .47388 .25518 .47575 .25751 .47538 .25597 .47351 Mtetra
.25597 .47351 .25751 .47538 .25984 .47501 .2583 .47314 Mtetra
.2583 .47314 .25984 .47501 .26217 .47465 .26064 .47277 Mtetra
.26064 .47277 .26217 .47465 .2645 .47428 .26297 .4724 Mtetra
.26297 .4724 .2645 .47428 .26684 .47392 .26531 .47204 Mtetra
.582 .671 .9 r
.26531 .47204 .26684 .47392 .26918 .47355 .26765 .47167 Mtetra
.582 .67 .9 r
.26765 .47167 .26918 .47355 .27152 .47319 .26999 .47131 Mtetra
.582 .669 .899 r
.26999 .47131 .27152 .47319 .27386 .47284 .27233 .47094 Mtetra
.581 .669 .899 r
.27233 .47094 .27386 .47284 .27621 .47249 .27468 .47058 Mtetra
.58 .668 .899 r
.27468 .47058 .27621 .47249 .27856 .47214 .27703 .47023 Mtetra
.579 .667 .899 r
.27703 .47023 .27856 .47214 .28091 .47179 .27938 .46988 Mtetra
.578 .666 .898 r
.27938 .46988 .28091 .47179 .28326 .47146 .28174 .46953 Mtetra
.577 .665 .898 r
.28174 .46953 .28326 .47146 .28562 .47112 .2841 .4692 Mtetra
.576 .663 .897 r
.2841 .4692 .28562 .47112 .28798 .4708 .28646 .46886 Mtetra
.575 .662 .897 r
.28646 .46886 .28798 .4708 .29034 .47049 .28882 .46854 Mtetra
.573 .66 .896 r
.28882 .46854 .29034 .47049 .2927 .47018 .29118 .46822 Mtetra
.572 .659 .896 r
.29118 .46822 .2927 .47018 .29506 .46988 .29355 .46791 Mtetra
.57 .657 .895 r
.29355 .46791 .29506 .46988 .29743 .4696 .29591 .46761 Mtetra
.568 .654 .894 r
.29591 .46761 .29743 .4696 .2998 .46932 .29828 .46732 Mtetra
.566 .652 .894 r
.29828 .46732 .2998 .46932 .30217 .46906 .30066 .46705 Mtetra
.564 .65 .893 r
.30066 .46705 .30217 .46906 .30454 .46881 .30303 .46679 Mtetra
.561 .647 .892 r
.30303 .46679 .30454 .46881 .30692 .46858 .30541 .46654 Mtetra
.558 .644 .891 r
.30541 .46654 .30692 .46858 .30929 .46837 .30779 .46631 Mtetra
.556 .64 .889 r
.30779 .46631 .30929 .46837 .31167 .46818 .31017 .46609 Mtetra
.552 .637 .888 r
.31017 .46609 .31167 .46818 .31405 .468 .31255 .4659 Mtetra
.549 .633 .887 r
.31255 .4659 .31405 .468 .31643 .46785 .31493 .46572 Mtetra
.545 .628 .885 r
.31493 .46572 .31643 .46785 .31881 .46773 .31732 .46557 Mtetra
.541 .624 .883 r
.31732 .46557 .31881 .46773 .3212 .46763 .3197 .46544 Mtetra
.536 .618 .881 r
.3197 .46544 .3212 .46763 .32358 .46756 .32209 .46534 Mtetra
.531 .613 .879 r
.32209 .46534 .32358 .46756 .32597 .46752 .32448 .46527 Mtetra
.526 .607 .877 r
.32448 .46527 .32597 .46752 .32836 .46753 .32687 .46523 Mtetra
.52 .6 .874 r
.32687 .46523 .32836 .46753 .33075 .46757 .32926 .46523 Mtetra
.513 .592 .871 r
.32926 .46523 .33075 .46757 .33314 .46765 .33166 .46527 Mtetra
.506 .584 .867 r
.33166 .46527 .33314 .46765 .33553 .46779 .33405 .46536 Mtetra
.498 .575 .864 r
.33405 .46536 .33553 .46779 .33792 .46798 .33644 .46549 Mtetra
.49 .565 .859 r
.33644 .46549 .33792 .46798 .34031 .46824 .33884 .46568 Mtetra
.48 .554 .854 r
.33884 .46568 .34031 .46824 .3427 .46856 .34123 .46594 Mtetra
.469 .542 .849 r
.34123 .46594 .3427 .46856 .34509 .46896 .34363 .46626 Mtetra
.458 .529 .843 r
.34363 .46626 .34509 .46896 .34748 .46945 .34602 .46666 Mtetra
.445 .514 .835 r
.34602 .46666 .34748 .46945 .34987 .47004 .34842 .46715 Mtetra
.43 .498 .827 r
.34842 .46715 .34987 .47004 .35226 .47075 .35081 .46774 Mtetra
.414 .479 .818 r
.35081 .46774 .35226 .47075 .35464 .47159 .3532 .46844 Mtetra
.397 .459 .807 r
.3532 .46844 .35464 .47159 .35703 .47258 .35559 .46928 Mtetra
.377 .436 .795 r
.35559 .46928 .35703 .47258 .3594 .47375 .35798 .47027 Mtetra
.355 .411 .781 r
.35798 .47027 .3594 .47375 .36178 .47512 .36036 .47143 Mtetra
.331 .383 .765 r
.36036 .47143 .36178 .47512 .36414 .47674 .36273 .47281 Mtetra
.304 .352 .747 r
.36273 .47281 .36414 .47674 .3665 .47866 .36511 .47443 Mtetra
.275 .318 .726 r
.36511 .47443 .3665 .47866 .36885 .48093 .36747 .47635 Mtetra
.242 .281 .702 r
.36747 .47635 .36885 .48093 .37118 .48364 .36982 .47862 Mtetra
.207 .24 .675 r
.36982 .47862 .37118 .48364 .3735 .48688 .37216 .48132 Mtetra
.17 .196 .646 r
.37216 .48132 .3735 .48688 .37579 .4908 .37448 .48457 Mtetra
.13 .15 .613 r
.37448 .48457 .37579 .4908 .37806 .49559 .37678 .48849 Mtetra
.088 .101 .577 r
.37678 .48849 .37806 .49559 .38029 .50153 .37905 .49328 Mtetra
.045 .051 .539 r
.37905 .49328 .38029 .50153 .38246 .50902 .38128 .49923 Mtetra
.002 0 .5 r
.38128 .49923 .38246 .50902 .38456 .51867 .38346 .50672 Mtetra
0 0 .46 r
.38346 .50672 .38456 .51867 .38654 .53148 .38557 .51637 Mtetra
0 0 .42 r
.38557 .51637 .38654 .53148 .38835 .54916 .38756 .52919 Mtetra
0 0 .383 r
.38756 .52919 .38835 .54916 .39091 .5488 .38938 .54688 Mtetra
.573 .677 .91 r
.38938 .54688 .39091 .5488 .39349 .548 .39194 .54652 Mtetra
.645 .763 .934 r
.39194 .54652 .39349 .548 .39607 .5472 .39452 .54571 Mtetra
.39452 .54571 .39607 .5472 .39865 .54639 .3971 .54491 Mtetra
.3971 .54491 .39865 .54639 .40124 .54559 .39969 .5441 Mtetra
.39969 .5441 .40124 .54559 .41214 .31348 .40228 .5433 Mtetra
0 0 .256 r
.40228 .5433 .41214 .31348 .41456 .31262 .41313 .31104 Mtetra
.664 .741 .907 r
.41313 .31104 .41456 .31262 .41697 .31177 .41555 .31019 Mtetra
.41555 .31019 .41697 .31177 .41939 .31091 .41797 .30933 Mtetra
.41797 .30933 .41939 .31091 .42182 .31005 .42039 .30847 Mtetra
.42039 .30847 .42182 .31005 .42424 .3092 .42282 .30761 Mtetra
.42282 .30761 .42424 .3092 .42638 .31748 .42525 .30675 Mtetra
.014 0 .49 r
.42525 .30675 .42638 .31748 .42839 .33063 .42739 .31503 Mtetra
0 0 .428 r
.42739 .31503 .42839 .33063 .43052 .3405 .42941 .32819 Mtetra
0 0 .466 r
.42941 .32819 .43052 .3405 .43273 .34814 .43154 .33807 Mtetra
.031 .017 .505 r
.43154 .33807 .43273 .34814 .435 .35419 .43376 .34571 Mtetra
.074 .067 .543 r
.43376 .34571 .435 .35419 .43732 .35905 .43604 .35176 Mtetra
.117 .116 .58 r
.43604 .35176 .43732 .35905 .43968 .36303 .43837 .35663 Mtetra
.158 .163 .614 r
.43837 .35663 .43968 .36303 .44206 .36631 .44072 .3606 Mtetra
.197 .208 .645 r
.44072 .3606 .44206 .36631 .44446 .36904 .44311 .36388 Mtetra
.233 .25 .673 r
.44311 .36388 .44446 .36904 .44688 .37132 .44552 .36661 Mtetra
.267 .289 .699 r
.44552 .36661 .44688 .37132 .44932 .37324 .44794 .36889 Mtetra
.298 .325 .721 r
.44794 .36889 .44932 .37324 .45177 .37487 .45039 .37082 Mtetra
.326 .358 .741 r
.45039 .37082 .45177 .37487 .45424 .37624 .45284 .37244 Mtetra
.351 .388 .759 r
.45284 .37244 .45424 .37624 .45671 .3774 .45531 .37381 Mtetra
.374 .414 .774 r
.45531 .37381 .45671 .3774 .45919 .37837 .45779 .37496 Mtetra
.395 .439 .788 r
.45779 .37496 .45919 .37837 .46168 .37919 .46028 .37594 Mtetra
.414 .46 .8 r
.46028 .37594 .46168 .37919 .46418 .37988 .46277 .37676 Mtetra
.43 .48 .81 r
.46277 .37676 .46418 .37988 .46669 .38045 .46527 .37744 Mtetra
.445 .498 .819 r
.46527 .37744 .46669 .38045 .4692 .38091 .46778 .37801 Mtetra
.459 .514 .827 r
.46778 .37801 .4692 .38091 .47172 .38129 .4703 .37847 Mtetra
.471 .528 .834 r
.4703 .37847 .47172 .38129 .47424 .38158 .47282 .37885 Mtetra
.482 .541 .841 r
.47282 .37885 .47424 .38158 .47677 .3818 .47535 .37914 Mtetra
.492 .553 .846 r
.47535 .37914 .47677 .3818 .4793 .38196 .47788 .37936 Mtetra
.501 .564 .851 r
.47788 .37936 .4793 .38196 .48184 .38206 .48042 .37951 Mtetra
.509 .573 .855 r
.48042 .37951 .48184 .38206 .48438 .38211 .48296 .37961 Mtetra
.517 .582 .859 r
.48296 .37961 .48438 .38211 .48693 .38211 .48551 .37966 Mtetra
.524 .59 .863 r
.48551 .37966 .48693 .38211 .48948 .38207 .48806 .37966 Mtetra
.53 .597 .866 r
.48806 .37966 .48948 .38207 .49204 .38199 .49062 .37962 Mtetra
.535 .604 .869 r
.49062 .37962 .49204 .38199 .4946 .38188 .49318 .37953 Mtetra
.54 .61 .872 r
.49318 .37953 .4946 .38188 .49716 .38173 .49574 .37942 Mtetra
.545 .616 .874 r
.49574 .37942 .49716 .38173 .49973 .38156 .49831 .37927 Mtetra
.549 .621 .876 r
.49831 .37927 .49973 .38156 .5023 .38136 .50088 .3791 Mtetra
.553 .626 .878 r
.50088 .3791 .5023 .38136 .50487 .38113 .50345 .37889 Mtetra
.557 .63 .88 r
.50345 .37889 .50487 .38113 .50745 .38088 .50603 .37867 Mtetra
.56 .634 .881 r
.50603 .37867 .50745 .38088 .51003 .38062 .50862 .37842 Mtetra
.563 .637 .883 r
.50862 .37842 .51003 .38062 .51262 .38033 .5112 .37815 Mtetra
.566 .641 .884 r
.5112 .37815 .51262 .38033 .5152 .38002 .51379 .37786 Mtetra
.569 .644 .885 r
.51379 .37786 .5152 .38002 .5178 .3797 .51638 .37755 Mtetra
.571 .647 .886 r
.51638 .37755 .5178 .3797 .52039 .37937 .51898 .37723 Mtetra
.573 .649 .887 r
.51898 .37723 .52039 .37937 .52299 .37902 .52158 .37689 Mtetra
.575 .652 .888 r
.52158 .37689 .52299 .37902 .52559 .37866 .52418 .37654 Mtetra
.577 .654 .889 r
.52418 .37654 .52559 .37866 .5282 .37829 .52679 .37618 Mtetra
.578 .656 .89 r
.52679 .37618 .5282 .37829 .53081 .37791 .5294 .37581 Mtetra
.58 .658 .89 r
.5294 .37581 .53081 .37791 .53342 .37752 .53201 .37542 Mtetra
.581 .659 .891 r
.53201 .37542 .53342 .37752 .53603 .37712 .53463 .37503 Mtetra
.583 .661 .892 r
.53463 .37503 .53603 .37712 .53865 .37671 .53724 .37463 Mtetra
.584 .662 .892 r
.53724 .37463 .53865 .37671 .54127 .37629 .53987 .37422 Mtetra
.585 .664 .892 r
.53987 .37422 .54127 .37629 .5439 .37587 .54249 .3738 Mtetra
.586 .665 .893 r
.54249 .3738 .5439 .37587 .54652 .37544 .54512 .37338 Mtetra
.586 .666 .893 r
.54512 .37338 .54652 .37544 .54915 .37501 .54775 .37295 Mtetra
.587 .666 .894 r
.54775 .37295 .54915 .37501 .55179 .37457 .55039 .37251 Mtetra
.588 .667 .894 r
.55039 .37251 .55179 .37457 .55443 .37413 .55303 .37207 Mtetra
.588 .668 .894 r
.55303 .37207 .55443 .37413 .55707 .37369 .55567 .37163 Mtetra
.589 .668 .894 r
.55567 .37163 .55707 .37369 .55971 .37324 .55831 .37118 Mtetra
.589 .669 .894 r
.55831 .37118 .55971 .37324 .56236 .37279 .56096 .37073 Mtetra
.589 .669 .895 r
.56096 .37073 .56236 .37279 .56501 .37234 .56361 .37028 Mtetra
.56361 .37028 .56501 .37234 .56766 .37189 .56627 .36983 Mtetra
.56627 .36983 .56766 .37189 .57032 .37144 .56893 .36937 Mtetra
.56893 .36937 .57032 .37144 .57298 .37098 .57159 .36892 Mtetra
.57159 .36892 .57298 .37098 .57564 .37053 .57425 .36846 Mtetra
.57425 .36846 .57564 .37053 .57831 .37008 .57692 .36801 Mtetra
.589 .669 .894 r
.57692 .36801 .57831 .37008 .58098 .36963 .57959 .36756 Mtetra
.589 .668 .894 r
.57959 .36756 .58098 .36963 .58365 .36918 .58226 .36711 Mtetra
.588 .668 .894 r
.58226 .36711 .58365 .36918 .58633 .36874 .58494 .36666 Mtetra
.588 .667 .894 r
.58494 .36666 .58633 .36874 .58901 .3683 .58762 .36621 Mtetra
.587 .666 .894 r
.58762 .36621 .58901 .3683 .59169 .36786 .59031 .36577 Mtetra
.586 .666 .893 r
.59031 .36577 .59169 .36786 .59438 .36743 .593 .36533 Mtetra
.586 .665 .893 r
.593 .36533 .59438 .36743 .59707 .367 .59569 .36489 Mtetra
.585 .663 .892 r
.59569 .36489 .59707 .367 .59976 .36658 .59838 .36447 Mtetra
.584 .662 .892 r
.59838 .36447 .59976 .36658 .60246 .36617 .60108 .36404 Mtetra
.583 .661 .891 r
.60108 .36404 .60246 .36617 .60516 .36576 .60378 .36363 Mtetra
.581 .659 .891 r
.60378 .36363 .60516 .36576 .60787 .36537 .60649 .36322 Mtetra
.58 .658 .89 r
.60649 .36322 .60787 .36537 .61057 .36498 .6092 .36282 Mtetra
.579 .656 .89 r
.6092 .36282 .61057 .36498 .61329 .3646 .61191 .36243 Mtetra
.577 .654 .889 r
.61191 .36243 .61329 .3646 .616 .36424 .61463 .36205 Mtetra
.575 .652 .888 r
.61463 .36205 .616 .36424 .61872 .36389 .61735 .36168 Mtetra
.573 .649 .887 r
.61735 .36168 .61872 .36389 .62145 .36355 .62007 .36133 Mtetra
.571 .647 .886 r
.62007 .36133 .62145 .36355 .62417 .36322 .6228 .36099 Mtetra
.569 .644 .885 r
.6228 .36099 .62417 .36322 .62691 .36292 .62553 .36066 Mtetra
.567 .641 .884 r
.62553 .36066 .62691 .36292 .62964 .36263 .62827 .36036 Mtetra
.564 .637 .882 r
.62827 .36036 .62964 .36263 .63238 .36236 .63101 .36007 Mtetra
.561 .634 .881 r
.63101 .36007 .63238 .36236 .63513 .36212 .63376 .3598 Mtetra
.558 .63 .879 r
.63376 .3598 .63513 .36212 .63788 .3619 .63651 .35955 Mtetra
.554 .625 .877 r
.63651 .35955 .63788 .3619 .64064 .3617 .63926 .35933 Mtetra
.551 .621 .875 r
.63926 .35933 .64064 .3617 .6434 .36154 .64202 .35913 Mtetra
.547 .616 .873 r
.64202 .35913 .6434 .36154 .64616 .3614 .64479 .35896 Mtetra
.542 .61 .871 r
.64479 .35896 .64616 .3614 .64893 .36131 .64756 .35883 Mtetra
.537 .604 .868 r
.64756 .35883 .64893 .36131 .65171 .36125 .65033 .35873 Mtetra
.532 .598 .865 r
.65033 .35873 .65171 .36125 .65449 .36123 .65312 .35867 Mtetra
.526 .59 .862 r
.65312 .35867 .65449 .36123 .65728 .36127 .6559 .35865 Mtetra
.52 .583 .858 r
.6559 .35865 .65728 .36127 .66007 .36136 .6587 .35868 Mtetra
.513 .574 .854 r
.6587 .35868 .66007 .36136 .66288 .3615 .6615 .35877 Mtetra
.506 .565 .849 r
.6615 .35877 .66288 .3615 .66569 .36172 .6643 .35892 Mtetra
.498 .554 .844 r
.6643 .35892 .66569 .36172 .66851 .36201 .66712 .35913 Mtetra
.489 .543 .839 r
.66712 .35913 .66851 .36201 .67133 .36239 .66994 .35942 Mtetra
.479 .53 .832 r
.66994 .35942 .67133 .36239 .67417 .36286 .67278 .35979 Mtetra
.468 .517 .825 r
.67278 .35979 .67417 .36286 .67702 .36344 .67562 .36026 Mtetra
.456 .502 .817 r
.67562 .36026 .67702 .36344 .67987 .36415 .67847 .36085 Mtetra
.443 .485 .808 r
.67847 .36085 .67987 .36415 .68275 .36501 .68133 .36155 Mtetra
.429 .467 .798 r
.68133 .36155 .68275 .36501 .68563 .36603 .68421 .36241 Mtetra
.413 .448 .787 r
.68421 .36241 .68563 .36603 .68853 .36725 .6871 .36343 Mtetra
.396 .426 .774 r
.6871 .36343 .68853 .36725 .69145 .36871 .69001 .36465 Mtetra
.377 .402 .76 r
.69001 .36465 .69145 .36871 .6944 .37044 .69294 .3661 Mtetra
.356 .377 .744 r
.69294 .3661 .6944 .37044 .69736 .3725 .69589 .36783 Mtetra
.334 .349 .727 r
.69589 .36783 .69736 .3725 .70036 .37496 .69886 .36989 Mtetra
.31 .319 .707 r
.69886 .36989 .70036 .37496 .7034 .37792 .70186 .37235 Mtetra
.284 .287 .686 r
.70186 .37235 .7034 .37792 .70648 .3815 .70491 .37531 Mtetra
.257 .253 .663 r
.70491 .37531 .70648 .3815 .70961 .38587 .70799 .37889 Mtetra
.229 .218 .638 r
.70799 .37889 .70961 .38587 .71282 .39126 .71114 .38326 Mtetra
.199 .181 .612 r
.71114 .38326 .71282 .39126 .71613 .39802 .71435 .38865 Mtetra
.17 .144 .584 r
.71435 .38865 .71613 .39802 .71956 .40665 .71767 .39541 Mtetra
.14 .108 .557 r
.71767 .39541 .71956 .40665 .72318 .41796 .72111 .40405 Mtetra
.112 .072 .529 r
.72111 .40405 .72318 .41796 .72707 .43328 .72474 .41537 Mtetra
.085 .039 .502 r
.72474 .41537 .72707 .43328 .73065 .44313 .72865 .4307 Mtetra
.128 .092 .545 r
.72865 .4307 .73065 .44313 .73356 .44223 .73224 .44055 Mtetra
.645 .763 .934 r
.73224 .44055 .73356 .44223 .73648 .44132 .73516 .43964 Mtetra
.73516 .43964 .73648 .44132 .7394 .44041 .73808 .43873 Mtetra
.73808 .43873 .7394 .44041 .74233 .4395 .74101 .43782 Mtetra
.74101 .43782 .74233 .4395 .74525 .43859 .74394 .43691 Mtetra
.74394 .43691 .74525 .43859 .73193 .20043 .74687 .436 Mtetra
0 0 .4 r
.74687 .436 .73193 .20043 .73465 .19947 .73341 .1977 Mtetra
.664 .741 .907 r
.73341 .1977 .73465 .19947 .73736 .19852 .73613 .19674 Mtetra
.73613 .19674 .73736 .19852 .74008 .19756 .73885 .19578 Mtetra
.73885 .19578 .74008 .19756 .7428 .19659 .74157 .19482 Mtetra
.74157 .19482 .7428 .19659 .74555 .19603 .74429 .19385 Mtetra
.605 .666 .882 r
.74429 .19385 .74555 .19603 .7495 .21166 .74705 .19328 Mtetra
.103 .049 .505 r
.74705 .19328 .7495 .21166 .75318 .22317 .75102 .20892 Mtetra
.131 .083 .531 r
.75102 .20892 .75318 .22317 .75667 .23194 .75471 .22044 Mtetra
.16 .118 .558 r
.75471 .22044 .75667 .23194 .76004 .23878 .75821 .2292 Mtetra
.19 .154 .585 r
.75821 .2292 .76004 .23878 .76332 .24423 .76159 .23605 Mtetra
.22 .191 .611 r
.76159 .23605 .76332 .24423 .76653 .24864 .76488 .2415 Mtetra
.249 .226 .637 r
.76488 .2415 .76653 .24864 .76969 .25224 .76809 .24591 Mtetra
.277 .261 .66 r
.76809 .24591 .76969 .25224 .77281 .25521 .77126 .24951 Mtetra
.303 .294 .683 r
.77126 .24951 .77281 .25521 .7759 .25768 .77439 .25248 Mtetra
.328 .325 .703 r
.77439 .25248 .7759 .25768 .77896 .25974 .77748 .25494 Mtetra
.351 .354 .722 r
.77748 .25494 .77896 .25974 .78201 .26146 .78055 .257 Mtetra
.373 .38 .739 r
.78055 .257 .78201 .26146 .78503 .2629 .7836 .25872 Mtetra
.393 .405 .754 r
.7836 .25872 .78503 .2629 .78805 .2641 .78664 .26016 Mtetra
.411 .428 .768 r
.78664 .26016 .78805 .2641 .79106 .2651 .78966 .26136 Mtetra
.427 .449 .78 r
.78966 .26136 .79106 .2651 .79405 .26593 .79267 .26236 Mtetra
.442 .468 .791 r
.79267 .26236 .79405 .26593 .79704 .26661 .79568 .26319 Mtetra
.456 .486 .801 r
.79568 .26319 .79704 .26661 .80003 .26716 .79867 .26387 Mtetra
.469 .501 .809 r
.79867 .26387 .80003 .26716 .80301 .2676 .80166 .26442 Mtetra
.48 .516 .817 r
.80166 .26442 .80301 .2676 .80599 .26794 .80465 .26486 Mtetra
.49 .529 .824 r
.80465 .26486 .80599 .26794 .80896 .2682 .80763 .26519 Mtetra
.5 .541 .831 r
.80763 .26519 .80896 .2682 .81193 .26837 .81061 .26544 Mtetra
.449 .526 .845 r
.17308 .4775 .17456 .48007 .17672 .48039 .17523 .47789 Mtetra
.462 .54 .851 r
.17523 .47789 .17672 .48039 .17889 .48065 .17739 .47821 Mtetra
.474 .553 .856 r
.17739 .47821 .17889 .48065 .18107 .48084 .17957 .47846 Mtetra
.484 .564 .861 r
.17957 .47846 .18107 .48084 .18325 .48098 .18175 .47865 Mtetra
.494 .574 .865 r
.18175 .47865 .18325 .48098 .18545 .48107 .18394 .47879 Mtetra
.502 .584 .869 r
.18394 .47879 .18545 .48107 .18766 .48112 .18614 .47888 Mtetra
.51 .592 .872 r
.18614 .47888 .18766 .48112 .18987 .48113 .18835 .47893 Mtetra
.517 .6 .875 r
.18835 .47893 .18987 .48113 .19208 .48111 .19056 .47894 Mtetra
.524 .607 .878 r
.19056 .47894 .19208 .48111 .19431 .48105 .19278 .47891 Mtetra
.529 .613 .88 r
.19278 .47891 .19431 .48105 .19654 .48096 .19501 .47885 Mtetra
.535 .618 .882 r
.19501 .47885 .19654 .48096 .19877 .48085 .19724 .47876 Mtetra
.539 .624 .884 r
.19724 .47876 .19877 .48085 .20101 .48071 .19948 .47865 Mtetra
.544 .628 .886 r
.19948 .47865 .20101 .48071 .20326 .48055 .20173 .47851 Mtetra
.548 .633 .887 r
.20173 .47851 .20326 .48055 .20551 .48037 .20398 .47834 Mtetra
.551 .637 .889 r
.20398 .47834 .20551 .48037 .20777 .48017 .20623 .47816 Mtetra
.555 .64 .89 r
.20623 .47816 .20777 .48017 .21003 .47995 .20849 .47796 Mtetra
.558 .644 .891 r
.20849 .47796 .21003 .47995 .21229 .47972 .21075 .47774 Mtetra
.561 .647 .892 r
.21075 .47774 .21229 .47972 .21456 .47947 .21302 .4775 Mtetra
.563 .65 .893 r
.21302 .4775 .21456 .47947 .21683 .4792 .21529 .47725 Mtetra
.566 .652 .894 r
.21529 .47725 .21683 .4792 .21911 .47893 .21757 .47699 Mtetra
.568 .655 .895 r
.21757 .47699 .21911 .47893 .22139 .47864 .21984 .47671 Mtetra
.57 .657 .895 r
.21984 .47671 .22139 .47864 .22367 .47835 .22213 .47642 Mtetra
.572 .659 .896 r
.22213 .47642 .22367 .47835 .22596 .47804 .22441 .47613 Mtetra
.573 .66 .897 r
.22441 .47613 .22596 .47804 .22825 .47772 .2267 .47582 Mtetra
.575 .662 .897 r
.2267 .47582 .22825 .47772 .23054 .4774 .229 .4755 Mtetra
.576 .664 .898 r
.229 .4755 .23054 .4774 .23284 .47707 .2313 .47518 Mtetra
.577 .665 .898 r
.2313 .47518 .23284 .47707 .23514 .47673 .2336 .47484 Mtetra
.578 .666 .898 r
.2336 .47484 .23514 .47673 .23744 .47639 .2359 .4745 Mtetra
.579 .667 .899 r
.2359 .4745 .23744 .47639 .23975 .47604 .23821 .47416 Mtetra
.58 .668 .899 r
.23821 .47416 .23975 .47604 .24206 .47569 .24052 .47381 Mtetra
.581 .669 .899 r
.24052 .47381 .24206 .47569 .24437 .47533 .24283 .47346 Mtetra
.582 .669 .899 r
.24283 .47346 .24437 .47533 .24668 .47497 .24514 .4731 Mtetra
.582 .67 .9 r
.24514 .4731 .24668 .47497 .249 .47461 .24746 .47274 Mtetra
.582 .671 .9 r
.24746 .47274 .249 .47461 .25132 .47425 .24979 .47237 Mtetra
.583 .671 .9 r
.24979 .47237 .25132 .47425 .25365 .47388 .25211 .472 Mtetra
.25211 .472 .25365 .47388 .25597 .47351 .25444 .47164 Mtetra
.25444 .47164 .25597 .47351 .2583 .47314 .25677 .47127 Mtetra
.25677 .47127 .2583 .47314 .26064 .47277 .2591 .47089 Mtetra
.2591 .47089 .26064 .47277 .26297 .4724 .26144 .47052 Mtetra
.26144 .47052 .26297 .4724 .26531 .47204 .26377 .47015 Mtetra
.26377 .47015 .26531 .47204 .26765 .47167 .26611 .46978 Mtetra
.582 .671 .9 r
.26611 .46978 .26765 .47167 .26999 .47131 .26846 .46942 Mtetra
.582 .67 .9 r
.26846 .46942 .26999 .47131 .27233 .47094 .2708 .46905 Mtetra
.582 .669 .899 r
.2708 .46905 .27233 .47094 .27468 .47058 .27315 .46869 Mtetra
.581 .669 .899 r
.27315 .46869 .27468 .47058 .27703 .47023 .2755 .46833 Mtetra
.58 .668 .899 r
.2755 .46833 .27703 .47023 .27938 .46988 .27786 .46797 Mtetra
.579 .667 .899 r
.27786 .46797 .27938 .46988 .28174 .46953 .28021 .46762 Mtetra
.578 .666 .898 r
.28021 .46762 .28174 .46953 .2841 .4692 .28257 .46727 Mtetra
.577 .665 .898 r
.28257 .46727 .2841 .4692 .28646 .46886 .28493 .46693 Mtetra
.576 .663 .897 r
.28493 .46693 .28646 .46886 .28882 .46854 .28729 .46659 Mtetra
.575 .662 .897 r
.28729 .46659 .28882 .46854 .29118 .46822 .28966 .46627 Mtetra
.573 .66 .896 r
.28966 .46627 .29118 .46822 .29355 .46791 .29203 .46595 Mtetra
.572 .659 .896 r
.29203 .46595 .29355 .46791 .29591 .46761 .2944 .46564 Mtetra
.57 .657 .895 r
.2944 .46564 .29591 .46761 .29828 .46732 .29677 .46534 Mtetra
.568 .654 .894 r
.29677 .46534 .29828 .46732 .30066 .46705 .29914 .46505 Mtetra
.566 .652 .894 r
.29914 .46505 .30066 .46705 .30303 .46679 .30152 .46477 Mtetra
.564 .65 .893 r
.30152 .46477 .30303 .46679 .30541 .46654 .3039 .46451 Mtetra
.561 .647 .892 r
.3039 .46451 .30541 .46654 .30779 .46631 .30628 .46426 Mtetra
.558 .644 .891 r
.30628 .46426 .30779 .46631 .31017 .46609 .30866 .46402 Mtetra
.556 .64 .889 r
.30866 .46402 .31017 .46609 .31255 .4659 .31104 .46381 Mtetra
.552 .637 .888 r
.31104 .46381 .31255 .4659 .31493 .46572 .31343 .46361 Mtetra
.549 .633 .887 r
.31343 .46361 .31493 .46572 .31732 .46557 .31581 .46343 Mtetra
.545 .628 .885 r
.31581 .46343 .31732 .46557 .3197 .46544 .3182 .46328 Mtetra
.541 .624 .883 r
.3182 .46328 .3197 .46544 .32209 .46534 .32059 .46315 Mtetra
.536 .618 .881 r
.32059 .46315 .32209 .46534 .32448 .46527 .32298 .46305 Mtetra
.531 .613 .879 r
.32298 .46305 .32448 .46527 .32687 .46523 .32538 .46297 Mtetra
.526 .607 .877 r
.32538 .46297 .32687 .46523 .32926 .46523 .32777 .46294 Mtetra
.52 .6 .874 r
.32777 .46294 .32926 .46523 .33166 .46527 .33017 .46293 Mtetra
.513 .592 .871 r
.33017 .46293 .33166 .46527 .33405 .46536 .33256 .46297 Mtetra
.506 .584 .867 r
.33256 .46297 .33405 .46536 .33644 .46549 .33496 .46306 Mtetra
.498 .575 .864 r
.33496 .46306 .33644 .46549 .33884 .46568 .33736 .46319 Mtetra
.49 .565 .859 r
.33736 .46319 .33884 .46568 .34123 .46594 .33976 .46338 Mtetra
.48 .554 .854 r
.33976 .46338 .34123 .46594 .34363 .46626 .34216 .46363 Mtetra
.469 .542 .849 r
.34216 .46363 .34363 .46626 .34602 .46666 .34456 .46395 Mtetra
.458 .529 .843 r
.34456 .46395 .34602 .46666 .34842 .46715 .34696 .46435 Mtetra
.445 .514 .835 r
.34696 .46435 .34842 .46715 .35081 .46774 .34935 .46484 Mtetra
.43 .498 .827 r
.34935 .46484 .35081 .46774 .3532 .46844 .35175 .46542 Mtetra
.414 .479 .818 r
.35175 .46542 .3532 .46844 .35559 .46928 .35415 .46613 Mtetra
.397 .459 .807 r
.35415 .46613 .35559 .46928 .35798 .47027 .35654 .46696 Mtetra
.377 .436 .795 r
.35654 .46696 .35798 .47027 .36036 .47143 .35893 .46795 Mtetra
.355 .411 .781 r
.35893 .46795 .36036 .47143 .36273 .47281 .36131 .46912 Mtetra
.331 .383 .765 r
.36131 .46912 .36273 .47281 .36511 .47443 .3637 .47049 Mtetra
.304 .352 .747 r
.3637 .47049 .36511 .47443 .36747 .47635 .36607 .47211 Mtetra
.275 .318 .726 r
.36607 .47211 .36747 .47635 .36982 .47862 .36844 .47403 Mtetra
.242 .281 .702 r
.36844 .47403 .36982 .47862 .37216 .48132 .37079 .4763 Mtetra
.207 .24 .675 r
.37079 .4763 .37216 .48132 .37448 .48457 .37314 .47901 Mtetra
.17 .196 .646 r
.37314 .47901 .37448 .48457 .37678 .48849 .37546 .48225 Mtetra
.13 .15 .613 r
.37546 .48225 .37678 .48849 .37905 .49328 .37777 .48617 Mtetra
.088 .101 .577 r
.37777 .48617 .37905 .49328 .38128 .49923 .38004 .49097 Mtetra
.045 .051 .539 r
.38004 .49097 .38128 .49923 .38346 .50672 .38228 .49691 Mtetra
.002 0 .5 r
.38228 .49691 .38346 .50672 .38557 .51637 .38447 .50441 Mtetra
0 0 .46 r
.38447 .50441 .38557 .51637 .38756 .52919 .38658 .51407 Mtetra
0 0 .42 r
.38658 .51407 .38756 .52919 .38938 .54688 .38858 .52689 Mtetra
0 0 .383 r
.38858 .52689 .38938 .54688 .39194 .54652 .3904 .54459 Mtetra
.573 .677 .91 r
.3904 .54459 .39194 .54652 .39452 .54571 .39297 .54423 Mtetra
.645 .763 .934 r
.39297 .54423 .39452 .54571 .3971 .54491 .39556 .54342 Mtetra
.39556 .54342 .3971 .54491 .39969 .5441 .39814 .54261 Mtetra
.39814 .54261 .39969 .5441 .40228 .5433 .40074 .54181 Mtetra
.40074 .54181 .40228 .5433 .41313 .31104 .40333 .541 Mtetra
0 0 .256 r
.40333 .541 .41313 .31104 .41555 .31019 .41412 .3086 Mtetra
.664 .741 .907 r
.41412 .3086 .41555 .31019 .41797 .30933 .41654 .30775 Mtetra
.41654 .30775 .41797 .30933 .42039 .30847 .41897 .30689 Mtetra
.41897 .30689 .42039 .30847 .42282 .30761 .42139 .30603 Mtetra
.42139 .30603 .42282 .30761 .42525 .30675 .42382 .30517 Mtetra
.42382 .30517 .42525 .30675 .42739 .31503 .42625 .3043 Mtetra
.014 0 .49 r
.42625 .3043 .42739 .31503 .42941 .32819 .42841 .31259 Mtetra
0 0 .428 r
.42841 .31259 .42941 .32819 .43154 .33807 .43043 .32575 Mtetra
0 0 .466 r
.43043 .32575 .43154 .33807 .43376 .34571 .43257 .33563 Mtetra
.031 .017 .505 r
.43257 .33563 .43376 .34571 .43604 .35176 .4348 .34327 Mtetra
.074 .067 .543 r
.4348 .34327 .43604 .35176 .43837 .35663 .43708 .34932 Mtetra
.117 .116 .58 r
.43708 .34932 .43837 .35663 .44072 .3606 .43941 .35419 Mtetra
.158 .163 .614 r
.43941 .35419 .44072 .3606 .44311 .36388 .44177 .35817 Mtetra
.197 .208 .645 r
.44177 .35817 .44311 .36388 .44552 .36661 .44417 .36145 Mtetra
.233 .25 .673 r
.44417 .36145 .44552 .36661 .44794 .36889 .44658 .36417 Mtetra
.267 .289 .699 r
.44658 .36417 .44794 .36889 .45039 .37082 .44901 .36646 Mtetra
.298 .325 .721 r
.44901 .36646 .45039 .37082 .45284 .37244 .45146 .36838 Mtetra
.326 .358 .741 r
.45146 .36838 .45284 .37244 .45531 .37381 .45392 .37 Mtetra
.351 .388 .759 r
.45392 .37 .45531 .37381 .45779 .37496 .45639 .37137 Mtetra
.374 .414 .774 r
.45639 .37137 .45779 .37496 .46028 .37594 .45887 .37253 Mtetra
.395 .439 .788 r
.45887 .37253 .46028 .37594 .46277 .37676 .46136 .3735 Mtetra
.414 .46 .8 r
.46136 .3735 .46277 .37676 .46527 .37744 .46386 .37432 Mtetra
.43 .48 .81 r
.46386 .37432 .46527 .37744 .46778 .37801 .46637 .375 Mtetra
.445 .498 .819 r
.46637 .375 .46778 .37801 .4703 .37847 .46888 .37557 Mtetra
.459 .514 .827 r
.46888 .37557 .4703 .37847 .47282 .37885 .47141 .37603 Mtetra
.471 .528 .834 r
.47141 .37603 .47282 .37885 .47535 .37914 .47393 .3764 Mtetra
.482 .541 .841 r
.47393 .3764 .47535 .37914 .47788 .37936 .47646 .37669 Mtetra
.492 .553 .846 r
.47646 .37669 .47788 .37936 .48042 .37951 .479 .37691 Mtetra
.501 .564 .851 r
.479 .37691 .48042 .37951 .48296 .37961 .48154 .37706 Mtetra
.509 .573 .855 r
.48154 .37706 .48296 .37961 .48551 .37966 .48409 .37716 Mtetra
.517 .582 .859 r
.48409 .37716 .48551 .37966 .48806 .37966 .48664 .3772 Mtetra
.524 .59 .863 r
.48664 .3772 .48806 .37966 .49062 .37962 .4892 .3772 Mtetra
.53 .597 .866 r
.4892 .3772 .49062 .37962 .49318 .37953 .49176 .37716 Mtetra
.535 .604 .869 r
.49176 .37716 .49318 .37953 .49574 .37942 .49432 .37707 Mtetra
.54 .61 .872 r
.49432 .37707 .49574 .37942 .49831 .37927 .49689 .37696 Mtetra
.545 .616 .874 r
.49689 .37696 .49831 .37927 .50088 .3791 .49946 .37681 Mtetra
.549 .621 .876 r
.49946 .37681 .50088 .3791 .50345 .37889 .50204 .37663 Mtetra
.553 .626 .878 r
.50204 .37663 .50345 .37889 .50603 .37867 .50461 .37642 Mtetra
.557 .63 .88 r
.50461 .37642 .50603 .37867 .50862 .37842 .5072 .37619 Mtetra
.56 .634 .881 r
.5072 .37619 .50862 .37842 .5112 .37815 .50978 .37594 Mtetra
.563 .637 .883 r
.50978 .37594 .5112 .37815 .51379 .37786 .51237 .37567 Mtetra
.566 .641 .884 r
.51237 .37567 .51379 .37786 .51638 .37755 .51497 .37538 Mtetra
.569 .644 .885 r
.51497 .37538 .51638 .37755 .51898 .37723 .51756 .37507 Mtetra
.571 .647 .886 r
.51756 .37507 .51898 .37723 .52158 .37689 .52017 .37475 Mtetra
.573 .649 .887 r
.52017 .37475 .52158 .37689 .52418 .37654 .52277 .37441 Mtetra
.575 .652 .888 r
.52277 .37441 .52418 .37654 .52679 .37618 .52538 .37406 Mtetra
.577 .654 .889 r
.52538 .37406 .52679 .37618 .5294 .37581 .52799 .37369 Mtetra
.578 .656 .89 r
.52799 .37369 .5294 .37581 .53201 .37542 .5306 .37332 Mtetra
.58 .658 .89 r
.5306 .37332 .53201 .37542 .53463 .37503 .53322 .37293 Mtetra
.581 .659 .891 r
.53322 .37293 .53463 .37503 .53724 .37463 .53584 .37254 Mtetra
.583 .661 .892 r
.53584 .37254 .53724 .37463 .53987 .37422 .53846 .37213 Mtetra
.584 .662 .892 r
.53846 .37213 .53987 .37422 .54249 .3738 .54109 .37172 Mtetra
.585 .664 .892 r
.54109 .37172 .54249 .3738 .54512 .37338 .54372 .3713 Mtetra
.586 .665 .893 r
.54372 .3713 .54512 .37338 .54775 .37295 .54635 .37087 Mtetra
.586 .666 .893 r
.54635 .37087 .54775 .37295 .55039 .37251 .54899 .37044 Mtetra
.587 .666 .894 r
.54899 .37044 .55039 .37251 .55303 .37207 .55163 .37001 Mtetra
.588 .667 .894 r
.55163 .37001 .55303 .37207 .55567 .37163 .55427 .36956 Mtetra
.588 .668 .894 r
.55427 .36956 .55567 .37163 .55831 .37118 .55692 .36912 Mtetra
.589 .668 .894 r
.55692 .36912 .55831 .37118 .56096 .37073 .55956 .36867 Mtetra
.589 .669 .894 r
.55956 .36867 .56096 .37073 .56361 .37028 .56222 .36822 Mtetra
.589 .669 .895 r
.56222 .36822 .56361 .37028 .56627 .36983 .56487 .36776 Mtetra
.56487 .36776 .56627 .36983 .56893 .36937 .56753 .36731 Mtetra
.56753 .36731 .56893 .36937 .57159 .36892 .57019 .36685 Mtetra
.57019 .36685 .57159 .36892 .57425 .36846 .57286 .3664 Mtetra
.57286 .3664 .57425 .36846 .57692 .36801 .57553 .36594 Mtetra
.57553 .36594 .57692 .36801 .57959 .36756 .5782 .36548 Mtetra
.589 .669 .894 r
.5782 .36548 .57959 .36756 .58226 .36711 .58088 .36503 Mtetra
.589 .668 .894 r
.58088 .36503 .58226 .36711 .58494 .36666 .58356 .36457 Mtetra
.588 .668 .894 r
.58356 .36457 .58494 .36666 .58762 .36621 .58624 .36412 Mtetra
.588 .667 .894 r
.58624 .36412 .58762 .36621 .59031 .36577 .58892 .36367 Mtetra
.587 .666 .894 r
.58892 .36367 .59031 .36577 .593 .36533 .59161 .36323 Mtetra
.586 .666 .893 r
.59161 .36323 .593 .36533 .59569 .36489 .5943 .36279 Mtetra
.586 .665 .893 r
.5943 .36279 .59569 .36489 .59838 .36447 .597 .36235 Mtetra
.585 .663 .892 r
.597 .36235 .59838 .36447 .60108 .36404 .5997 .36192 Mtetra
.584 .662 .892 r
.5997 .36192 .60108 .36404 .60378 .36363 .6024 .36149 Mtetra
.583 .661 .891 r
.6024 .36149 .60378 .36363 .60649 .36322 .60511 .36108 Mtetra
.581 .659 .891 r
.60511 .36108 .60649 .36322 .6092 .36282 .60782 .36067 Mtetra
.58 .658 .89 r
.60782 .36067 .6092 .36282 .61191 .36243 .61053 .36027 Mtetra
.579 .656 .89 r
.61053 .36027 .61191 .36243 .61463 .36205 .61325 .35987 Mtetra
.577 .654 .889 r
.61325 .35987 .61463 .36205 .61735 .36168 .61597 .35949 Mtetra
.575 .652 .888 r
.61597 .35949 .61735 .36168 .62007 .36133 .6187 .35912 Mtetra
.573 .649 .887 r
.6187 .35912 .62007 .36133 .6228 .36099 .62143 .35877 Mtetra
.571 .647 .886 r
.62143 .35877 .6228 .36099 .62553 .36066 .62416 .35842 Mtetra
.569 .644 .885 r
.62416 .35842 .62553 .36066 .62827 .36036 .6269 .3581 Mtetra
.567 .641 .884 r
.6269 .3581 .62827 .36036 .63101 .36007 .62964 .35779 Mtetra
.564 .637 .882 r
.62964 .35779 .63101 .36007 .63376 .3598 .63239 .35749 Mtetra
.561 .634 .881 r
.63239 .35749 .63376 .3598 .63651 .35955 .63514 .35722 Mtetra
.558 .63 .879 r
.63514 .35722 .63651 .35955 .63926 .35933 .63789 .35697 Mtetra
.554 .625 .877 r
.63789 .35697 .63926 .35933 .64202 .35913 .64065 .35675 Mtetra
.551 .621 .875 r
.64065 .35675 .64202 .35913 .64479 .35896 .64342 .35655 Mtetra
.547 .616 .873 r
.64342 .35655 .64479 .35896 .64756 .35883 .64619 .35638 Mtetra
.542 .61 .871 r
.64619 .35638 .64756 .35883 .65033 .35873 .64896 .35624 Mtetra
.537 .604 .868 r
.64896 .35624 .65033 .35873 .65312 .35867 .65174 .35614 Mtetra
.532 .598 .865 r
.65174 .35614 .65312 .35867 .6559 .35865 .65453 .35608 Mtetra
.526 .59 .862 r
.65453 .35608 .6559 .35865 .6587 .35868 .65732 .35606 Mtetra
.52 .583 .858 r
.65732 .35606 .6587 .35868 .6615 .35877 .66012 .35609 Mtetra
.513 .574 .854 r
.66012 .35609 .6615 .35877 .6643 .35892 .66292 .35618 Mtetra
.506 .565 .849 r
.66292 .35618 .6643 .35892 .66712 .35913 .66574 .35632 Mtetra
.498 .554 .844 r
.66574 .35632 .66712 .35913 .66994 .35942 .66856 .35653 Mtetra
.489 .543 .839 r
.66856 .35653 .66994 .35942 .67278 .35979 .67139 .35682 Mtetra
.479 .53 .832 r
.67139 .35682 .67278 .35979 .67562 .36026 .67422 .35719 Mtetra
.468 .517 .825 r
.67422 .35719 .67562 .36026 .67847 .36085 .67707 .35766 Mtetra
.456 .502 .817 r
.67707 .35766 .67847 .36085 .68133 .36155 .67993 .35824 Mtetra
.443 .485 .808 r
.67993 .35824 .68133 .36155 .68421 .36241 .6828 .35895 Mtetra
.429 .467 .798 r
.6828 .35895 .68421 .36241 .6871 .36343 .68568 .3598 Mtetra
.413 .448 .787 r
.68568 .3598 .6871 .36343 .69001 .36465 .68858 .36082 Mtetra
.396 .426 .774 r
.68858 .36082 .69001 .36465 .69294 .3661 .69149 .36204 Mtetra
.377 .402 .76 r
.69149 .36204 .69294 .3661 .69589 .36783 .69442 .36349 Mtetra
.356 .377 .744 r
.69442 .36349 .69589 .36783 .69886 .36989 .69738 .36522 Mtetra
.334 .349 .727 r
.69738 .36522 .69886 .36989 .70186 .37235 .70036 .36728 Mtetra
.31 .319 .707 r
.70036 .36728 .70186 .37235 .70491 .37531 .70337 .36974 Mtetra
.284 .287 .686 r
.70337 .36974 .70491 .37531 .70799 .37889 .70642 .3727 Mtetra
.257 .253 .663 r
.70642 .3727 .70799 .37889 .71114 .38326 .70951 .37628 Mtetra
.229 .218 .638 r
.70951 .37628 .71114 .38326 .71435 .38865 .71266 .38065 Mtetra
.199 .181 .612 r
.71266 .38065 .71435 .38865 .71767 .39541 .71589 .38604 Mtetra
.17 .144 .584 r
.71589 .38604 .71767 .39541 .72111 .40405 .71921 .3928 Mtetra
.14 .108 .557 r
.71921 .3928 .72111 .40405 .72474 .41537 .72267 .40144 Mtetra
.112 .072 .529 r
.72267 .40144 .72474 .41537 .72865 .4307 .72631 .41277 Mtetra
.085 .039 .502 r
.72631 .41277 .72865 .4307 .73224 .44055 .73023 .4281 Mtetra
.128 .092 .545 r
.73023 .4281 .73224 .44055 .73516 .43964 .73383 .43796 Mtetra
.645 .763 .934 r
.73383 .43796 .73516 .43964 .73808 .43873 .73676 .43705 Mtetra
.73676 .43705 .73808 .43873 .74101 .43782 .73968 .43614 Mtetra
.73968 .43614 .74101 .43782 .74394 .43691 .74262 .43522 Mtetra
.74262 .43522 .74394 .43691 .74687 .436 .74555 .43431 Mtetra
.74555 .43431 .74687 .436 .73341 .1977 .74849 .43339 Mtetra
0 0 .4 r
.74849 .43339 .73341 .1977 .73613 .19674 .7349 .19497 Mtetra
.664 .741 .907 r
.7349 .19497 .73613 .19674 .73885 .19578 .73762 .194 Mtetra
.73762 .194 .73885 .19578 .74157 .19482 .74034 .19304 Mtetra
.74034 .19304 .74157 .19482 .74429 .19385 .74306 .19207 Mtetra
.74306 .19207 .74429 .19385 .74705 .19328 .74579 .19111 Mtetra
.605 .666 .882 r
.74579 .19111 .74705 .19328 .75102 .20892 .74855 .19053 Mtetra
.103 .049 .505 r
.74855 .19053 .75102 .20892 .75471 .22044 .75254 .20618 Mtetra
.131 .083 .531 r
.75254 .20618 .75471 .22044 .75821 .2292 .75624 .21769 Mtetra
.16 .118 .558 r
.75624 .21769 .75821 .2292 .76159 .23605 .75975 .22646 Mtetra
.19 .154 .585 r
.75975 .22646 .76159 .23605 .76488 .2415 .76314 .23331 Mtetra
.22 .191 .611 r
.76314 .23331 .76488 .2415 .76809 .24591 .76644 .23876 Mtetra
.249 .226 .637 r
.76644 .23876 .76809 .24591 .77126 .24951 .76966 .24317 Mtetra
.277 .261 .66 r
.76966 .24317 .77126 .24951 .77439 .25248 .77284 .24677 Mtetra
.303 .294 .683 r
.77284 .24677 .77439 .25248 .77748 .25494 .77597 .24974 Mtetra
.328 .325 .703 r
.77597 .24974 .77748 .25494 .78055 .257 .77907 .2522 Mtetra
.351 .354 .722 r
.77907 .2522 .78055 .257 .7836 .25872 .78215 .25426 Mtetra
.373 .38 .739 r
.78215 .25426 .7836 .25872 .78664 .26016 .78521 .25598 Mtetra
.393 .405 .754 r
.78521 .25598 .78664 .26016 .78966 .26136 .78825 .25741 Mtetra
.411 .428 .768 r
.78825 .25741 .78966 .26136 .79267 .26236 .79128 .25861 Mtetra
.427 .449 .78 r
.79128 .25861 .79267 .26236 .79568 .26319 .79429 .25961 Mtetra
.442 .468 .791 r
.79429 .25961 .79568 .26319 .79867 .26387 .7973 .26044 Mtetra
.456 .486 .801 r
.7973 .26044 .79867 .26387 .80166 .26442 .8003 .26112 Mtetra
.469 .501 .809 r
.8003 .26112 .80166 .26442 .80465 .26486 .8033 .26166 Mtetra
.48 .516 .817 r
.8033 .26166 .80465 .26486 .80763 .26519 .80629 .2621 Mtetra
.49 .529 .824 r
.80629 .2621 .80763 .26519 .81061 .26544 .80928 .26244 Mtetra
.434 .51 .838 r
.17161 .47483 .17308 .4775 .17523 .47789 .17375 .47531 Mtetra
.449 .526 .845 r
.17375 .47531 .17523 .47789 .17739 .47821 .1759 .4757 Mtetra
.462 .54 .851 r
.1759 .4757 .17739 .47821 .17957 .47846 .17807 .47601 Mtetra
.474 .553 .856 r
.17807 .47601 .17957 .47846 .18175 .47865 .18025 .47626 Mtetra
.484 .564 .861 r
.18025 .47626 .18175 .47865 .18394 .47879 .18243 .47645 Mtetra
.494 .574 .865 r
.18243 .47645 .18394 .47879 .18614 .47888 .18463 .47659 Mtetra
.502 .584 .869 r
.18463 .47659 .18614 .47888 .18835 .47893 .18683 .47668 Mtetra
.51 .592 .872 r
.18683 .47668 .18835 .47893 .19056 .47894 .18904 .47673 Mtetra
.517 .6 .875 r
.18904 .47673 .19056 .47894 .19278 .47891 .19126 .47673 Mtetra
.524 .607 .878 r
.19126 .47673 .19278 .47891 .19501 .47885 .19349 .47671 Mtetra
.529 .613 .88 r
.19349 .47671 .19501 .47885 .19724 .47876 .19572 .47665 Mtetra
.535 .618 .882 r
.19572 .47665 .19724 .47876 .19948 .47865 .19795 .47656 Mtetra
.539 .624 .884 r
.19795 .47656 .19948 .47865 .20173 .47851 .20019 .47644 Mtetra
.544 .628 .886 r
.20019 .47644 .20173 .47851 .20398 .47834 .20244 .4763 Mtetra
.548 .633 .887 r
.20244 .4763 .20398 .47834 .20623 .47816 .20469 .47613 Mtetra
.551 .637 .889 r
.20469 .47613 .20623 .47816 .20849 .47796 .20695 .47595 Mtetra
.555 .64 .89 r
.20695 .47595 .20849 .47796 .21075 .47774 .20921 .47575 Mtetra
.558 .644 .891 r
.20921 .47575 .21075 .47774 .21302 .4775 .21148 .47552 Mtetra
.561 .647 .892 r
.21148 .47552 .21302 .4775 .21529 .47725 .21375 .47529 Mtetra
.563 .65 .893 r
.21375 .47529 .21529 .47725 .21757 .47699 .21602 .47503 Mtetra
.566 .652 .894 r
.21602 .47503 .21757 .47699 .21984 .47671 .2183 .47477 Mtetra
.568 .655 .895 r
.2183 .47477 .21984 .47671 .22213 .47642 .22059 .47449 Mtetra
.57 .657 .895 r
.22059 .47449 .22213 .47642 .22441 .47613 .22287 .4742 Mtetra
.572 .659 .896 r
.22287 .4742 .22441 .47613 .2267 .47582 .22516 .4739 Mtetra
.573 .66 .897 r
.22516 .4739 .2267 .47582 .229 .4755 .22746 .47359 Mtetra
.575 .662 .897 r
.22746 .47359 .229 .4755 .2313 .47518 .22975 .47327 Mtetra
.576 .664 .898 r
.22975 .47327 .2313 .47518 .2336 .47484 .23205 .47294 Mtetra
.577 .665 .898 r
.23205 .47294 .2336 .47484 .2359 .4745 .23436 .47261 Mtetra
.578 .666 .898 r
.23436 .47261 .2359 .4745 .23821 .47416 .23666 .47227 Mtetra
.579 .667 .899 r
.23666 .47227 .23821 .47416 .24052 .47381 .23897 .47192 Mtetra
.58 .668 .899 r
.23897 .47192 .24052 .47381 .24283 .47346 .24129 .47157 Mtetra
.581 .669 .899 r
.24129 .47157 .24283 .47346 .24514 .4731 .2436 .47122 Mtetra
.582 .669 .899 r
.2436 .47122 .24514 .4731 .24746 .47274 .24592 .47086 Mtetra
.582 .67 .9 r
.24592 .47086 .24746 .47274 .24979 .47237 .24825 .47049 Mtetra
.582 .671 .9 r
.24825 .47049 .24979 .47237 .25211 .472 .25057 .47013 Mtetra
.583 .671 .9 r
.25057 .47013 .25211 .472 .25444 .47164 .2529 .46976 Mtetra
.2529 .46976 .25444 .47164 .25677 .47127 .25523 .46939 Mtetra
.25523 .46939 .25677 .47127 .2591 .47089 .25756 .46901 Mtetra
.25756 .46901 .2591 .47089 .26144 .47052 .2599 .46864 Mtetra
.2599 .46864 .26144 .47052 .26377 .47015 .26224 .46827 Mtetra
.26224 .46827 .26377 .47015 .26611 .46978 .26458 .4679 Mtetra
.26458 .4679 .26611 .46978 .26846 .46942 .26692 .46753 Mtetra
.582 .671 .9 r
.26692 .46753 .26846 .46942 .2708 .46905 .26927 .46716 Mtetra
.582 .67 .9 r
.26927 .46716 .2708 .46905 .27315 .46869 .27162 .46679 Mtetra
.582 .669 .899 r
.27162 .46679 .27315 .46869 .2755 .46833 .27397 .46642 Mtetra
.581 .669 .899 r
.27397 .46642 .2755 .46833 .27786 .46797 .27633 .46606 Mtetra
.58 .668 .899 r
.27633 .46606 .27786 .46797 .28021 .46762 .27868 .4657 Mtetra
.579 .667 .899 r
.27868 .4657 .28021 .46762 .28257 .46727 .28104 .46535 Mtetra
.578 .666 .898 r
.28104 .46535 .28257 .46727 .28493 .46693 .28341 .465 Mtetra
.577 .665 .898 r
.28341 .465 .28493 .46693 .28729 .46659 .28577 .46466 Mtetra
.576 .663 .897 r
.28577 .46466 .28729 .46659 .28966 .46627 .28814 .46432 Mtetra
.575 .662 .897 r
.28814 .46432 .28966 .46627 .29203 .46595 .2905 .46399 Mtetra
.573 .66 .896 r
.2905 .46399 .29203 .46595 .2944 .46564 .29288 .46367 Mtetra
.572 .659 .896 r
.29288 .46367 .2944 .46564 .29677 .46534 .29525 .46336 Mtetra
.57 .657 .895 r
.29525 .46336 .29677 .46534 .29914 .46505 .29762 .46306 Mtetra
.568 .654 .894 r
.29762 .46306 .29914 .46505 .30152 .46477 .3 .46277 Mtetra
.566 .652 .894 r
.3 .46277 .30152 .46477 .3039 .46451 .30238 .46249 Mtetra
.564 .65 .893 r
.30238 .46249 .3039 .46451 .30628 .46426 .30476 .46222 Mtetra
.561 .647 .892 r
.30476 .46222 .30628 .46426 .30866 .46402 .30715 .46197 Mtetra
.558 .644 .891 r
.30715 .46197 .30866 .46402 .31104 .46381 .30953 .46173 Mtetra
.556 .64 .889 r
.30953 .46173 .31104 .46381 .31343 .46361 .31192 .46151 Mtetra
.552 .637 .888 r
.31192 .46151 .31343 .46361 .31581 .46343 .31431 .46132 Mtetra
.549 .633 .887 r
.31431 .46132 .31581 .46343 .3182 .46328 .3167 .46114 Mtetra
.545 .628 .885 r
.3167 .46114 .3182 .46328 .32059 .46315 .31909 .46098 Mtetra
.541 .624 .883 r
.31909 .46098 .32059 .46315 .32298 .46305 .32149 .46085 Mtetra
.536 .618 .881 r
.32149 .46085 .32298 .46305 .32538 .46297 .32388 .46075 Mtetra
.531 .613 .879 r
.32388 .46075 .32538 .46297 .32777 .46294 .32628 .46067 Mtetra
.526 .607 .877 r
.32628 .46067 .32777 .46294 .33017 .46293 .32868 .46063 Mtetra
.52 .6 .874 r
.32868 .46063 .33017 .46293 .33256 .46297 .33108 .46063 Mtetra
.513 .592 .871 r
.33108 .46063 .33256 .46297 .33496 .46306 .33348 .46067 Mtetra
.506 .584 .867 r
.33348 .46067 .33496 .46306 .33736 .46319 .33588 .46075 Mtetra
.498 .575 .864 r
.33588 .46075 .33736 .46319 .33976 .46338 .33828 .46088 Mtetra
.49 .565 .859 r
.33828 .46088 .33976 .46338 .34216 .46363 .34068 .46107 Mtetra
.48 .554 .854 r
.34068 .46107 .34216 .46363 .34456 .46395 .34309 .46132 Mtetra
.469 .542 .849 r
.34309 .46132 .34456 .46395 .34696 .46435 .34549 .46164 Mtetra
.458 .529 .843 r
.34549 .46164 .34696 .46435 .34935 .46484 .34789 .46203 Mtetra
.445 .514 .835 r
.34789 .46203 .34935 .46484 .35175 .46542 .35029 .46252 Mtetra
.43 .498 .827 r
.35029 .46252 .35175 .46542 .35415 .46613 .35269 .46311 Mtetra
.414 .479 .818 r
.35269 .46311 .35415 .46613 .35654 .46696 .35509 .46381 Mtetra
.397 .459 .807 r
.35509 .46381 .35654 .46696 .35893 .46795 .35749 .46464 Mtetra
.377 .436 .795 r
.35749 .46464 .35893 .46795 .36131 .46912 .35988 .46563 Mtetra
.355 .411 .781 r
.35988 .46563 .36131 .46912 .3637 .47049 .36227 .4668 Mtetra
.331 .383 .765 r
.36227 .4668 .3637 .47049 .36607 .47211 .36466 .46817 Mtetra
.304 .352 .747 r
.36466 .46817 .36607 .47211 .36844 .47403 .36704 .46979 Mtetra
.275 .318 .726 r
.36704 .46979 .36844 .47403 .37079 .4763 .36941 .4717 Mtetra
.242 .281 .702 r
.36941 .4717 .37079 .4763 .37314 .47901 .37177 .47398 Mtetra
.207 .24 .675 r
.37177 .47398 .37314 .47901 .37546 .48225 .37412 .47668 Mtetra
.17 .196 .646 r
.37412 .47668 .37546 .48225 .37777 .48617 .37645 .47993 Mtetra
.13 .15 .613 r
.37645 .47993 .37777 .48617 .38004 .49097 .37876 .48385 Mtetra
.088 .101 .577 r
.37876 .48385 .38004 .49097 .38228 .49691 .38104 .48865 Mtetra
.045 .051 .539 r
.38104 .48865 .38228 .49691 .38447 .50441 .38328 .49459 Mtetra
.002 0 .5 r
.38328 .49459 .38447 .50441 .38658 .51407 .38547 .50209 Mtetra
0 0 .46 r
.38547 .50209 .38658 .51407 .38858 .52689 .38759 .51176 Mtetra
0 0 .42 r
.38759 .51176 .38858 .52689 .3904 .54459 .3896 .52459 Mtetra
0 0 .383 r
.3896 .52459 .3904 .54459 .39297 .54423 .39143 .54229 Mtetra
.573 .677 .91 r
.39143 .54229 .39297 .54423 .39556 .54342 .394 .54193 Mtetra
.645 .763 .934 r
.394 .54193 .39556 .54342 .39814 .54261 .39659 .54112 Mtetra
.39659 .54112 .39814 .54261 .40074 .54181 .39919 .54031 Mtetra
.39919 .54031 .40074 .54181 .40333 .541 .40178 .5395 Mtetra
.40178 .5395 .40333 .541 .41412 .3086 .40438 .53869 Mtetra
0 0 .256 r
.40438 .53869 .41412 .3086 .41654 .30775 .41511 .30616 Mtetra
.664 .741 .907 r
.41511 .30616 .41654 .30775 .41897 .30689 .41754 .3053 Mtetra
.41754 .3053 .41897 .30689 .42139 .30603 .41997 .30444 Mtetra
.41997 .30444 .42139 .30603 .42382 .30517 .4224 .30357 Mtetra
.4224 .30357 .42382 .30517 .42625 .3043 .42483 .30271 Mtetra
.42483 .30271 .42625 .3043 .42841 .31259 .42727 .30185 Mtetra
.014 0 .49 r
.42727 .30185 .42841 .31259 .43043 .32575 .42942 .31013 Mtetra
0 0 .428 r
.42942 .31013 .43043 .32575 .43257 .33563 .43145 .3233 Mtetra
0 0 .466 r
.43145 .3233 .43257 .33563 .4348 .34327 .4336 .33319 Mtetra
.031 .017 .505 r
.4336 .33319 .4348 .34327 .43708 .34932 .43583 .34083 Mtetra
.074 .067 .543 r
.43583 .34083 .43708 .34932 .43941 .35419 .43812 .34688 Mtetra
.117 .116 .58 r
.43812 .34688 .43941 .35419 .44177 .35817 .44046 .35175 Mtetra
.158 .163 .614 r
.44046 .35175 .44177 .35817 .44417 .36145 .44283 .35573 Mtetra
.197 .208 .645 r
.44283 .35573 .44417 .36145 .44658 .36417 .44522 .359 Mtetra
.233 .25 .673 r
.44522 .359 .44658 .36417 .44901 .36646 .44764 .36173 Mtetra
.267 .289 .699 r
.44764 .36173 .44901 .36646 .45146 .36838 .45008 .36402 Mtetra
.298 .325 .721 r
.45008 .36402 .45146 .36838 .45392 .37 .45253 .36594 Mtetra
.326 .358 .741 r
.45253 .36594 .45392 .37 .45639 .37137 .455 .36756 Mtetra
.351 .388 .759 r
.455 .36756 .45639 .37137 .45887 .37253 .45747 .36892 Mtetra
.374 .414 .774 r
.45747 .36892 .45887 .37253 .46136 .3735 .45996 .37008 Mtetra
.395 .439 .788 r
.45996 .37008 .46136 .3735 .46386 .37432 .46245 .37105 Mtetra
.414 .46 .8 r
.46245 .37105 .46386 .37432 .46637 .375 .46496 .37187 Mtetra
.43 .48 .81 r
.46496 .37187 .46637 .375 .46888 .37557 .46747 .37255 Mtetra
.445 .498 .819 r
.46747 .37255 .46888 .37557 .47141 .37603 .46999 .37312 Mtetra
.459 .514 .827 r
.46999 .37312 .47141 .37603 .47393 .3764 .47251 .37358 Mtetra
.471 .528 .834 r
.47251 .37358 .47393 .3764 .47646 .37669 .47504 .37394 Mtetra
.482 .541 .841 r
.47504 .37394 .47646 .37669 .479 .37691 .47758 .37423 Mtetra
.492 .553 .846 r
.47758 .37423 .479 .37691 .48154 .37706 .48012 .37445 Mtetra
.501 .564 .851 r
.48012 .37445 .48154 .37706 .48409 .37716 .48267 .3746 Mtetra
.509 .573 .855 r
.48267 .3746 .48409 .37716 .48664 .3772 .48522 .3747 Mtetra
.517 .582 .859 r
.48522 .3747 .48664 .3772 .4892 .3772 .48777 .37474 Mtetra
.524 .59 .863 r
.48777 .37474 .4892 .3772 .49176 .37716 .49033 .37474 Mtetra
.53 .597 .866 r
.49033 .37474 .49176 .37716 .49432 .37707 .4929 .37469 Mtetra
.535 .604 .869 r
.4929 .37469 .49432 .37707 .49689 .37696 .49547 .37461 Mtetra
.54 .61 .872 r
.49547 .37461 .49689 .37696 .49946 .37681 .49804 .37449 Mtetra
.545 .616 .874 r
.49804 .37449 .49946 .37681 .50204 .37663 .50061 .37433 Mtetra
.549 .621 .876 r
.50061 .37433 .50204 .37663 .50461 .37642 .50319 .37415 Mtetra
.553 .626 .878 r
.50319 .37415 .50461 .37642 .5072 .37619 .50578 .37395 Mtetra
.557 .63 .88 r
.50578 .37395 .5072 .37619 .50978 .37594 .50837 .37372 Mtetra
.56 .634 .881 r
.50837 .37372 .50978 .37594 .51237 .37567 .51096 .37346 Mtetra
.563 .637 .883 r
.51096 .37346 .51237 .37567 .51497 .37538 .51355 .37319 Mtetra
.566 .641 .884 r
.51355 .37319 .51497 .37538 .51756 .37507 .51615 .3729 Mtetra
.569 .644 .885 r
.51615 .3729 .51756 .37507 .52017 .37475 .51875 .37259 Mtetra
.571 .647 .886 r
.51875 .37259 .52017 .37475 .52277 .37441 .52135 .37226 Mtetra
.573 .649 .887 r
.52135 .37226 .52277 .37441 .52538 .37406 .52396 .37192 Mtetra
.575 .652 .888 r
.52396 .37192 .52538 .37406 .52799 .37369 .52657 .37157 Mtetra
.577 .654 .889 r
.52657 .37157 .52799 .37369 .5306 .37332 .52919 .3712 Mtetra
.578 .656 .89 r
.52919 .3712 .5306 .37332 .53322 .37293 .53181 .37082 Mtetra
.58 .658 .89 r
.53181 .37082 .53322 .37293 .53584 .37254 .53443 .37043 Mtetra
.581 .659 .891 r
.53443 .37043 .53584 .37254 .53846 .37213 .53705 .37004 Mtetra
.583 .661 .892 r
.53705 .37004 .53846 .37213 .54109 .37172 .53968 .36963 Mtetra
.584 .662 .892 r
.53968 .36963 .54109 .37172 .54372 .3713 .54231 .36921 Mtetra
.585 .664 .892 r
.54231 .36921 .54372 .3713 .54635 .37087 .54495 .36879 Mtetra
.586 .665 .893 r
.54495 .36879 .54635 .37087 .54899 .37044 .54758 .36837 Mtetra
.586 .666 .893 r
.54758 .36837 .54899 .37044 .55163 .37001 .55022 .36793 Mtetra
.587 .666 .894 r
.55022 .36793 .55163 .37001 .55427 .36956 .55287 .36749 Mtetra
.588 .667 .894 r
.55287 .36749 .55427 .36956 .55692 .36912 .55551 .36705 Mtetra
.588 .668 .894 r
.55551 .36705 .55692 .36912 .55956 .36867 .55817 .3666 Mtetra
.589 .668 .894 r
.55817 .3666 .55956 .36867 .56222 .36822 .56082 .36615 Mtetra
.589 .669 .894 r
.56082 .36615 .56222 .36822 .56487 .36776 .56348 .3657 Mtetra
.589 .669 .895 r
.56348 .3657 .56487 .36776 .56753 .36731 .56614 .36524 Mtetra
.56614 .36524 .56753 .36731 .57019 .36685 .5688 .36478 Mtetra
.5688 .36478 .57019 .36685 .57286 .3664 .57147 .36432 Mtetra
.57147 .36432 .57286 .3664 .57553 .36594 .57414 .36387 Mtetra
.57414 .36387 .57553 .36594 .5782 .36548 .57681 .36341 Mtetra
.57681 .36341 .5782 .36548 .58088 .36503 .57949 .36295 Mtetra
.589 .669 .894 r
.57949 .36295 .58088 .36503 .58356 .36457 .58217 .36249 Mtetra
.589 .668 .894 r
.58217 .36249 .58356 .36457 .58624 .36412 .58485 .36203 Mtetra
.588 .668 .894 r
.58485 .36203 .58624 .36412 .58892 .36367 .58754 .36158 Mtetra
.588 .667 .894 r
.58754 .36158 .58892 .36367 .59161 .36323 .59023 .36113 Mtetra
.587 .666 .894 r
.59023 .36113 .59161 .36323 .5943 .36279 .59292 .36068 Mtetra
.586 .666 .893 r
.59292 .36068 .5943 .36279 .597 .36235 .59562 .36024 Mtetra
.586 .665 .893 r
.59562 .36024 .597 .36235 .5997 .36192 .59832 .3598 Mtetra
.585 .663 .892 r
.59832 .3598 .5997 .36192 .6024 .36149 .60102 .35937 Mtetra
.584 .662 .892 r
.60102 .35937 .6024 .36149 .60511 .36108 .60373 .35894 Mtetra
.583 .661 .891 r
.60373 .35894 .60511 .36108 .60782 .36067 .60644 .35852 Mtetra
.581 .659 .891 r
.60644 .35852 .60782 .36067 .61053 .36027 .60915 .35811 Mtetra
.58 .658 .89 r
.60915 .35811 .61053 .36027 .61325 .35987 .61187 .3577 Mtetra
.579 .656 .89 r
.61187 .3577 .61325 .35987 .61597 .35949 .61459 .35731 Mtetra
.577 .654 .889 r
.61459 .35731 .61597 .35949 .6187 .35912 .61732 .35693 Mtetra
.575 .652 .888 r
.61732 .35693 .6187 .35912 .62143 .35877 .62005 .35656 Mtetra
.573 .649 .887 r
.62005 .35656 .62143 .35877 .62416 .35842 .62279 .3562 Mtetra
.571 .647 .886 r
.62279 .3562 .62416 .35842 .6269 .3581 .62552 .35585 Mtetra
.569 .644 .885 r
.62552 .35585 .6269 .3581 .62964 .35779 .62827 .35552 Mtetra
.567 .641 .884 r
.62827 .35552 .62964 .35779 .63239 .35749 .63101 .35521 Mtetra
.564 .637 .882 r
.63101 .35521 .63239 .35749 .63514 .35722 .63376 .35492 Mtetra
.561 .634 .881 r
.63376 .35492 .63514 .35722 .63789 .35697 .63652 .35464 Mtetra
.558 .63 .879 r
.63652 .35464 .63789 .35697 .64065 .35675 .63928 .35439 Mtetra
.554 .625 .877 r
.63928 .35439 .64065 .35675 .64342 .35655 .64204 .35416 Mtetra
.551 .621 .875 r
.64204 .35416 .64342 .35655 .64619 .35638 .64481 .35396 Mtetra
.547 .616 .873 r
.64481 .35396 .64619 .35638 .64896 .35624 .64759 .35379 Mtetra
.542 .61 .871 r
.64759 .35379 .64896 .35624 .65174 .35614 .65037 .35365 Mtetra
.537 .604 .868 r
.65037 .35365 .65174 .35614 .65453 .35608 .65315 .35355 Mtetra
.532 .598 .865 r
.65315 .35355 .65453 .35608 .65732 .35606 .65594 .35348 Mtetra
.526 .59 .862 r
.65594 .35348 .65732 .35606 .66012 .35609 .65874 .35346 Mtetra
.52 .583 .858 r
.65874 .35346 .66012 .35609 .66292 .35618 .66154 .35349 Mtetra
.513 .574 .854 r
.66154 .35349 .66292 .35618 .66574 .35632 .66435 .35357 Mtetra
.506 .565 .849 r
.66435 .35357 .66574 .35632 .66856 .35653 .66717 .35372 Mtetra
.498 .554 .844 r
.66717 .35372 .66856 .35653 .67139 .35682 .67 .35393 Mtetra
.489 .543 .839 r
.67 .35393 .67139 .35682 .67422 .35719 .67283 .35421 Mtetra
.479 .53 .832 r
.67283 .35421 .67422 .35719 .67707 .35766 .67567 .35458 Mtetra
.468 .517 .825 r
.67567 .35458 .67707 .35766 .67993 .35824 .67853 .35505 Mtetra
.456 .502 .817 r
.67853 .35505 .67993 .35824 .6828 .35895 .68139 .35563 Mtetra
.443 .485 .808 r
.68139 .35563 .6828 .35895 .68568 .3598 .68426 .35633 Mtetra
.429 .467 .798 r
.68426 .35633 .68568 .3598 .68858 .36082 .68715 .35718 Mtetra
.413 .448 .787 r
.68715 .35718 .68858 .36082 .69149 .36204 .69006 .3582 Mtetra
.396 .426 .774 r
.69006 .3582 .69149 .36204 .69442 .36349 .69298 .35942 Mtetra
.377 .402 .76 r
.69298 .35942 .69442 .36349 .69738 .36522 .69591 .36087 Mtetra
.356 .377 .744 r
.69591 .36087 .69738 .36522 .70036 .36728 .69888 .3626 Mtetra
.334 .349 .727 r
.69888 .3626 .70036 .36728 .70337 .36974 .70186 .36466 Mtetra
.31 .319 .707 r
.70186 .36466 .70337 .36974 .70642 .3727 .70488 .36712 Mtetra
.284 .287 .686 r
.70488 .36712 .70642 .3727 .70951 .37628 .70794 .37008 Mtetra
.257 .253 .663 r
.70794 .37008 .70951 .37628 .71266 .38065 .71104 .37365 Mtetra
.229 .218 .638 r
.71104 .37365 .71266 .38065 .71589 .38604 .7142 .37802 Mtetra
.199 .181 .612 r
.7142 .37802 .71589 .38604 .71921 .3928 .71743 .38342 Mtetra
.17 .144 .584 r
.71743 .38342 .71921 .3928 .72267 .40144 .72076 .39018 Mtetra
.14 .108 .557 r
.72076 .39018 .72267 .40144 .72631 .41277 .72423 .39883 Mtetra
.112 .072 .529 r
.72423 .39883 .72631 .41277 .73023 .4281 .72788 .41016 Mtetra
.085 .039 .502 r
.72788 .41016 .73023 .4281 .73383 .43796 .73182 .4255 Mtetra
.128 .092 .545 r
.73182 .4255 .73383 .43796 .73676 .43705 .73543 .43536 Mtetra
.645 .763 .934 r
.73543 .43536 .73676 .43705 .73968 .43614 .73836 .43445 Mtetra
.73836 .43445 .73968 .43614 .74262 .43522 .74129 .43353 Mtetra
.74129 .43353 .74262 .43522 .74555 .43431 .74423 .43262 Mtetra
.74423 .43262 .74555 .43431 .74849 .43339 .74717 .4317 Mtetra
.74717 .4317 .74849 .43339 .7349 .19497 .75011 .43078 Mtetra
0 0 .4 r
.75011 .43078 .7349 .19497 .73762 .194 .73638 .19222 Mtetra
.664 .741 .907 r
.73638 .19222 .73762 .194 .74034 .19304 .73911 .19125 Mtetra
.73911 .19125 .74034 .19304 .74306 .19207 .74184 .19029 Mtetra
.74184 .19029 .74306 .19207 .74579 .19111 .74457 .18932 Mtetra
.74457 .18932 .74579 .19111 .74855 .19053 .7473 .18835 Mtetra
.605 .666 .882 r
.7473 .18835 .74855 .19053 .75254 .20618 .75006 .18778 Mtetra
.103 .049 .505 r
.75006 .18778 .75254 .20618 .75624 .21769 .75406 .20342 Mtetra
.131 .083 .531 r
.75406 .20342 .75624 .21769 .75975 .22646 .75777 .21494 Mtetra
.16 .118 .558 r
.75777 .21494 .75975 .22646 .76314 .23331 .7613 .22371 Mtetra
.19 .154 .585 r
.7613 .22371 .76314 .23331 .76644 .23876 .7647 .23056 Mtetra
.22 .191 .611 r
.7647 .23056 .76644 .23876 .76966 .24317 .768 .23601 Mtetra
.249 .226 .637 r
.768 .23601 .76966 .24317 .77284 .24677 .77123 .24042 Mtetra
.277 .261 .66 r
.77123 .24042 .77284 .24677 .77597 .24974 .77442 .24402 Mtetra
.303 .294 .683 r
.77442 .24402 .77597 .24974 .77907 .2522 .77756 .24699 Mtetra
.328 .325 .703 r
.77756 .24699 .77907 .2522 .78215 .25426 .78067 .24945 Mtetra
.351 .354 .722 r
.78067 .24945 .78215 .25426 .78521 .25598 .78375 .25151 Mtetra
.373 .38 .739 r
.78375 .25151 .78521 .25598 .78825 .25741 .78681 .25323 Mtetra
.393 .405 .754 r
.78681 .25323 .78825 .25741 .79128 .25861 .78986 .25466 Mtetra
.411 .428 .768 r
.78986 .25466 .79128 .25861 .79429 .25961 .7929 .25586 Mtetra
.427 .449 .78 r
.7929 .25586 .79429 .25961 .7973 .26044 .79592 .25686 Mtetra
.442 .468 .791 r
.79592 .25686 .7973 .26044 .8003 .26112 .79893 .25768 Mtetra
.456 .486 .801 r
.79893 .25768 .8003 .26112 .8033 .26166 .80194 .25836 Mtetra
.469 .501 .809 r
.80194 .25836 .8033 .26166 .80629 .2621 .80494 .2589 Mtetra
.48 .516 .817 r
.80494 .2589 .80629 .2621 .80928 .26244 .80794 .25934 Mtetra
.418 .493 .829 r
.17014 .47207 .17161 .47483 .17375 .47531 .17228 .47264 Mtetra
.434 .51 .838 r
.17228 .47264 .17375 .47531 .1759 .4757 .17442 .47311 Mtetra
.449 .526 .845 r
.17442 .47311 .1759 .4757 .17807 .47601 .17658 .4735 Mtetra
.462 .54 .851 r
.17658 .4735 .17807 .47601 .18025 .47626 .17875 .47381 Mtetra
.474 .553 .856 r
.17875 .47381 .18025 .47626 .18243 .47645 .18093 .47406 Mtetra
.484 .564 .861 r
.18093 .47406 .18243 .47645 .18463 .47659 .18312 .47425 Mtetra
.494 .574 .865 r
.18312 .47425 .18463 .47659 .18683 .47668 .18532 .47439 Mtetra
.502 .584 .869 r
.18532 .47439 .18683 .47668 .18904 .47673 .18753 .47448 Mtetra
.51 .592 .872 r
.18753 .47448 .18904 .47673 .19126 .47673 .18974 .47452 Mtetra
.517 .6 .875 r
.18974 .47452 .19126 .47673 .19349 .47671 .19196 .47453 Mtetra
.524 .607 .878 r
.19196 .47453 .19349 .47671 .19572 .47665 .19419 .4745 Mtetra
.529 .613 .88 r
.19419 .4745 .19572 .47665 .19795 .47656 .19642 .47444 Mtetra
.535 .618 .882 r
.19642 .47444 .19795 .47656 .20019 .47644 .19866 .47434 Mtetra
.539 .624 .884 r
.19866 .47434 .20019 .47644 .20244 .4763 .20091 .47423 Mtetra
.544 .628 .886 r
.20091 .47423 .20244 .4763 .20469 .47613 .20316 .47408 Mtetra
.548 .633 .887 r
.20316 .47408 .20469 .47613 .20695 .47595 .20541 .47392 Mtetra
.551 .637 .889 r
.20541 .47392 .20695 .47595 .20921 .47575 .20767 .47373 Mtetra
.555 .64 .89 r
.20767 .47373 .20921 .47575 .21148 .47552 .20994 .47353 Mtetra
.558 .644 .891 r
.20994 .47353 .21148 .47552 .21375 .47529 .21221 .4733 Mtetra
.561 .647 .892 r
.21221 .4733 .21375 .47529 .21602 .47503 .21448 .47306 Mtetra
.563 .65 .893 r
.21448 .47306 .21602 .47503 .2183 .47477 .21676 .47281 Mtetra
.566 .652 .894 r
.21676 .47281 .2183 .47477 .22059 .47449 .21904 .47254 Mtetra
.568 .655 .895 r
.21904 .47254 .22059 .47449 .22287 .4742 .22133 .47226 Mtetra
.57 .657 .895 r
.22133 .47226 .22287 .4742 .22516 .4739 .22362 .47197 Mtetra
.572 .659 .896 r
.22362 .47197 .22516 .4739 .22746 .47359 .22591 .47167 Mtetra
.573 .66 .897 r
.22591 .47167 .22746 .47359 .22975 .47327 .22821 .47136 Mtetra
.575 .662 .897 r
.22821 .47136 .22975 .47327 .23205 .47294 .23051 .47104 Mtetra
.576 .664 .898 r
.23051 .47104 .23205 .47294 .23436 .47261 .23281 .47071 Mtetra
.577 .665 .898 r
.23281 .47071 .23436 .47261 .23666 .47227 .23512 .47037 Mtetra
.578 .666 .898 r
.23512 .47037 .23666 .47227 .23897 .47192 .23743 .47003 Mtetra
.579 .667 .899 r
.23743 .47003 .23897 .47192 .24129 .47157 .23974 .46968 Mtetra
.58 .668 .899 r
.23974 .46968 .24129 .47157 .2436 .47122 .24206 .46933 Mtetra
.581 .669 .899 r
.24206 .46933 .2436 .47122 .24592 .47086 .24438 .46897 Mtetra
.582 .669 .899 r
.24438 .46897 .24592 .47086 .24825 .47049 .2467 .46861 Mtetra
.582 .67 .9 r
.2467 .46861 .24825 .47049 .25057 .47013 .24903 .46824 Mtetra
.582 .671 .9 r
.24903 .46824 .25057 .47013 .2529 .46976 .25136 .46787 Mtetra
.583 .671 .9 r
.25136 .46787 .2529 .46976 .25523 .46939 .25369 .4675 Mtetra
.25369 .4675 .25523 .46939 .25756 .46901 .25602 .46713 Mtetra
.25602 .46713 .25756 .46901 .2599 .46864 .25836 .46676 Mtetra
.25836 .46676 .2599 .46864 .26224 .46827 .2607 .46638 Mtetra
.2607 .46638 .26224 .46827 .26458 .4679 .26304 .46601 Mtetra
.26304 .46601 .26458 .4679 .26692 .46753 .26539 .46564 Mtetra
.26539 .46564 .26692 .46753 .26927 .46716 .26774 .46526 Mtetra
.582 .671 .9 r
.26774 .46526 .26927 .46716 .27162 .46679 .27009 .46489 Mtetra
.582 .67 .9 r
.27009 .46489 .27162 .46679 .27397 .46642 .27244 .46452 Mtetra
.582 .669 .899 r
.27244 .46452 .27397 .46642 .27633 .46606 .2748 .46415 Mtetra
.581 .669 .899 r
.2748 .46415 .27633 .46606 .27868 .4657 .27715 .46379 Mtetra
.58 .668 .899 r
.27715 .46379 .27868 .4657 .28104 .46535 .27951 .46343 Mtetra
.579 .667 .899 r
.27951 .46343 .28104 .46535 .28341 .465 .28188 .46307 Mtetra
.578 .666 .898 r
.28188 .46307 .28341 .465 .28577 .46466 .28424 .46272 Mtetra
.577 .665 .898 r
.28424 .46272 .28577 .46466 .28814 .46432 .28661 .46238 Mtetra
.576 .663 .897 r
.28661 .46238 .28814 .46432 .2905 .46399 .28898 .46204 Mtetra
.575 .662 .897 r
.28898 .46204 .2905 .46399 .29288 .46367 .29135 .46171 Mtetra
.573 .66 .896 r
.29135 .46171 .29288 .46367 .29525 .46336 .29373 .46139 Mtetra
.572 .659 .896 r
.29373 .46139 .29525 .46336 .29762 .46306 .2961 .46107 Mtetra
.57 .657 .895 r
.2961 .46107 .29762 .46306 .3 .46277 .29848 .46077 Mtetra
.568 .654 .894 r
.29848 .46077 .3 .46277 .30238 .46249 .30086 .46048 Mtetra
.566 .652 .894 r
.30086 .46048 .30238 .46249 .30476 .46222 .30325 .4602 Mtetra
.564 .65 .893 r
.30325 .4602 .30476 .46222 .30715 .46197 .30563 .45993 Mtetra
.561 .647 .892 r
.30563 .45993 .30715 .46197 .30953 .46173 .30802 .45967 Mtetra
.558 .644 .891 r
.30802 .45967 .30953 .46173 .31192 .46151 .31041 .45944 Mtetra
.556 .64 .889 r
.31041 .45944 .31192 .46151 .31431 .46132 .3128 .45922 Mtetra
.552 .637 .888 r
.3128 .45922 .31431 .46132 .3167 .46114 .31519 .45902 Mtetra
.549 .633 .887 r
.31519 .45902 .3167 .46114 .31909 .46098 .31759 .45884 Mtetra
.545 .628 .885 r
.31759 .45884 .31909 .46098 .32149 .46085 .31998 .45868 Mtetra
.541 .624 .883 r
.31998 .45868 .32149 .46085 .32388 .46075 .32238 .45855 Mtetra
.536 .618 .881 r
.32238 .45855 .32388 .46075 .32628 .46067 .32478 .45844 Mtetra
.531 .613 .879 r
.32478 .45844 .32628 .46067 .32868 .46063 .32718 .45836 Mtetra
.526 .607 .877 r
.32718 .45836 .32868 .46063 .33108 .46063 .32958 .45832 Mtetra
.52 .6 .874 r
.32958 .45832 .33108 .46063 .33348 .46067 .33199 .45832 Mtetra
.513 .592 .871 r
.33199 .45832 .33348 .46067 .33588 .46075 .33439 .45835 Mtetra
.506 .584 .867 r
.33439 .45835 .33588 .46075 .33828 .46088 .3368 .45843 Mtetra
.498 .575 .864 r
.3368 .45843 .33828 .46088 .34068 .46107 .3392 .45856 Mtetra
.49 .565 .859 r
.3392 .45856 .34068 .46107 .34309 .46132 .34161 .45875 Mtetra
.48 .554 .854 r
.34161 .45875 .34309 .46132 .34549 .46164 .34401 .459 Mtetra
.469 .542 .849 r
.34401 .459 .34549 .46164 .34789 .46203 .34642 .45931 Mtetra
.458 .529 .843 r
.34642 .45931 .34789 .46203 .35029 .46252 .34883 .45971 Mtetra
.445 .514 .835 r
.34883 .45971 .35029 .46252 .35269 .46311 .35123 .4602 Mtetra
.43 .498 .827 r
.35123 .4602 .35269 .46311 .35509 .46381 .35364 .46078 Mtetra
.414 .479 .818 r
.35364 .46078 .35509 .46381 .35749 .46464 .35604 .46148 Mtetra
.397 .459 .807 r
.35604 .46148 .35749 .46464 .35988 .46563 .35844 .46232 Mtetra
.377 .436 .795 r
.35844 .46232 .35988 .46563 .36227 .4668 .36084 .4633 Mtetra
.355 .411 .781 r
.36084 .4633 .36227 .4668 .36466 .46817 .36324 .46447 Mtetra
.331 .383 .765 r
.36324 .46447 .36466 .46817 .36704 .46979 .36563 .46584 Mtetra
.304 .352 .747 r
.36563 .46584 .36704 .46979 .36941 .4717 .36801 .46746 Mtetra
.275 .318 .726 r
.36801 .46746 .36941 .4717 .37177 .47398 .37038 .46937 Mtetra
.242 .281 .702 r
.37038 .46937 .37177 .47398 .37412 .47668 .37275 .47164 Mtetra
.207 .24 .675 r
.37275 .47164 .37412 .47668 .37645 .47993 .3751 .47435 Mtetra
.17 .196 .646 r
.3751 .47435 .37645 .47993 .37876 .48385 .37744 .4776 Mtetra
.13 .15 .613 r
.37744 .4776 .37876 .48385 .38104 .48865 .37975 .48152 Mtetra
.088 .101 .577 r
.37975 .48152 .38104 .48865 .38328 .49459 .38204 .48632 Mtetra
.045 .051 .539 r
.38204 .48632 .38328 .49459 .38547 .50209 .38429 .49227 Mtetra
.002 0 .5 r
.38429 .49227 .38547 .50209 .38759 .51176 .38649 .49977 Mtetra
0 0 .46 r
.38649 .49977 .38759 .51176 .3896 .52459 .38861 .50944 Mtetra
0 0 .42 r
.38861 .50944 .3896 .52459 .39143 .54229 .39062 .52227 Mtetra
0 0 .383 r
.39062 .52227 .39143 .54229 .394 .54193 .39247 .53999 Mtetra
.573 .677 .91 r
.39247 .53999 .394 .54193 .39659 .54112 .39504 .53963 Mtetra
.645 .763 .934 r
.39504 .53963 .39659 .54112 .39919 .54031 .39764 .53882 Mtetra
.39764 .53882 .39919 .54031 .40178 .5395 .40023 .53801 Mtetra
.40023 .53801 .40178 .5395 .40438 .53869 .40283 .53719 Mtetra
.40283 .53719 .40438 .53869 .41511 .30616 .40543 .53638 Mtetra
0 0 .256 r
.40543 .53638 .41511 .30616 .41754 .3053 .4161 .30371 Mtetra
.664 .741 .907 r
.4161 .30371 .41754 .3053 .41997 .30444 .41854 .30284 Mtetra
.41854 .30284 .41997 .30444 .4224 .30357 .42097 .30198 Mtetra
.42097 .30198 .4224 .30357 .42483 .30271 .4234 .30112 Mtetra
.4234 .30112 .42483 .30271 .42727 .30185 .42584 .30025 Mtetra
.42584 .30025 .42727 .30185 .42942 .31013 .42828 .29939 Mtetra
.014 0 .49 r
.42828 .29939 .42942 .31013 .43145 .3233 .43044 .30767 Mtetra
0 0 .428 r
.43044 .30767 .43145 .3233 .4336 .33319 .43248 .32084 Mtetra
0 0 .466 r
.43248 .32084 .4336 .33319 .43583 .34083 .43464 .33073 Mtetra
.031 .017 .505 r
.43464 .33073 .43583 .34083 .43812 .34688 .43687 .33838 Mtetra
.074 .067 .543 r
.43687 .33838 .43812 .34688 .44046 .35175 .43917 .34443 Mtetra
.117 .116 .58 r
.43917 .34443 .44046 .35175 .44283 .35573 .44151 .3493 Mtetra
.158 .163 .614 r
.44151 .3493 .44283 .35573 .44522 .359 .44388 .35328 Mtetra
.197 .208 .645 r
.44388 .35328 .44522 .359 .44764 .36173 .44628 .35656 Mtetra
.233 .25 .673 r
.44628 .35656 .44764 .36173 .45008 .36402 .44871 .35929 Mtetra
.267 .289 .699 r
.44871 .35929 .45008 .36402 .45253 .36594 .45115 .36157 Mtetra
.298 .325 .721 r
.45115 .36157 .45253 .36594 .455 .36756 .45361 .36349 Mtetra
.326 .358 .741 r
.45361 .36349 .455 .36756 .45747 .36892 .45608 .36511 Mtetra
.351 .388 .759 r
.45608 .36511 .45747 .36892 .45996 .37008 .45856 .36647 Mtetra
.374 .414 .774 r
.45856 .36647 .45996 .37008 .46245 .37105 .46105 .36763 Mtetra
.395 .439 .788 r
.46105 .36763 .46245 .37105 .46496 .37187 .46355 .3686 Mtetra
.414 .46 .8 r
.46355 .3686 .46496 .37187 .46747 .37255 .46606 .36942 Mtetra
.43 .48 .81 r
.46606 .36942 .46747 .37255 .46999 .37312 .46857 .3701 Mtetra
.445 .498 .819 r
.46857 .3701 .46999 .37312 .47251 .37358 .4711 .37066 Mtetra
.459 .514 .827 r
.4711 .37066 .47251 .37358 .47504 .37394 .47362 .37112 Mtetra
.471 .528 .834 r
.47362 .37112 .47504 .37394 .47758 .37423 .47616 .37148 Mtetra
.482 .541 .841 r
.47616 .37148 .47758 .37423 .48012 .37445 .4787 .37177 Mtetra
.492 .553 .846 r
.4787 .37177 .48012 .37445 .48267 .3746 .48125 .37199 Mtetra
.501 .564 .851 r
.48125 .37199 .48267 .3746 .48522 .3747 .4838 .37214 Mtetra
.509 .573 .855 r
.4838 .37214 .48522 .3747 .48777 .37474 .48635 .37223 Mtetra
.517 .582 .859 r
.48635 .37223 .48777 .37474 .49033 .37474 .48891 .37227 Mtetra
.524 .59 .863 r
.48891 .37227 .49033 .37474 .4929 .37469 .49148 .37226 Mtetra
.53 .597 .866 r
.49148 .37226 .4929 .37469 .49547 .37461 .49404 .37222 Mtetra
.535 .604 .869 r
.49404 .37222 .49547 .37461 .49804 .37449 .49662 .37213 Mtetra
.54 .61 .872 r
.49662 .37213 .49804 .37449 .50061 .37433 .49919 .37201 Mtetra
.545 .616 .874 r
.49919 .37201 .50061 .37433 .50319 .37415 .50177 .37186 Mtetra
.549 .621 .876 r
.50177 .37186 .50319 .37415 .50578 .37395 .50436 .37167 Mtetra
.553 .626 .878 r
.50436 .37167 .50578 .37395 .50837 .37372 .50695 .37147 Mtetra
.557 .63 .88 r
.50695 .37147 .50837 .37372 .51096 .37346 .50954 .37123 Mtetra
.56 .634 .881 r
.50954 .37123 .51096 .37346 .51355 .37319 .51213 .37098 Mtetra
.563 .637 .883 r
.51213 .37098 .51355 .37319 .51615 .3729 .51473 .3707 Mtetra
.566 .641 .884 r
.51473 .3707 .51615 .3729 .51875 .37259 .51733 .37041 Mtetra
.569 .644 .885 r
.51733 .37041 .51875 .37259 .52135 .37226 .51994 .37009 Mtetra
.571 .647 .886 r
.51994 .37009 .52135 .37226 .52396 .37192 .52255 .36977 Mtetra
.573 .649 .887 r
.52255 .36977 .52396 .37192 .52657 .37157 .52516 .36942 Mtetra
.575 .652 .888 r
.52516 .36942 .52657 .37157 .52919 .3712 .52777 .36907 Mtetra
.577 .654 .889 r
.52777 .36907 .52919 .3712 .53181 .37082 .53039 .3687 Mtetra
.578 .656 .89 r
.53039 .3687 .53181 .37082 .53443 .37043 .53302 .36832 Mtetra
.58 .658 .89 r
.53302 .36832 .53443 .37043 .53705 .37004 .53564 .36793 Mtetra
.581 .659 .891 r
.53564 .36793 .53705 .37004 .53968 .36963 .53827 .36753 Mtetra
.583 .661 .892 r
.53827 .36753 .53968 .36963 .54231 .36921 .5409 .36712 Mtetra
.584 .662 .892 r
.5409 .36712 .54231 .36921 .54495 .36879 .54354 .3667 Mtetra
.585 .664 .892 r
.54354 .3667 .54495 .36879 .54758 .36837 .54618 .36628 Mtetra
.586 .665 .893 r
.54618 .36628 .54758 .36837 .55022 .36793 .54882 .36585 Mtetra
.586 .666 .893 r
.54882 .36585 .55022 .36793 .55287 .36749 .55146 .36541 Mtetra
.587 .666 .894 r
.55146 .36541 .55287 .36749 .55551 .36705 .55411 .36497 Mtetra
.588 .667 .894 r
.55411 .36497 .55551 .36705 .55817 .3666 .55676 .36453 Mtetra
.588 .668 .894 r
.55676 .36453 .55817 .3666 .56082 .36615 .55942 .36408 Mtetra
.589 .668 .894 r
.55942 .36408 .56082 .36615 .56348 .3657 .56208 .36362 Mtetra
.589 .669 .894 r
.56208 .36362 .56348 .3657 .56614 .36524 .56474 .36317 Mtetra
.589 .669 .895 r
.56474 .36317 .56614 .36524 .5688 .36478 .5674 .36271 Mtetra
.5674 .36271 .5688 .36478 .57147 .36432 .57007 .36225 Mtetra
.57007 .36225 .57147 .36432 .57414 .36387 .57274 .36179 Mtetra
.57274 .36179 .57414 .36387 .57681 .36341 .57542 .36133 Mtetra
.57542 .36133 .57681 .36341 .57949 .36295 .57809 .36087 Mtetra
.57809 .36087 .57949 .36295 .58217 .36249 .58077 .36041 Mtetra
.589 .669 .894 r
.58077 .36041 .58217 .36249 .58485 .36203 .58346 .35995 Mtetra
.589 .668 .894 r
.58346 .35995 .58485 .36203 .58754 .36158 .58615 .35949 Mtetra
.588 .668 .894 r
.58615 .35949 .58754 .36158 .59023 .36113 .58884 .35903 Mtetra
.588 .667 .894 r
.58884 .35903 .59023 .36113 .59292 .36068 .59153 .35858 Mtetra
.587 .666 .894 r
.59153 .35858 .59292 .36068 .59562 .36024 .59423 .35813 Mtetra
.586 .666 .893 r
.59423 .35813 .59562 .36024 .59832 .3598 .59693 .35768 Mtetra
.586 .665 .893 r
.59693 .35768 .59832 .3598 .60102 .35937 .59964 .35724 Mtetra
.585 .663 .892 r
.59964 .35724 .60102 .35937 .60373 .35894 .60235 .35681 Mtetra
.584 .662 .892 r
.60235 .35681 .60373 .35894 .60644 .35852 .60506 .35638 Mtetra
.583 .661 .891 r
.60506 .35638 .60644 .35852 .60915 .35811 .60777 .35596 Mtetra
.581 .659 .891 r
.60777 .35596 .60915 .35811 .61187 .3577 .61049 .35554 Mtetra
.58 .658 .89 r
.61049 .35554 .61187 .3577 .61459 .35731 .61322 .35514 Mtetra
.579 .656 .89 r
.61322 .35514 .61459 .35731 .61732 .35693 .61594 .35474 Mtetra
.577 .654 .889 r
.61594 .35474 .61732 .35693 .62005 .35656 .61867 .35435 Mtetra
.575 .652 .888 r
.61867 .35435 .62005 .35656 .62279 .3562 .62141 .35398 Mtetra
.573 .649 .887 r
.62141 .35398 .62279 .3562 .62552 .35585 .62415 .35362 Mtetra
.571 .647 .886 r
.62415 .35362 .62552 .35585 .62827 .35552 .62689 .35327 Mtetra
.569 .644 .885 r
.62689 .35327 .62827 .35552 .63101 .35521 .62964 .35294 Mtetra
.567 .641 .884 r
.62964 .35294 .63101 .35521 .63376 .35492 .63239 .35263 Mtetra
.564 .637 .882 r
.63239 .35263 .63376 .35492 .63652 .35464 .63514 .35233 Mtetra
.561 .634 .881 r
.63514 .35233 .63652 .35464 .63928 .35439 .6379 .35205 Mtetra
.558 .63 .879 r
.6379 .35205 .63928 .35439 .64204 .35416 .64067 .3518 Mtetra
.554 .625 .877 r
.64067 .3518 .64204 .35416 .64481 .35396 .64344 .35157 Mtetra
.551 .621 .875 r
.64344 .35157 .64481 .35396 .64759 .35379 .64621 .35137 Mtetra
.547 .616 .873 r
.64621 .35137 .64759 .35379 .65037 .35365 .64899 .35119 Mtetra
.542 .61 .871 r
.64899 .35119 .65037 .35365 .65315 .35355 .65178 .35105 Mtetra
.537 .604 .868 r
.65178 .35105 .65315 .35355 .65594 .35348 .65457 .35095 Mtetra
.532 .598 .865 r
.65457 .35095 .65594 .35348 .65874 .35346 .65736 .35088 Mtetra
.526 .59 .862 r
.65736 .35088 .65874 .35346 .66154 .35349 .66016 .35086 Mtetra
.52 .583 .858 r
.66016 .35086 .66154 .35349 .66435 .35357 .66297 .35089 Mtetra
.513 .574 .854 r
.66297 .35089 .66435 .35357 .66717 .35372 .66579 .35097 Mtetra
.506 .565 .849 r
.66579 .35097 .66717 .35372 .67 .35393 .66861 .35111 Mtetra
.498 .554 .844 r
.66861 .35111 .67 .35393 .67283 .35421 .67144 .35131 Mtetra
.489 .543 .839 r
.67144 .35131 .67283 .35421 .67567 .35458 .67428 .3516 Mtetra
.479 .53 .832 r
.67428 .3516 .67567 .35458 .67853 .35505 .67713 .35197 Mtetra
.468 .517 .825 r
.67713 .35197 .67853 .35505 .68139 .35563 .67999 .35243 Mtetra
.456 .502 .817 r
.67999 .35243 .68139 .35563 .68426 .35633 .68286 .35301 Mtetra
.443 .485 .808 r
.68286 .35301 .68426 .35633 .68715 .35718 .68574 .35371 Mtetra
.429 .467 .798 r
.68574 .35371 .68715 .35718 .69006 .3582 .68863 .35456 Mtetra
.413 .448 .787 r
.68863 .35456 .69006 .3582 .69298 .35942 .69154 .35558 Mtetra
.396 .426 .774 r
.69154 .35558 .69298 .35942 .69591 .36087 .69446 .35679 Mtetra
.377 .402 .76 r
.69446 .35679 .69591 .36087 .69888 .3626 .69741 .35824 Mtetra
.356 .377 .744 r
.69741 .35824 .69888 .3626 .70186 .36466 .70038 .35997 Mtetra
.334 .349 .727 r
.70038 .35997 .70186 .36466 .70488 .36712 .70337 .36203 Mtetra
.31 .319 .707 r
.70337 .36203 .70488 .36712 .70794 .37008 .70639 .36449 Mtetra
.284 .287 .686 r
.70639 .36449 .70794 .37008 .71104 .37365 .70946 .36745 Mtetra
.257 .253 .663 r
.70946 .36745 .71104 .37365 .7142 .37802 .71257 .37102 Mtetra
.229 .218 .638 r
.71257 .37102 .7142 .37802 .71743 .38342 .71573 .37539 Mtetra
.199 .181 .612 r
.71573 .37539 .71743 .38342 .72076 .39018 .71898 .38079 Mtetra
.17 .144 .584 r
.71898 .38079 .72076 .39018 .72423 .39883 .72232 .38756 Mtetra
.14 .108 .557 r
.72232 .38756 .72423 .39883 .72788 .41016 .72579 .39621 Mtetra
.112 .072 .529 r
.72579 .39621 .72788 .41016 .73182 .4255 .72946 .40754 Mtetra
.085 .039 .502 r
.72946 .40754 .73182 .4255 .73543 .43536 .73341 .42289 Mtetra
.128 .092 .545 r
.73341 .42289 .73543 .43536 .73836 .43445 .73703 .43276 Mtetra
.645 .763 .934 r
.73703 .43276 .73836 .43445 .74129 .43353 .73997 .43184 Mtetra
.73997 .43184 .74129 .43353 .74423 .43262 .7429 .43092 Mtetra
.7429 .43092 .74423 .43262 .74717 .4317 .74585 .43 Mtetra
.74585 .43 .74717 .4317 .75011 .43078 .74879 .42908 Mtetra
.74879 .42908 .75011 .43078 .73638 .19222 .75174 .42816 Mtetra
0 0 .4 r
.75174 .42816 .73638 .19222 .73911 .19125 .73787 .18947 Mtetra
.664 .741 .907 r
.73787 .18947 .73911 .19125 .74184 .19029 .7406 .1885 Mtetra
.7406 .1885 .74184 .19029 .74457 .18932 .74334 .18753 Mtetra
.74334 .18753 .74457 .18932 .7473 .18835 .74607 .18656 Mtetra
.74607 .18656 .7473 .18835 .75006 .18778 .74881 .18559 Mtetra
.605 .666 .882 r
.74881 .18559 .75006 .18778 .75406 .20342 .75158 .18501 Mtetra
.103 .049 .505 r
.75158 .18501 .75406 .20342 .75777 .21494 .75559 .20066 Mtetra
.131 .083 .531 r
.75559 .20066 .75777 .21494 .7613 .22371 .75931 .21219 Mtetra
.16 .118 .558 r
.75931 .21219 .7613 .22371 .7647 .23056 .76285 .22096 Mtetra
.19 .154 .585 r
.76285 .22096 .7647 .23056 .768 .23601 .76626 .22781 Mtetra
.22 .191 .611 r
.76626 .22781 .768 .23601 .77123 .24042 .76957 .23326 Mtetra
.249 .226 .637 r
.76957 .23326 .77123 .24042 .77442 .24402 .77281 .23767 Mtetra
.277 .261 .66 r
.77281 .23767 .77442 .24402 .77756 .24699 .776 .24127 Mtetra
.303 .294 .683 r
.776 .24127 .77756 .24699 .78067 .24945 .77915 .24423 Mtetra
.328 .325 .703 r
.77915 .24423 .78067 .24945 .78375 .25151 .78226 .2467 Mtetra
.351 .354 .722 r
.78226 .2467 .78375 .25151 .78681 .25323 .78535 .24875 Mtetra
.373 .38 .739 r
.78535 .24875 .78681 .25323 .78986 .25466 .78843 .25047 Mtetra
.393 .405 .754 r
.78843 .25047 .78986 .25466 .7929 .25586 .79148 .2519 Mtetra
.411 .428 .768 r
.79148 .2519 .7929 .25586 .79592 .25686 .79452 .2531 Mtetra
.427 .449 .78 r
.79452 .2531 .79592 .25686 .79893 .25768 .79755 .25409 Mtetra
.442 .468 .791 r
.79755 .25409 .79893 .25768 .80194 .25836 .80057 .25491 Mtetra
.456 .486 .801 r
.80057 .25491 .80194 .25836 .80494 .2589 .80358 .25559 Mtetra
.469 .501 .809 r
.80358 .25559 .80494 .2589 .80794 .25934 .80659 .25613 Mtetra
.4 .473 .82 r
.16869 .4692 .17014 .47207 .17228 .47264 .17081 .46987 Mtetra
.418 .493 .829 r
.17081 .46987 .17228 .47264 .17442 .47311 .17295 .47044 Mtetra
.434 .51 .838 r
.17295 .47044 .17442 .47311 .17658 .4735 .1751 .47091 Mtetra
.449 .526 .845 r
.1751 .47091 .17658 .4735 .17875 .47381 .17726 .4713 Mtetra
.462 .54 .851 r
.17726 .4713 .17875 .47381 .18093 .47406 .17943 .47161 Mtetra
.474 .553 .856 r
.17943 .47161 .18093 .47406 .18312 .47425 .18162 .47186 Mtetra
.484 .564 .861 r
.18162 .47186 .18312 .47425 .18532 .47439 .18381 .47204 Mtetra
.494 .574 .865 r
.18381 .47204 .18532 .47439 .18753 .47448 .18601 .47218 Mtetra
.502 .584 .869 r
.18601 .47218 .18753 .47448 .18974 .47452 .18822 .47227 Mtetra
.51 .592 .872 r
.18822 .47227 .18974 .47452 .19196 .47453 .19044 .47231 Mtetra
.517 .6 .875 r
.19044 .47231 .19196 .47453 .19419 .4745 .19266 .47231 Mtetra
.524 .607 .878 r
.19266 .47231 .19419 .4745 .19642 .47444 .19489 .47228 Mtetra
.529 .613 .88 r
.19489 .47228 .19642 .47444 .19866 .47434 .19713 .47222 Mtetra
.535 .618 .882 r
.19713 .47222 .19866 .47434 .20091 .47423 .19937 .47213 Mtetra
.539 .624 .884 r
.19937 .47213 .20091 .47423 .20316 .47408 .20162 .47201 Mtetra
.544 .628 .886 r
.20162 .47201 .20316 .47408 .20541 .47392 .20388 .47186 Mtetra
.548 .633 .887 r
.20388 .47186 .20541 .47392 .20767 .47373 .20614 .47169 Mtetra
.551 .637 .889 r
.20614 .47169 .20767 .47373 .20994 .47353 .2084 .47151 Mtetra
.555 .64 .89 r
.2084 .47151 .20994 .47353 .21221 .4733 .21067 .4713 Mtetra
.558 .644 .891 r
.21067 .4713 .21221 .4733 .21448 .47306 .21294 .47107 Mtetra
.561 .647 .892 r
.21294 .47107 .21448 .47306 .21676 .47281 .21522 .47083 Mtetra
.563 .65 .893 r
.21522 .47083 .21676 .47281 .21904 .47254 .2175 .47058 Mtetra
.566 .652 .894 r
.2175 .47058 .21904 .47254 .22133 .47226 .21978 .47031 Mtetra
.568 .655 .895 r
.21978 .47031 .22133 .47226 .22362 .47197 .22207 .47003 Mtetra
.57 .657 .895 r
.22207 .47003 .22362 .47197 .22591 .47167 .22437 .46973 Mtetra
.572 .659 .896 r
.22437 .46973 .22591 .47167 .22821 .47136 .22666 .46943 Mtetra
.573 .66 .897 r
.22666 .46943 .22821 .47136 .23051 .47104 .22896 .46912 Mtetra
.575 .662 .897 r
.22896 .46912 .23051 .47104 .23281 .47071 .23127 .46879 Mtetra
.576 .664 .898 r
.23127 .46879 .23281 .47071 .23512 .47037 .23358 .46846 Mtetra
.577 .665 .898 r
.23358 .46846 .23512 .47037 .23743 .47003 .23589 .46813 Mtetra
.578 .666 .898 r
.23589 .46813 .23743 .47003 .23974 .46968 .2382 .46778 Mtetra
.579 .667 .899 r
.2382 .46778 .23974 .46968 .24206 .46933 .24052 .46743 Mtetra
.58 .668 .899 r
.24052 .46743 .24206 .46933 .24438 .46897 .24284 .46708 Mtetra
.581 .669 .899 r
.24284 .46708 .24438 .46897 .2467 .46861 .24516 .46672 Mtetra
.582 .669 .899 r
.24516 .46672 .2467 .46861 .24903 .46824 .24749 .46636 Mtetra
.582 .67 .9 r
.24749 .46636 .24903 .46824 .25136 .46787 .24982 .46599 Mtetra
.582 .671 .9 r
.24982 .46599 .25136 .46787 .25369 .4675 .25215 .46562 Mtetra
.583 .671 .9 r
.25215 .46562 .25369 .4675 .25602 .46713 .25448 .46525 Mtetra
.25448 .46525 .25602 .46713 .25836 .46676 .25682 .46487 Mtetra
.25682 .46487 .25836 .46676 .2607 .46638 .25916 .4645 Mtetra
.25916 .4645 .2607 .46638 .26304 .46601 .2615 .46412 Mtetra
.2615 .46412 .26304 .46601 .26539 .46564 .26385 .46374 Mtetra
.26385 .46374 .26539 .46564 .26774 .46526 .2662 .46337 Mtetra
.2662 .46337 .26774 .46526 .27009 .46489 .26855 .46299 Mtetra
.582 .671 .9 r
.26855 .46299 .27009 .46489 .27244 .46452 .2709 .46262 Mtetra
.582 .67 .9 r
.2709 .46262 .27244 .46452 .2748 .46415 .27326 .46225 Mtetra
.582 .669 .899 r
.27326 .46225 .2748 .46415 .27715 .46379 .27562 .46188 Mtetra
.581 .669 .899 r
.27562 .46188 .27715 .46379 .27951 .46343 .27798 .46151 Mtetra
.58 .668 .899 r
.27798 .46151 .27951 .46343 .28188 .46307 .28035 .46115 Mtetra
.579 .667 .899 r
.28035 .46115 .28188 .46307 .28424 .46272 .28271 .46079 Mtetra
.578 .666 .898 r
.28271 .46079 .28424 .46272 .28661 .46238 .28508 .46044 Mtetra
.577 .665 .898 r
.28508 .46044 .28661 .46238 .28898 .46204 .28745 .4601 Mtetra
.576 .663 .897 r
.28745 .4601 .28898 .46204 .29135 .46171 .28983 .45976 Mtetra
.575 .662 .897 r
.28983 .45976 .29135 .46171 .29373 .46139 .2922 .45942 Mtetra
.573 .66 .896 r
.2922 .45942 .29373 .46139 .2961 .46107 .29458 .4591 Mtetra
.572 .659 .896 r
.29458 .4591 .2961 .46107 .29848 .46077 .29696 .45878 Mtetra
.57 .657 .895 r
.29696 .45878 .29848 .46077 .30086 .46048 .29934 .45848 Mtetra
.568 .654 .894 r
.29934 .45848 .30086 .46048 .30325 .4602 .30173 .45818 Mtetra
.566 .652 .894 r
.30173 .45818 .30325 .4602 .30563 .45993 .30411 .4579 Mtetra
.564 .65 .893 r
.30411 .4579 .30563 .45993 .30802 .45967 .3065 .45763 Mtetra
.561 .647 .892 r
.3065 .45763 .30802 .45967 .31041 .45944 .30889 .45737 Mtetra
.558 .644 .891 r
.30889 .45737 .31041 .45944 .3128 .45922 .31129 .45714 Mtetra
.556 .64 .889 r
.31129 .45714 .3128 .45922 .31519 .45902 .31368 .45691 Mtetra
.552 .637 .888 r
.31368 .45691 .31519 .45902 .31759 .45884 .31608 .45671 Mtetra
.549 .633 .887 r
.31608 .45671 .31759 .45884 .31998 .45868 .31848 .45653 Mtetra
.545 .628 .885 r
.31848 .45653 .31998 .45868 .32238 .45855 .32088 .45637 Mtetra
.541 .624 .883 r
.32088 .45637 .32238 .45855 .32478 .45844 .32328 .45623 Mtetra
.536 .618 .881 r
.32328 .45623 .32478 .45844 .32718 .45836 .32568 .45613 Mtetra
.531 .613 .879 r
.32568 .45613 .32718 .45836 .32958 .45832 .32808 .45605 Mtetra
.526 .607 .877 r
.32808 .45605 .32958 .45832 .33199 .45832 .33049 .45601 Mtetra
.52 .6 .874 r
.33049 .45601 .33199 .45832 .33439 .45835 .3329 .456 Mtetra
.513 .592 .871 r
.3329 .456 .33439 .45835 .3368 .45843 .33531 .45603 Mtetra
.506 .584 .867 r
.33531 .45603 .3368 .45843 .3392 .45856 .33772 .45611 Mtetra
.498 .575 .864 r
.33772 .45611 .3392 .45856 .34161 .45875 .34013 .45624 Mtetra
.49 .565 .859 r
.34013 .45624 .34161 .45875 .34401 .459 .34254 .45643 Mtetra
.48 .554 .854 r
.34254 .45643 .34401 .459 .34642 .45931 .34495 .45667 Mtetra
.469 .542 .849 r
.34495 .45667 .34642 .45931 .34883 .45971 .34736 .45699 Mtetra
.458 .529 .843 r
.34736 .45699 .34883 .45971 .35123 .4602 .34977 .45738 Mtetra
.445 .514 .835 r
.34977 .45738 .35123 .4602 .35364 .46078 .35218 .45787 Mtetra
.43 .498 .827 r
.35218 .45787 .35364 .46078 .35604 .46148 .35459 .45845 Mtetra
.414 .479 .818 r
.35459 .45845 .35604 .46148 .35844 .46232 .35699 .45915 Mtetra
.397 .459 .807 r
.35699 .45915 .35844 .46232 .36084 .4633 .3594 .45998 Mtetra
.377 .436 .795 r
.3594 .45998 .36084 .4633 .36324 .46447 .3618 .46097 Mtetra
.355 .411 .781 r
.3618 .46097 .36324 .46447 .36563 .46584 .3642 .46213 Mtetra
.331 .383 .765 r
.3642 .46213 .36563 .46584 .36801 .46746 .36659 .4635 Mtetra
.304 .352 .747 r
.36659 .4635 .36801 .46746 .37038 .46937 .36898 .46512 Mtetra
.275 .318 .726 r
.36898 .46512 .37038 .46937 .37275 .47164 .37136 .46704 Mtetra
.242 .281 .702 r
.37136 .46704 .37275 .47164 .3751 .47435 .37373 .46931 Mtetra
.207 .24 .675 r
.37373 .46931 .3751 .47435 .37744 .4776 .37609 .47201 Mtetra
.17 .196 .646 r
.37609 .47201 .37744 .4776 .37975 .48152 .37843 .47526 Mtetra
.13 .15 .613 r
.37843 .47526 .37975 .48152 .38204 .48632 .38075 .47918 Mtetra
.088 .101 .577 r
.38075 .47918 .38204 .48632 .38429 .49227 .38304 .48398 Mtetra
.045 .051 .539 r
.38304 .48398 .38429 .49227 .38649 .49977 .3853 .48993 Mtetra
.002 0 .5 r
.3853 .48993 .38649 .49977 .38861 .50944 .3875 .49744 Mtetra
0 0 .46 r
.3875 .49744 .38861 .50944 .39062 .52227 .38963 .50711 Mtetra
0 0 .42 r
.38963 .50711 .39062 .52227 .39247 .53999 .39165 .51996 Mtetra
0 0 .383 r
.39165 .51996 .39247 .53999 .39504 .53963 .3935 .53768 Mtetra
.573 .677 .91 r
.3935 .53768 .39504 .53963 .39764 .53882 .39608 .53732 Mtetra
.645 .763 .934 r
.39608 .53732 .39764 .53882 .40023 .53801 .39868 .53651 Mtetra
.39868 .53651 .40023 .53801 .40283 .53719 .40128 .53569 Mtetra
.40128 .53569 .40283 .53719 .40543 .53638 .40388 .53488 Mtetra
.40388 .53488 .40543 .53638 .4161 .30371 .40649 .53406 Mtetra
0 0 .256 r
.40649 .53406 .4161 .30371 .41854 .30284 .4171 .30125 Mtetra
.664 .741 .907 r
.4171 .30125 .41854 .30284 .42097 .30198 .41954 .30038 Mtetra
.41954 .30038 .42097 .30198 .4234 .30112 .42197 .29952 Mtetra
.42197 .29952 .4234 .30112 .42584 .30025 .42441 .29865 Mtetra
.42441 .29865 .42584 .30025 .42828 .29939 .42685 .29778 Mtetra
.42685 .29778 .42828 .29939 .43044 .30767 .42929 .29692 Mtetra
.014 0 .49 r
.42929 .29692 .43044 .30767 .43248 .32084 .43146 .30521 Mtetra
0 0 .428 r
.43146 .30521 .43248 .32084 .43464 .33073 .43351 .31838 Mtetra
0 0 .466 r
.43351 .31838 .43464 .33073 .43687 .33838 .43567 .32827 Mtetra
.031 .017 .505 r
.43567 .32827 .43687 .33838 .43917 .34443 .43792 .33593 Mtetra
.074 .067 .543 r
.43792 .33593 .43917 .34443 .44151 .3493 .44022 .34198 Mtetra
.117 .116 .58 r
.44022 .34198 .44151 .3493 .44388 .35328 .44256 .34685 Mtetra
.158 .163 .614 r
.44256 .34685 .44388 .35328 .44628 .35656 .44494 .35082 Mtetra
.197 .208 .645 r
.44494 .35082 .44628 .35656 .44871 .35929 .44735 .3541 Mtetra
.233 .25 .673 r
.44735 .3541 .44871 .35929 .45115 .36157 .44978 .35683 Mtetra
.267 .289 .699 r
.44978 .35683 .45115 .36157 .45361 .36349 .45222 .35911 Mtetra
.298 .325 .721 r
.45222 .35911 .45361 .36349 .45608 .36511 .45468 .36103 Mtetra
.326 .358 .741 r
.45468 .36103 .45608 .36511 .45856 .36647 .45716 .36265 Mtetra
.351 .388 .759 r
.45716 .36265 .45856 .36647 .46105 .36763 .45964 .36402 Mtetra
.374 .414 .774 r
.45964 .36402 .46105 .36763 .46355 .3686 .46214 .36517 Mtetra
.395 .439 .788 r
.46214 .36517 .46355 .3686 .46606 .36942 .46464 .36614 Mtetra
.414 .46 .8 r
.46464 .36614 .46606 .36942 .46857 .3701 .46716 .36695 Mtetra
.43 .48 .81 r
.46716 .36695 .46857 .3701 .4711 .37066 .46968 .36763 Mtetra
.445 .498 .819 r
.46968 .36763 .4711 .37066 .47362 .37112 .47221 .36819 Mtetra
.459 .514 .827 r
.47221 .36819 .47362 .37112 .47616 .37148 .47474 .36865 Mtetra
.471 .528 .834 r
.47474 .36865 .47616 .37148 .4787 .37177 .47728 .36902 Mtetra
.482 .541 .841 r
.47728 .36902 .4787 .37177 .48125 .37199 .47982 .3693 Mtetra
.492 .553 .846 r
.47982 .3693 .48125 .37199 .4838 .37214 .48237 .36951 Mtetra
.501 .564 .851 r
.48237 .36951 .4838 .37214 .48635 .37223 .48493 .36966 Mtetra
.509 .573 .855 r
.48493 .36966 .48635 .37223 .48891 .37227 .48749 .36975 Mtetra
.517 .582 .859 r
.48749 .36975 .48891 .37227 .49148 .37226 .49005 .36979 Mtetra
.524 .59 .863 r
.49005 .36979 .49148 .37226 .49404 .37222 .49262 .36979 Mtetra
.53 .597 .866 r
.49262 .36979 .49404 .37222 .49662 .37213 .49519 .36974 Mtetra
.535 .604 .869 r
.49519 .36974 .49662 .37213 .49919 .37201 .49777 .36965 Mtetra
.54 .61 .872 r
.49777 .36965 .49919 .37201 .50177 .37186 .50035 .36953 Mtetra
.545 .616 .874 r
.50035 .36953 .50177 .37186 .50436 .37167 .50293 .36937 Mtetra
.549 .621 .876 r
.50293 .36937 .50436 .37167 .50695 .37147 .50552 .36919 Mtetra
.553 .626 .878 r
.50552 .36919 .50695 .37147 .50954 .37123 .50812 .36898 Mtetra
.557 .63 .88 r
.50812 .36898 .50954 .37123 .51213 .37098 .51071 .36874 Mtetra
.56 .634 .881 r
.51071 .36874 .51213 .37098 .51473 .3707 .51331 .36848 Mtetra
.563 .637 .883 r
.51331 .36848 .51473 .3707 .51733 .37041 .51591 .36821 Mtetra
.566 .641 .884 r
.51591 .36821 .51733 .37041 .51994 .37009 .51852 .36791 Mtetra
.569 .644 .885 r
.51852 .36791 .51994 .37009 .52255 .36977 .52113 .36759 Mtetra
.571 .647 .886 r
.52113 .36759 .52255 .36977 .52516 .36942 .52374 .36726 Mtetra
.573 .649 .887 r
.52374 .36726 .52516 .36942 .52777 .36907 .52636 .36692 Mtetra
.575 .652 .888 r
.52636 .36692 .52777 .36907 .53039 .3687 .52898 .36656 Mtetra
.577 .654 .889 r
.52898 .36656 .53039 .3687 .53302 .36832 .5316 .36619 Mtetra
.578 .656 .89 r
.5316 .36619 .53302 .36832 .53564 .36793 .53423 .36581 Mtetra
.58 .658 .89 r
.53423 .36581 .53564 .36793 .53827 .36753 .53686 .36542 Mtetra
.581 .659 .891 r
.53686 .36542 .53827 .36753 .5409 .36712 .53949 .36501 Mtetra
.583 .661 .892 r
.53949 .36501 .5409 .36712 .54354 .3667 .54213 .3646 Mtetra
.584 .662 .892 r
.54213 .3646 .54354 .3667 .54618 .36628 .54477 .36419 Mtetra
.585 .664 .892 r
.54477 .36419 .54618 .36628 .54882 .36585 .54741 .36376 Mtetra
.586 .665 .893 r
.54741 .36376 .54882 .36585 .55146 .36541 .55006 .36333 Mtetra
.586 .666 .893 r
.55006 .36333 .55146 .36541 .55411 .36497 .55271 .36289 Mtetra
.587 .666 .894 r
.55271 .36289 .55411 .36497 .55676 .36453 .55536 .36245 Mtetra
.588 .667 .894 r
.55536 .36245 .55676 .36453 .55942 .36408 .55802 .362 Mtetra
.588 .668 .894 r
.55802 .362 .55942 .36408 .56208 .36362 .56067 .36155 Mtetra
.589 .668 .894 r
.56067 .36155 .56208 .36362 .56474 .36317 .56334 .36109 Mtetra
.589 .669 .894 r
.56334 .36109 .56474 .36317 .5674 .36271 .566 .36063 Mtetra
.589 .669 .895 r
.566 .36063 .5674 .36271 .57007 .36225 .56867 .36017 Mtetra
.56867 .36017 .57007 .36225 .57274 .36179 .57134 .35971 Mtetra
.57134 .35971 .57274 .36179 .57542 .36133 .57402 .35925 Mtetra
.57402 .35925 .57542 .36133 .57809 .36087 .5767 .35878 Mtetra
.5767 .35878 .57809 .36087 .58077 .36041 .57938 .35832 Mtetra
.57938 .35832 .58077 .36041 .58346 .35995 .58207 .35786 Mtetra
.589 .669 .894 r
.58207 .35786 .58346 .35995 .58615 .35949 .58476 .35739 Mtetra
.589 .668 .894 r
.58476 .35739 .58615 .35949 .58884 .35903 .58745 .35693 Mtetra
.588 .668 .894 r
.58745 .35693 .58884 .35903 .59153 .35858 .59014 .35648 Mtetra
.588 .667 .894 r
.59014 .35648 .59153 .35858 .59423 .35813 .59284 .35602 Mtetra
.587 .666 .894 r
.59284 .35602 .59423 .35813 .59693 .35768 .59554 .35557 Mtetra
.586 .666 .893 r
.59554 .35557 .59693 .35768 .59964 .35724 .59825 .35512 Mtetra
.586 .665 .893 r
.59825 .35512 .59964 .35724 .60235 .35681 .60096 .35468 Mtetra
.585 .663 .892 r
.60096 .35468 .60235 .35681 .60506 .35638 .60367 .35424 Mtetra
.584 .662 .892 r
.60367 .35424 .60506 .35638 .60777 .35596 .60639 .35381 Mtetra
.583 .661 .891 r
.60639 .35381 .60777 .35596 .61049 .35554 .60911 .35339 Mtetra
.581 .659 .891 r
.60911 .35339 .61049 .35554 .61322 .35514 .61183 .35297 Mtetra
.58 .658 .89 r
.61183 .35297 .61322 .35514 .61594 .35474 .61456 .35256 Mtetra
.579 .656 .89 r
.61456 .35256 .61594 .35474 .61867 .35435 .61729 .35216 Mtetra
.577 .654 .889 r
.61729 .35216 .61867 .35435 .62141 .35398 .62003 .35177 Mtetra
.575 .652 .888 r
.62003 .35177 .62141 .35398 .62415 .35362 .62277 .3514 Mtetra
.573 .649 .887 r
.62277 .3514 .62415 .35362 .62689 .35327 .62551 .35104 Mtetra
.571 .647 .886 r
.62551 .35104 .62689 .35327 .62964 .35294 .62826 .35069 Mtetra
.569 .644 .885 r
.62826 .35069 .62964 .35294 .63239 .35263 .63101 .35035 Mtetra
.567 .641 .884 r
.63101 .35035 .63239 .35263 .63514 .35233 .63377 .35004 Mtetra
.564 .637 .882 r
.63377 .35004 .63514 .35233 .6379 .35205 .63653 .34974 Mtetra
.561 .634 .881 r
.63653 .34974 .6379 .35205 .64067 .3518 .63929 .34946 Mtetra
.558 .63 .879 r
.63929 .34946 .64067 .3518 .64344 .35157 .64206 .3492 Mtetra
.554 .625 .877 r
.64206 .3492 .64344 .35157 .64621 .35137 .64484 .34897 Mtetra
.551 .621 .875 r
.64484 .34897 .64621 .35137 .64899 .35119 .64762 .34877 Mtetra
.547 .616 .873 r
.64762 .34877 .64899 .35119 .65178 .35105 .6504 .34859 Mtetra
.542 .61 .871 r
.6504 .34859 .65178 .35105 .65457 .35095 .65319 .34845 Mtetra
.537 .604 .868 r
.65319 .34845 .65457 .35095 .65736 .35088 .65598 .34834 Mtetra
.532 .598 .865 r
.65598 .34834 .65736 .35088 .66016 .35086 .65879 .34827 Mtetra
.526 .59 .862 r
.65879 .34827 .66016 .35086 .66297 .35089 .66159 .34825 Mtetra
.52 .583 .858 r
.66159 .34825 .66297 .35089 .66579 .35097 .66441 .34827 Mtetra
.513 .574 .854 r
.66441 .34827 .66579 .35097 .66861 .35111 .66723 .34835 Mtetra
.506 .565 .849 r
.66723 .34835 .66861 .35111 .67144 .35131 .67006 .34849 Mtetra
.498 .554 .844 r
.67006 .34849 .67144 .35131 .67428 .3516 .67289 .34869 Mtetra
.489 .543 .839 r
.67289 .34869 .67428 .3516 .67713 .35197 .67574 .34897 Mtetra
.479 .53 .832 r
.67574 .34897 .67713 .35197 .67999 .35243 .67859 .34934 Mtetra
.468 .517 .825 r
.67859 .34934 .67999 .35243 .68286 .35301 .68145 .34981 Mtetra
.456 .502 .817 r
.68145 .34981 .68286 .35301 .68574 .35371 .68433 .35038 Mtetra
.443 .485 .808 r
.68433 .35038 .68574 .35371 .68863 .35456 .68721 .35108 Mtetra
.429 .467 .798 r
.68721 .35108 .68863 .35456 .69154 .35558 .69011 .35193 Mtetra
.413 .448 .787 r
.69011 .35193 .69154 .35558 .69446 .35679 .69303 .35295 Mtetra
.396 .426 .774 r
.69303 .35295 .69446 .35679 .69741 .35824 .69596 .35416 Mtetra
.377 .402 .76 r
.69596 .35416 .69741 .35824 .70038 .35997 .69891 .35561 Mtetra
.356 .377 .744 r
.69891 .35561 .70038 .35997 .70337 .36203 .70188 .35733 Mtetra
.334 .349 .727 r
.70188 .35733 .70337 .36203 .70639 .36449 .70488 .35939 Mtetra
.31 .319 .707 r
.70488 .35939 .70639 .36449 .70946 .36745 .70791 .36185 Mtetra
.284 .287 .686 r
.70791 .36185 .70946 .36745 .71257 .37102 .71098 .36481 Mtetra
.257 .253 .663 r
.71098 .36481 .71257 .37102 .71573 .37539 .7141 .36839 Mtetra
.229 .218 .638 r
.7141 .36839 .71573 .37539 .71898 .38079 .71727 .37276 Mtetra
.199 .181 .612 r
.71727 .37276 .71898 .38079 .72232 .38756 .72052 .37816 Mtetra
.17 .144 .584 r
.72052 .37816 .72232 .38756 .72579 .39621 .72387 .38492 Mtetra
.14 .108 .557 r
.72387 .38492 .72579 .39621 .72946 .40754 .72736 .39358 Mtetra
.112 .072 .529 r
.72736 .39358 .72946 .40754 .73341 .42289 .73104 .40491 Mtetra
.085 .039 .502 r
.73104 .40491 .73341 .42289 .73703 .43276 .735 .42027 Mtetra
.128 .092 .545 r
.735 .42027 .73703 .43276 .73997 .43184 .73864 .43015 Mtetra
.645 .763 .934 r
.73864 .43015 .73997 .43184 .7429 .43092 .74158 .42923 Mtetra
.74158 .42923 .7429 .43092 .74585 .43 .74452 .4283 Mtetra
.74452 .4283 .74585 .43 .74879 .42908 .74747 .42738 Mtetra
.74747 .42738 .74879 .42908 .75174 .42816 .75042 .42646 Mtetra
.75042 .42646 .75174 .42816 .73787 .18947 .75337 .42554 Mtetra
0 0 .4 r
.75337 .42554 .73787 .18947 .7406 .1885 .73937 .18671 Mtetra
.664 .741 .907 r
.73937 .18671 .7406 .1885 .74334 .18753 .7421 .18574 Mtetra
.7421 .18574 .74334 .18753 .74607 .18656 .74484 .18476 Mtetra
.74484 .18476 .74607 .18656 .74881 .18559 .74758 .18379 Mtetra
.74758 .18379 .74881 .18559 .75158 .18501 .75032 .18282 Mtetra
.605 .666 .882 r
.75032 .18282 .75158 .18501 .75559 .20066 .75309 .18224 Mtetra
.103 .049 .505 r
.75309 .18224 .75559 .20066 .75931 .21219 .75712 .1979 Mtetra
.131 .083 .531 r
.75712 .1979 .75931 .21219 .76285 .22096 .76086 .20942 Mtetra
.16 .118 .558 r
.76086 .20942 .76285 .22096 .76626 .22781 .76441 .21819 Mtetra
.19 .154 .585 r
.76441 .21819 .76626 .22781 .76957 .23326 .76782 .22504 Mtetra
.22 .191 .611 r
.76782 .22504 .76957 .23326 .77281 .23767 .77114 .2305 Mtetra
.249 .226 .637 r
.77114 .2305 .77281 .23767 .776 .24127 .77439 .2349 Mtetra
.277 .261 .66 r
.77439 .2349 .776 .24127 .77915 .24423 .77759 .2385 Mtetra
.303 .294 .683 r
.77759 .2385 .77915 .24423 .78226 .2467 .78074 .24147 Mtetra
.328 .325 .703 r
.78074 .24147 .78226 .2467 .78535 .24875 .78387 .24393 Mtetra
.351 .354 .722 r
.78387 .24393 .78535 .24875 .78843 .25047 .78696 .24599 Mtetra
.373 .38 .739 r
.78696 .24599 .78843 .25047 .79148 .2519 .79004 .2477 Mtetra
.393 .405 .754 r
.79004 .2477 .79148 .2519 .79452 .2531 .7931 .24913 Mtetra
.411 .428 .768 r
.7931 .24913 .79452 .2531 .79755 .25409 .79615 .25033 Mtetra
.427 .449 .78 r
.79615 .25033 .79755 .25409 .80057 .25491 .79918 .25132 Mtetra
.442 .468 .791 r
.79918 .25132 .80057 .25491 .80358 .25559 .80221 .25214 Mtetra
.456 .486 .801 r
.80221 .25214 .80358 .25559 .80659 .25613 .80523 .25281 Mtetra
.379 .451 .809 r
.16725 .4662 .16869 .4692 .17081 .46987 .16936 .46699 Mtetra
.4 .473 .82 r
.16936 .46699 .17081 .46987 .17295 .47044 .17148 .46767 Mtetra
.418 .493 .829 r
.17148 .46767 .17295 .47044 .1751 .47091 .17362 .46823 Mtetra
.434 .51 .838 r
.17362 .46823 .1751 .47091 .17726 .4713 .17578 .4687 Mtetra
.449 .526 .845 r
.17578 .4687 .17726 .4713 .17943 .47161 .17794 .46909 Mtetra
.462 .54 .851 r
.17794 .46909 .17943 .47161 .18162 .47186 .18012 .4694 Mtetra
.474 .553 .856 r
.18012 .4694 .18162 .47186 .18381 .47204 .1823 .46965 Mtetra
.484 .564 .861 r
.1823 .46965 .18381 .47204 .18601 .47218 .1845 .46983 Mtetra
.494 .574 .865 r
.1845 .46983 .18601 .47218 .18822 .47227 .18671 .46997 Mtetra
.502 .584 .869 r
.18671 .46997 .18822 .47227 .19044 .47231 .18892 .47005 Mtetra
.51 .592 .872 r
.18892 .47005 .19044 .47231 .19266 .47231 .19114 .47009 Mtetra
.517 .6 .875 r
.19114 .47009 .19266 .47231 .19489 .47228 .19337 .4701 Mtetra
.524 .607 .878 r
.19337 .4701 .19489 .47228 .19713 .47222 .1956 .47006 Mtetra
.529 .613 .88 r
.1956 .47006 .19713 .47222 .19937 .47213 .19784 .47 Mtetra
.535 .618 .882 r
.19784 .47 .19937 .47213 .20162 .47201 .20009 .4699 Mtetra
.539 .624 .884 r
.20009 .4699 .20162 .47201 .20388 .47186 .20234 .46978 Mtetra
.544 .628 .886 r
.20234 .46978 .20388 .47186 .20614 .47169 .2046 .46964 Mtetra
.548 .633 .887 r
.2046 .46964 .20614 .47169 .2084 .47151 .20686 .46947 Mtetra
.551 .637 .889 r
.20686 .46947 .2084 .47151 .21067 .4713 .20913 .46928 Mtetra
.555 .64 .89 r
.20913 .46928 .21067 .4713 .21294 .47107 .2114 .46907 Mtetra
.558 .644 .891 r
.2114 .46907 .21294 .47107 .21522 .47083 .21367 .46884 Mtetra
.561 .647 .892 r
.21367 .46884 .21522 .47083 .2175 .47058 .21595 .4686 Mtetra
.563 .65 .893 r
.21595 .4686 .2175 .47058 .21978 .47031 .21824 .46834 Mtetra
.566 .652 .894 r
.21824 .46834 .21978 .47031 .22207 .47003 .22053 .46807 Mtetra
.568 .655 .895 r
.22053 .46807 .22207 .47003 .22437 .46973 .22282 .46779 Mtetra
.57 .657 .895 r
.22282 .46779 .22437 .46973 .22666 .46943 .22512 .46749 Mtetra
.572 .659 .896 r
.22512 .46749 .22666 .46943 .22896 .46912 .22742 .46719 Mtetra
.573 .66 .897 r
.22742 .46719 .22896 .46912 .23127 .46879 .22972 .46687 Mtetra
.575 .662 .897 r
.22972 .46687 .23127 .46879 .23358 .46846 .23203 .46655 Mtetra
.576 .664 .898 r
.23203 .46655 .23358 .46846 .23589 .46813 .23434 .46622 Mtetra
.577 .665 .898 r
.23434 .46622 .23589 .46813 .2382 .46778 .23665 .46588 Mtetra
.578 .666 .898 r
.23665 .46588 .2382 .46778 .24052 .46743 .23897 .46553 Mtetra
.579 .667 .899 r
.23897 .46553 .24052 .46743 .24284 .46708 .24129 .46518 Mtetra
.58 .668 .899 r
.24129 .46518 .24284 .46708 .24516 .46672 .24361 .46482 Mtetra
.581 .669 .899 r
.24361 .46482 .24516 .46672 .24749 .46636 .24594 .46446 Mtetra
.582 .669 .899 r
.24594 .46446 .24749 .46636 .24982 .46599 .24827 .4641 Mtetra
.582 .67 .9 r
.24827 .4641 .24982 .46599 .25215 .46562 .2506 .46373 Mtetra
.582 .671 .9 r
.2506 .46373 .25215 .46562 .25448 .46525 .25294 .46336 Mtetra
.583 .671 .9 r
.25294 .46336 .25448 .46525 .25682 .46487 .25528 .46298 Mtetra
.25528 .46298 .25682 .46487 .25916 .4645 .25762 .46261 Mtetra
.25762 .46261 .25916 .4645 .2615 .46412 .25996 .46223 Mtetra
.25996 .46223 .2615 .46412 .26385 .46374 .26231 .46185 Mtetra
.26231 .46185 .26385 .46374 .2662 .46337 .26466 .46147 Mtetra
.26466 .46147 .2662 .46337 .26855 .46299 .26701 .46109 Mtetra
.26701 .46109 .26855 .46299 .2709 .46262 .26937 .46072 Mtetra
.582 .671 .9 r
.26937 .46072 .2709 .46262 .27326 .46225 .27172 .46034 Mtetra
.582 .67 .9 r
.27172 .46034 .27326 .46225 .27562 .46188 .27408 .45997 Mtetra
.582 .669 .899 r
.27408 .45997 .27562 .46188 .27798 .46151 .27645 .4596 Mtetra
.581 .669 .899 r
.27645 .4596 .27798 .46151 .28035 .46115 .27881 .45923 Mtetra
.58 .668 .899 r
.27881 .45923 .28035 .46115 .28271 .46079 .28118 .45887 Mtetra
.579 .667 .899 r
.28118 .45887 .28271 .46079 .28508 .46044 .28355 .45851 Mtetra
.578 .666 .898 r
.28355 .45851 .28508 .46044 .28745 .4601 .28592 .45815 Mtetra
.577 .665 .898 r
.28592 .45815 .28745 .4601 .28983 .45976 .2883 .45781 Mtetra
.576 .663 .897 r
.2883 .45781 .28983 .45976 .2922 .45942 .29067 .45746 Mtetra
.575 .662 .897 r
.29067 .45746 .2922 .45942 .29458 .4591 .29305 .45713 Mtetra
.573 .66 .896 r
.29305 .45713 .29458 .4591 .29696 .45878 .29543 .4568 Mtetra
.572 .659 .896 r
.29543 .4568 .29696 .45878 .29934 .45848 .29782 .45649 Mtetra
.57 .657 .895 r
.29782 .45649 .29934 .45848 .30173 .45818 .3002 .45618 Mtetra
.568 .654 .894 r
.3002 .45618 .30173 .45818 .30411 .4579 .30259 .45588 Mtetra
.566 .652 .894 r
.30259 .45588 .30411 .4579 .3065 .45763 .30498 .4556 Mtetra
.564 .65 .893 r
.30498 .4556 .3065 .45763 .30889 .45737 .30738 .45533 Mtetra
.561 .647 .892 r
.30738 .45533 .30889 .45737 .31129 .45714 .30977 .45507 Mtetra
.558 .644 .891 r
.30977 .45507 .31129 .45714 .31368 .45691 .31217 .45483 Mtetra
.556 .64 .889 r
.31217 .45483 .31368 .45691 .31608 .45671 .31457 .4546 Mtetra
.552 .637 .888 r
.31457 .4546 .31608 .45671 .31848 .45653 .31697 .4544 Mtetra
.549 .633 .887 r
.31697 .4544 .31848 .45653 .32088 .45637 .31937 .45422 Mtetra
.545 .628 .885 r
.31937 .45422 .32088 .45637 .32328 .45623 .32177 .45405 Mtetra
.541 .624 .883 r
.32177 .45405 .32328 .45623 .32568 .45613 .32418 .45392 Mtetra
.536 .618 .881 r
.32418 .45392 .32568 .45613 .32808 .45605 .32658 .45381 Mtetra
.531 .613 .879 r
.32658 .45381 .32808 .45605 .33049 .45601 .32899 .45373 Mtetra
.526 .607 .877 r
.32899 .45373 .33049 .45601 .3329 .456 .3314 .45369 Mtetra
.52 .6 .874 r
.3314 .45369 .3329 .456 .33531 .45603 .33381 .45368 Mtetra
.513 .592 .871 r
.33381 .45368 .33531 .45603 .33772 .45611 .33622 .45371 Mtetra
.506 .584 .867 r
.33622 .45371 .33772 .45611 .34013 .45624 .33864 .45379 Mtetra
.498 .575 .864 r
.33864 .45379 .34013 .45624 .34254 .45643 .34105 .45391 Mtetra
.49 .565 .859 r
.34105 .45391 .34254 .45643 .34495 .45667 .34347 .4541 Mtetra
.48 .554 .854 r
.34347 .4541 .34495 .45667 .34736 .45699 .34588 .45434 Mtetra
.469 .542 .849 r
.34588 .45434 .34736 .45699 .34977 .45738 .3483 .45466 Mtetra
.458 .529 .843 r
.3483 .45466 .34977 .45738 .35218 .45787 .35071 .45505 Mtetra
.445 .514 .835 r
.35071 .45505 .35218 .45787 .35459 .45845 .35312 .45553 Mtetra
.43 .498 .827 r
.35312 .45553 .35459 .45845 .35699 .45915 .35554 .45611 Mtetra
.414 .479 .818 r
.35554 .45611 .35699 .45915 .3594 .45998 .35795 .45681 Mtetra
.397 .459 .807 r
.35795 .45681 .3594 .45998 .3618 .46097 .36036 .45764 Mtetra
.377 .436 .795 r
.36036 .45764 .3618 .46097 .3642 .46213 .36276 .45863 Mtetra
.355 .411 .781 r
.36276 .45863 .3642 .46213 .36659 .4635 .36517 .45979 Mtetra
.331 .383 .765 r
.36517 .45979 .36659 .4635 .36898 .46512 .36756 .46116 Mtetra
.304 .352 .747 r
.36756 .46116 .36898 .46512 .37136 .46704 .36996 .46278 Mtetra
.275 .318 .726 r
.36996 .46278 .37136 .46704 .37373 .46931 .37234 .46469 Mtetra
.242 .281 .702 r
.37234 .46469 .37373 .46931 .37609 .47201 .37472 .46696 Mtetra
.207 .24 .675 r
.37472 .46696 .37609 .47201 .37843 .47526 .37708 .46967 Mtetra
.17 .196 .646 r
.37708 .46967 .37843 .47526 .38075 .47918 .37942 .47291 Mtetra
.13 .15 .613 r
.37942 .47291 .38075 .47918 .38304 .48398 .38175 .47684 Mtetra
.088 .101 .577 r
.38175 .47684 .38304 .48398 .3853 .48993 .38405 .48164 Mtetra
.045 .051 .539 r
.38405 .48164 .3853 .48993 .3875 .49744 .38631 .48759 Mtetra
.002 0 .5 r
.38631 .48759 .3875 .49744 .38963 .50711 .38851 .4951 Mtetra
0 0 .46 r
.38851 .4951 .38963 .50711 .39165 .51996 .39065 .50478 Mtetra
0 0 .42 r
.39065 .50478 .39165 .51996 .3935 .53768 .39268 .51763 Mtetra
0 0 .383 r
.39268 .51763 .3935 .53768 .39608 .53732 .39454 .53537 Mtetra
.573 .677 .91 r
.39454 .53537 .39608 .53732 .39868 .53651 .39712 .535 Mtetra
.645 .763 .934 r
.39712 .535 .39868 .53651 .40128 .53569 .39973 .53419 Mtetra
.39973 .53419 .40128 .53569 .40388 .53488 .40233 .53337 Mtetra
.40233 .53337 .40388 .53488 .40649 .53406 .40494 .53256 Mtetra
.40494 .53256 .40649 .53406 .4171 .30125 .40755 .53174 Mtetra
0 0 .256 r
.40755 .53174 .4171 .30125 .41954 .30038 .4181 .29879 Mtetra
.664 .741 .907 r
.4181 .29879 .41954 .30038 .42197 .29952 .42054 .29792 Mtetra
.42054 .29792 .42197 .29952 .42441 .29865 .42298 .29705 Mtetra
.42298 .29705 .42441 .29865 .42685 .29778 .42542 .29618 Mtetra
.42542 .29618 .42685 .29778 .42929 .29692 .42787 .29531 Mtetra
.42787 .29531 .42929 .29692 .43146 .30521 .43031 .29444 Mtetra
.014 0 .49 r
.43031 .29444 .43146 .30521 .43351 .31838 .43249 .30273 Mtetra
0 0 .428 r
.43249 .30273 .43351 .31838 .43567 .32827 .43454 .31591 Mtetra
0 0 .466 r
.43454 .31591 .43567 .32827 .43792 .33593 .43671 .32581 Mtetra
.031 .017 .505 r
.43671 .32581 .43792 .33593 .44022 .34198 .43896 .33346 Mtetra
.074 .067 .543 r
.43896 .33346 .44022 .34198 .44256 .34685 .44127 .33952 Mtetra
.117 .116 .58 r
.44127 .33952 .44256 .34685 .44494 .35082 .44362 .34439 Mtetra
.158 .163 .614 r
.44362 .34439 .44494 .35082 .44735 .3541 .446 .34836 Mtetra
.197 .208 .645 r
.446 .34836 .44735 .3541 .44978 .35683 .44842 .35164 Mtetra
.233 .25 .673 r
.44842 .35164 .44978 .35683 .45222 .35911 .45085 .35437 Mtetra
.267 .289 .699 r
.45085 .35437 .45222 .35911 .45468 .36103 .4533 .35665 Mtetra
.298 .325 .721 r
.4533 .35665 .45468 .36103 .45716 .36265 .45576 .35857 Mtetra
.326 .358 .741 r
.45576 .35857 .45716 .36265 .45964 .36402 .45824 .36019 Mtetra
.351 .388 .759 r
.45824 .36019 .45964 .36402 .46214 .36517 .46073 .36155 Mtetra
.374 .414 .774 r
.46073 .36155 .46214 .36517 .46464 .36614 .46323 .3627 Mtetra
.395 .439 .788 r
.46323 .3627 .46464 .36614 .46716 .36695 .46574 .36367 Mtetra
.414 .46 .8 r
.46574 .36367 .46716 .36695 .46968 .36763 .46826 .36449 Mtetra
.43 .48 .81 r
.46826 .36449 .46968 .36763 .47221 .36819 .47079 .36516 Mtetra
.445 .498 .819 r
.47079 .36516 .47221 .36819 .47474 .36865 .47332 .36572 Mtetra
.459 .514 .827 r
.47332 .36572 .47474 .36865 .47728 .36902 .47586 .36618 Mtetra
.471 .528 .834 r
.47586 .36618 .47728 .36902 .47982 .3693 .4784 .36654 Mtetra
.482 .541 .841 r
.4784 .36654 .47982 .3693 .48237 .36951 .48095 .36683 Mtetra
.492 .553 .846 r
.48095 .36683 .48237 .36951 .48493 .36966 .4835 .36704 Mtetra
.501 .564 .851 r
.4835 .36704 .48493 .36966 .48749 .36975 .48606 .36718 Mtetra
.509 .573 .855 r
.48606 .36718 .48749 .36975 .49005 .36979 .48863 .36727 Mtetra
.517 .582 .859 r
.48863 .36727 .49005 .36979 .49262 .36979 .49119 .36731 Mtetra
.524 .59 .863 r
.49119 .36731 .49262 .36979 .49519 .36974 .49377 .3673 Mtetra
.53 .597 .866 r
.49377 .3673 .49519 .36974 .49777 .36965 .49634 .36725 Mtetra
.535 .604 .869 r
.49634 .36725 .49777 .36965 .50035 .36953 .49892 .36716 Mtetra
.54 .61 .872 r
.49892 .36716 .50035 .36953 .50293 .36937 .50151 .36704 Mtetra
.545 .616 .874 r
.50151 .36704 .50293 .36937 .50552 .36919 .5041 .36688 Mtetra
.549 .621 .876 r
.5041 .36688 .50552 .36919 .50812 .36898 .50669 .36669 Mtetra
.553 .626 .878 r
.50669 .36669 .50812 .36898 .51071 .36874 .50929 .36648 Mtetra
.557 .63 .88 r
.50929 .36648 .51071 .36874 .51331 .36848 .51189 .36624 Mtetra
.56 .634 .881 r
.51189 .36624 .51331 .36848 .51591 .36821 .51449 .36598 Mtetra
.563 .637 .883 r
.51449 .36598 .51591 .36821 .51852 .36791 .5171 .3657 Mtetra
.566 .641 .884 r
.5171 .3657 .51852 .36791 .52113 .36759 .51971 .3654 Mtetra
.569 .644 .885 r
.51971 .3654 .52113 .36759 .52374 .36726 .52232 .36509 Mtetra
.571 .647 .886 r
.52232 .36509 .52374 .36726 .52636 .36692 .52494 .36476 Mtetra
.573 .649 .887 r
.52494 .36476 .52636 .36692 .52898 .36656 .52756 .36441 Mtetra
.575 .652 .888 r
.52756 .36441 .52898 .36656 .5316 .36619 .53019 .36405 Mtetra
.577 .654 .889 r
.53019 .36405 .5316 .36619 .53423 .36581 .53281 .36368 Mtetra
.578 .656 .89 r
.53281 .36368 .53423 .36581 .53686 .36542 .53545 .36329 Mtetra
.58 .658 .89 r
.53545 .36329 .53686 .36542 .53949 .36501 .53808 .3629 Mtetra
.581 .659 .891 r
.53808 .3629 .53949 .36501 .54213 .3646 .54072 .36249 Mtetra
.583 .661 .892 r
.54072 .36249 .54213 .3646 .54477 .36419 .54336 .36208 Mtetra
.584 .662 .892 r
.54336 .36208 .54477 .36419 .54741 .36376 .546 .36166 Mtetra
.585 .664 .892 r
.546 .36166 .54741 .36376 .55006 .36333 .54865 .36123 Mtetra
.586 .665 .893 r
.54865 .36123 .55006 .36333 .55271 .36289 .5513 .3608 Mtetra
.586 .666 .893 r
.5513 .3608 .55271 .36289 .55536 .36245 .55395 .36036 Mtetra
.587 .666 .894 r
.55395 .36036 .55536 .36245 .55802 .362 .55661 .35991 Mtetra
.588 .667 .894 r
.55661 .35991 .55802 .362 .56067 .36155 .55927 .35946 Mtetra
.588 .668 .894 r
.55927 .35946 .56067 .36155 .56334 .36109 .56194 .35901 Mtetra
.589 .668 .894 r
.56194 .35901 .56334 .36109 .566 .36063 .5646 .35855 Mtetra
.589 .669 .894 r
.5646 .35855 .566 .36063 .56867 .36017 .56727 .35809 Mtetra
.589 .669 .895 r
.56727 .35809 .56867 .36017 .57134 .35971 .56995 .35763 Mtetra
.56995 .35763 .57134 .35971 .57402 .35925 .57262 .35716 Mtetra
.57262 .35716 .57402 .35925 .5767 .35878 .5753 .3567 Mtetra
.5753 .3567 .5767 .35878 .57938 .35832 .57799 .35623 Mtetra
.57799 .35623 .57938 .35832 .58207 .35786 .58067 .35577 Mtetra
.58067 .35577 .58207 .35786 .58476 .35739 .58336 .3553 Mtetra
.589 .669 .894 r
.58336 .3553 .58476 .35739 .58745 .35693 .58606 .35484 Mtetra
.589 .668 .894 r
.58606 .35484 .58745 .35693 .59014 .35648 .58875 .35437 Mtetra
.588 .668 .894 r
.58875 .35437 .59014 .35648 .59284 .35602 .59145 .35391 Mtetra
.588 .667 .894 r
.59145 .35391 .59284 .35602 .59554 .35557 .59416 .35346 Mtetra
.587 .666 .894 r
.59416 .35346 .59554 .35557 .59825 .35512 .59686 .353 Mtetra
.586 .666 .893 r
.59686 .353 .59825 .35512 .60096 .35468 .59957 .35255 Mtetra
.586 .665 .893 r
.59957 .35255 .60096 .35468 .60367 .35424 .60229 .35211 Mtetra
.585 .663 .892 r
.60229 .35211 .60367 .35424 .60639 .35381 .60501 .35167 Mtetra
.584 .662 .892 r
.60501 .35167 .60639 .35381 .60911 .35339 .60773 .35123 Mtetra
.583 .661 .891 r
.60773 .35123 .60911 .35339 .61183 .35297 .61045 .35081 Mtetra
.581 .659 .891 r
.61045 .35081 .61183 .35297 .61456 .35256 .61318 .35039 Mtetra
.58 .658 .89 r
.61318 .35039 .61456 .35256 .61729 .35216 .61591 .34998 Mtetra
.579 .656 .89 r
.61591 .34998 .61729 .35216 .62003 .35177 .61865 .34958 Mtetra
.577 .654 .889 r
.61865 .34958 .62003 .35177 .62277 .3514 .62139 .34919 Mtetra
.575 .652 .888 r
.62139 .34919 .62277 .3514 .62551 .35104 .62413 .34881 Mtetra
.573 .649 .887 r
.62413 .34881 .62551 .35104 .62826 .35069 .62688 .34844 Mtetra
.571 .647 .886 r
.62688 .34844 .62826 .35069 .63101 .35035 .62963 .34809 Mtetra
.569 .644 .885 r
.62963 .34809 .63101 .35035 .63377 .35004 .63239 .34776 Mtetra
.567 .641 .884 r
.63239 .34776 .63377 .35004 .63653 .34974 .63515 .34744 Mtetra
.564 .637 .882 r
.63515 .34744 .63653 .34974 .63929 .34946 .63792 .34714 Mtetra
.561 .634 .881 r
.63792 .34714 .63929 .34946 .64206 .3492 .64069 .34686 Mtetra
.558 .63 .879 r
.64069 .34686 .64206 .3492 .64484 .34897 .64346 .3466 Mtetra
.554 .625 .877 r
.64346 .3466 .64484 .34897 .64762 .34877 .64624 .34636 Mtetra
.551 .621 .875 r
.64624 .34636 .64762 .34877 .6504 .34859 .64902 .34616 Mtetra
.547 .616 .873 r
.64902 .34616 .6504 .34859 .65319 .34845 .65181 .34598 Mtetra
.542 .61 .871 r
.65181 .34598 .65319 .34845 .65598 .34834 .65461 .34583 Mtetra
.537 .604 .868 r
.65461 .34583 .65598 .34834 .65879 .34827 .65741 .34572 Mtetra
.532 .598 .865 r
.65741 .34572 .65879 .34827 .66159 .34825 .66021 .34565 Mtetra
.526 .59 .862 r
.66021 .34565 .66159 .34825 .66441 .34827 .66303 .34563 Mtetra
.52 .583 .858 r
.66303 .34563 .66441 .34827 .66723 .34835 .66584 .34565 Mtetra
.513 .574 .854 r
.66584 .34565 .66723 .34835 .67006 .34849 .66867 .34573 Mtetra
.506 .565 .849 r
.66867 .34573 .67006 .34849 .67289 .34869 .6715 .34586 Mtetra
.498 .554 .844 r
.6715 .34586 .67289 .34869 .67574 .34897 .67434 .34607 Mtetra
.489 .543 .839 r
.67434 .34607 .67574 .34897 .67859 .34934 .67719 .34635 Mtetra
.479 .53 .832 r
.67719 .34635 .67859 .34934 .68145 .34981 .68005 .34671 Mtetra
.468 .517 .825 r
.68005 .34671 .68145 .34981 .68433 .35038 .68292 .34717 Mtetra
.456 .502 .817 r
.68292 .34717 .68433 .35038 .68721 .35108 .6858 .34775 Mtetra
.443 .485 .808 r
.6858 .34775 .68721 .35108 .69011 .35193 .68869 .34845 Mtetra
.429 .467 .798 r
.68869 .34845 .69011 .35193 .69303 .35295 .6916 .34929 Mtetra
.413 .448 .787 r
.6916 .34929 .69303 .35295 .69596 .35416 .69452 .35031 Mtetra
.396 .426 .774 r
.69452 .35031 .69596 .35416 .69891 .35561 .69745 .35152 Mtetra
.377 .402 .76 r
.69745 .35152 .69891 .35561 .70188 .35733 .70041 .35297 Mtetra
.356 .377 .744 r
.70041 .35297 .70188 .35733 .70488 .35939 .70339 .35469 Mtetra
.334 .349 .727 r
.70339 .35469 .70488 .35939 .70791 .36185 .7064 .35675 Mtetra
.31 .319 .707 r
.7064 .35675 .70791 .36185 .71098 .36481 .70944 .35921 Mtetra
.284 .287 .686 r
.70944 .35921 .71098 .36481 .7141 .36839 .71251 .36216 Mtetra
.257 .253 .663 r
.71251 .36216 .7141 .36839 .71727 .37276 .71564 .36574 Mtetra
.229 .218 .638 r
.71564 .36574 .71727 .37276 .72052 .37816 .71882 .37011 Mtetra
.199 .181 .612 r
.71882 .37011 .72052 .37816 .72387 .38492 .72208 .37551 Mtetra
.17 .144 .584 r
.72208 .37551 .72387 .38492 .72736 .39358 .72544 .38228 Mtetra
.14 .108 .557 r
.72544 .38228 .72736 .39358 .73104 .40491 .72893 .39094 Mtetra
.112 .072 .529 r
.72893 .39094 .73104 .40491 .735 .42027 .73262 .40228 Mtetra
.085 .039 .502 r
.73262 .40228 .735 .42027 .73864 .43015 .7366 .41765 Mtetra
.128 .092 .545 r
.7366 .41765 .73864 .43015 .74158 .42923 .74025 .42752 Mtetra
.645 .763 .934 r
.74025 .42752 .74158 .42923 .74452 .4283 .7432 .4266 Mtetra
.7432 .4266 .74452 .4283 .74747 .42738 .74614 .42568 Mtetra
.74614 .42568 .74747 .42738 .75042 .42646 .7491 .42475 Mtetra
.7491 .42475 .75042 .42646 .75337 .42554 .75205 .42383 Mtetra
.75205 .42383 .75337 .42554 .73937 .18671 .75501 .4229 Mtetra
0 0 .4 r
.75501 .4229 .73937 .18671 .7421 .18574 .74087 .18394 Mtetra
.664 .741 .907 r
.74087 .18394 .7421 .18574 .74484 .18476 .74361 .18297 Mtetra
.74361 .18297 .74484 .18476 .74758 .18379 .74635 .18199 Mtetra
.74635 .18199 .74758 .18379 .75032 .18282 .74909 .18101 Mtetra
.74909 .18101 .75032 .18282 .75309 .18224 .75184 .18004 Mtetra
.605 .666 .882 r
.75184 .18004 .75309 .18224 .75712 .1979 .75462 .17946 Mtetra
.103 .049 .505 r
.75462 .17946 .75712 .1979 .76086 .20942 .75866 .19512 Mtetra
.131 .083 .531 r
.75866 .19512 .76086 .20942 .76441 .21819 .76241 .20665 Mtetra
.16 .118 .558 r
.76241 .20665 .76441 .21819 .76782 .22504 .76596 .21542 Mtetra
.19 .154 .585 r
.76596 .21542 .76782 .22504 .77114 .2305 .76939 .22227 Mtetra
.22 .191 .611 r
.76939 .22227 .77114 .2305 .77439 .2349 .77272 .22773 Mtetra
.249 .226 .637 r
.77272 .22773 .77439 .2349 .77759 .2385 .77598 .23213 Mtetra
.277 .261 .66 r
.77598 .23213 .77759 .2385 .78074 .24147 .77918 .23573 Mtetra
.303 .294 .683 r
.77918 .23573 .78074 .24147 .78387 .24393 .78234 .2387 Mtetra
.328 .325 .703 r
.78234 .2387 .78387 .24393 .78696 .24599 .78547 .24116 Mtetra
.351 .354 .722 r
.78547 .24116 .78696 .24599 .79004 .2477 .78858 .24321 Mtetra
.373 .38 .739 r
.78858 .24321 .79004 .2477 .7931 .24913 .79166 .24492 Mtetra
.393 .405 .754 r
.79166 .24492 .7931 .24913 .79615 .25033 .79473 .24636 Mtetra
.411 .428 .768 r
.79473 .24636 .79615 .25033 .79918 .25132 .79778 .24755 Mtetra
.427 .449 .78 r
.79778 .24755 .79918 .25132 .80221 .25214 .80082 .24854 Mtetra
.442 .468 .791 r
.80082 .24854 .80221 .25214 .80523 .25281 .80386 .24936 Mtetra
.356 .425 .796 r
.16583 .46305 .16725 .4662 .16936 .46699 .16792 .46399 Mtetra
.379 .451 .809 r
.16792 .46399 .16936 .46699 .17148 .46767 .17003 .46478 Mtetra
.4 .473 .82 r
.17003 .46478 .17148 .46767 .17362 .46823 .17216 .46546 Mtetra
.418 .493 .829 r
.17216 .46546 .17362 .46823 .17578 .4687 .1743 .46602 Mtetra
.434 .51 .838 r
.1743 .46602 .17578 .4687 .17794 .46909 .17645 .46649 Mtetra
.449 .526 .845 r
.17645 .46649 .17794 .46909 .18012 .4694 .17862 .46687 Mtetra
.462 .54 .851 r
.17862 .46687 .18012 .4694 .1823 .46965 .1808 .46718 Mtetra
.474 .553 .856 r
.1808 .46718 .1823 .46965 .1845 .46983 .18299 .46743 Mtetra
.484 .564 .861 r
.18299 .46743 .1845 .46983 .18671 .46997 .18519 .46761 Mtetra
.494 .574 .865 r
.18519 .46761 .18671 .46997 .18892 .47005 .1874 .46775 Mtetra
.502 .584 .869 r
.1874 .46775 .18892 .47005 .19114 .47009 .18962 .46783 Mtetra
.51 .592 .872 r
.18962 .46783 .19114 .47009 .19337 .4701 .19184 .46787 Mtetra
.517 .6 .875 r
.19184 .46787 .19337 .4701 .1956 .47006 .19407 .46787 Mtetra
.524 .607 .878 r
.19407 .46787 .1956 .47006 .19784 .47 .19631 .46784 Mtetra
.529 .613 .88 r
.19631 .46784 .19784 .47 .20009 .4699 .19855 .46777 Mtetra
.535 .618 .882 r
.19855 .46777 .20009 .4699 .20234 .46978 .2008 .46768 Mtetra
.539 .624 .884 r
.2008 .46768 .20234 .46978 .2046 .46964 .20306 .46755 Mtetra
.544 .628 .886 r
.20306 .46755 .2046 .46964 .20686 .46947 .20532 .4674 Mtetra
.548 .633 .887 r
.20532 .4674 .20686 .46947 .20913 .46928 .20758 .46723 Mtetra
.551 .637 .889 r
.20758 .46723 .20913 .46928 .2114 .46907 .20985 .46704 Mtetra
.555 .64 .89 r
.20985 .46704 .2114 .46907 .21367 .46884 .21213 .46683 Mtetra
.558 .644 .891 r
.21213 .46683 .21367 .46884 .21595 .4686 .21441 .4666 Mtetra
.561 .647 .892 r
.21441 .4666 .21595 .4686 .21824 .46834 .21669 .46636 Mtetra
.563 .65 .893 r
.21669 .46636 .21824 .46834 .22053 .46807 .21898 .4661 Mtetra
.566 .652 .894 r
.21898 .4661 .22053 .46807 .22282 .46779 .22127 .46583 Mtetra
.568 .655 .895 r
.22127 .46583 .22282 .46779 .22512 .46749 .22357 .46554 Mtetra
.57 .657 .895 r
.22357 .46554 .22512 .46749 .22742 .46719 .22587 .46525 Mtetra
.572 .659 .896 r
.22587 .46525 .22742 .46719 .22972 .46687 .22817 .46494 Mtetra
.573 .66 .897 r
.22817 .46494 .22972 .46687 .23203 .46655 .23048 .46462 Mtetra
.575 .662 .897 r
.23048 .46462 .23203 .46655 .23434 .46622 .23279 .4643 Mtetra
.576 .664 .898 r
.23279 .4643 .23434 .46622 .23665 .46588 .23511 .46396 Mtetra
.577 .665 .898 r
.23511 .46396 .23665 .46588 .23897 .46553 .23742 .46362 Mtetra
.578 .666 .898 r
.23742 .46362 .23897 .46553 .24129 .46518 .23974 .46327 Mtetra
.579 .667 .899 r
.23974 .46327 .24129 .46518 .24361 .46482 .24207 .46292 Mtetra
.58 .668 .899 r
.24207 .46292 .24361 .46482 .24594 .46446 .24439 .46256 Mtetra
.581 .669 .899 r
.24439 .46256 .24594 .46446 .24827 .4641 .24672 .4622 Mtetra
.582 .669 .899 r
.24672 .4622 .24827 .4641 .2506 .46373 .24906 .46183 Mtetra
.582 .67 .9 r
.24906 .46183 .2506 .46373 .25294 .46336 .25139 .46146 Mtetra
.582 .671 .9 r
.25139 .46146 .25294 .46336 .25528 .46298 .25373 .46109 Mtetra
.583 .671 .9 r
.25373 .46109 .25528 .46298 .25762 .46261 .25607 .46071 Mtetra
.25607 .46071 .25762 .46261 .25996 .46223 .25842 .46033 Mtetra
.25842 .46033 .25996 .46223 .26231 .46185 .26077 .45995 Mtetra
.26077 .45995 .26231 .46185 .26466 .46147 .26312 .45957 Mtetra
.26312 .45957 .26466 .46147 .26701 .46109 .26547 .45919 Mtetra
.26547 .45919 .26701 .46109 .26937 .46072 .26783 .45882 Mtetra
.26783 .45882 .26937 .46072 .27172 .46034 .27018 .45844 Mtetra
.582 .671 .9 r
.27018 .45844 .27172 .46034 .27408 .45997 .27255 .45806 Mtetra
.582 .67 .9 r
.27255 .45806 .27408 .45997 .27645 .4596 .27491 .45768 Mtetra
.582 .669 .899 r
.27491 .45768 .27645 .4596 .27881 .45923 .27728 .45731 Mtetra
.581 .669 .899 r
.27728 .45731 .27881 .45923 .28118 .45887 .27964 .45694 Mtetra
.58 .668 .899 r
.27964 .45694 .28118 .45887 .28355 .45851 .28202 .45658 Mtetra
.579 .667 .899 r
.28202 .45658 .28355 .45851 .28592 .45815 .28439 .45622 Mtetra
.578 .666 .898 r
.28439 .45622 .28592 .45815 .2883 .45781 .28676 .45586 Mtetra
.577 .665 .898 r
.28676 .45586 .2883 .45781 .29067 .45746 .28914 .45551 Mtetra
.576 .663 .897 r
.28914 .45551 .29067 .45746 .29305 .45713 .29152 .45517 Mtetra
.575 .662 .897 r
.29152 .45517 .29305 .45713 .29543 .4568 .29391 .45483 Mtetra
.573 .66 .896 r
.29391 .45483 .29543 .4568 .29782 .45649 .29629 .4545 Mtetra
.572 .659 .896 r
.29629 .4545 .29782 .45649 .3002 .45618 .29868 .45418 Mtetra
.57 .657 .895 r
.29868 .45418 .3002 .45618 .30259 .45588 .30107 .45387 Mtetra
.568 .654 .894 r
.30107 .45387 .30259 .45588 .30498 .4556 .30346 .45357 Mtetra
.566 .652 .894 r
.30346 .45357 .30498 .4556 .30738 .45533 .30586 .45329 Mtetra
.564 .65 .893 r
.30586 .45329 .30738 .45533 .30977 .45507 .30825 .45302 Mtetra
.561 .647 .892 r
.30825 .45302 .30977 .45507 .31217 .45483 .31065 .45276 Mtetra
.558 .644 .891 r
.31065 .45276 .31217 .45483 .31457 .4546 .31305 .45251 Mtetra
.556 .64 .889 r
.31305 .45251 .31457 .4546 .31697 .4544 .31545 .45229 Mtetra
.552 .637 .888 r
.31545 .45229 .31697 .4544 .31937 .45422 .31786 .45208 Mtetra
.549 .633 .887 r
.31786 .45208 .31937 .45422 .32177 .45405 .32026 .4519 Mtetra
.545 .628 .885 r
.32026 .4519 .32177 .45405 .32418 .45392 .32267 .45173 Mtetra
.541 .624 .883 r
.32267 .45173 .32418 .45392 .32658 .45381 .32508 .4516 Mtetra
.536 .618 .881 r
.32508 .4516 .32658 .45381 .32899 .45373 .32749 .45148 Mtetra
.531 .613 .879 r
.32749 .45148 .32899 .45373 .3314 .45369 .3299 .4514 Mtetra
.526 .607 .877 r
.3299 .4514 .3314 .45369 .33381 .45368 .33232 .45136 Mtetra
.52 .6 .874 r
.33232 .45136 .33381 .45368 .33622 .45371 .33473 .45135 Mtetra
.513 .592 .871 r
.33473 .45135 .33622 .45371 .33864 .45379 .33715 .45138 Mtetra
.506 .584 .867 r
.33715 .45138 .33864 .45379 .34105 .45391 .33956 .45145 Mtetra
.498 .575 .864 r
.33956 .45145 .34105 .45391 .34347 .4541 .34198 .45158 Mtetra
.49 .565 .859 r
.34198 .45158 .34347 .4541 .34588 .45434 .3444 .45176 Mtetra
.48 .554 .854 r
.3444 .45176 .34588 .45434 .3483 .45466 .34682 .452 Mtetra
.469 .542 .849 r
.34682 .452 .3483 .45466 .35071 .45505 .34924 .45232 Mtetra
.458 .529 .843 r
.34924 .45232 .35071 .45505 .35312 .45553 .35165 .45271 Mtetra
.445 .514 .835 r
.35165 .45271 .35312 .45553 .35554 .45611 .35407 .45319 Mtetra
.43 .498 .827 r
.35407 .45319 .35554 .45611 .35795 .45681 .35649 .45377 Mtetra
.414 .479 .818 r
.35649 .45377 .35795 .45681 .36036 .45764 .3589 .45447 Mtetra
.397 .459 .807 r
.3589 .45447 .36036 .45764 .36276 .45863 .36132 .4553 Mtetra
.377 .436 .795 r
.36132 .4553 .36276 .45863 .36517 .45979 .36373 .45628 Mtetra
.355 .411 .781 r
.36373 .45628 .36517 .45979 .36756 .46116 .36614 .45744 Mtetra
.331 .383 .765 r
.36614 .45744 .36756 .46116 .36996 .46278 .36854 .45881 Mtetra
.304 .352 .747 r
.36854 .45881 .36996 .46278 .37234 .46469 .37094 .46043 Mtetra
.275 .318 .726 r
.37094 .46043 .37234 .46469 .37472 .46696 .37332 .46234 Mtetra
.242 .281 .702 r
.37332 .46234 .37472 .46696 .37708 .46967 .3757 .46461 Mtetra
.207 .24 .675 r
.3757 .46461 .37708 .46967 .37942 .47291 .37807 .46732 Mtetra
.17 .196 .646 r
.37807 .46732 .37942 .47291 .38175 .47684 .38042 .47057 Mtetra
.13 .15 .613 r
.38042 .47057 .38175 .47684 .38405 .48164 .38275 .47449 Mtetra
.088 .101 .577 r
.38275 .47449 .38405 .48164 .38631 .48759 .38505 .4793 Mtetra
.045 .051 .539 r
.38505 .4793 .38631 .48759 .38851 .4951 .38732 .48525 Mtetra
.002 0 .5 r
.38732 .48525 .38851 .4951 .39065 .50478 .38953 .49276 Mtetra
0 0 .46 r
.38953 .49276 .39065 .50478 .39268 .51763 .39168 .50244 Mtetra
0 0 .42 r
.39168 .50244 .39268 .51763 .39454 .53537 .39371 .5153 Mtetra
0 0 .383 r
.39371 .5153 .39454 .53537 .39712 .535 .39558 .53305 Mtetra
.573 .677 .91 r
.39558 .53305 .39712 .535 .39973 .53419 .39817 .53268 Mtetra
.645 .763 .934 r
.39817 .53268 .39973 .53419 .40233 .53337 .40078 .53186 Mtetra
.40078 .53186 .40233 .53337 .40494 .53256 .40339 .53105 Mtetra
.40339 .53105 .40494 .53256 .40755 .53174 .406 .53023 Mtetra
.406 .53023 .40755 .53174 .4181 .29879 .40861 .52941 Mtetra
0 0 .256 r
.40861 .52941 .4181 .29879 .42054 .29792 .41911 .29631 Mtetra
.664 .741 .907 r
.41911 .29631 .42054 .29792 .42298 .29705 .42155 .29545 Mtetra
.42155 .29545 .42298 .29705 .42542 .29618 .42399 .29457 Mtetra
.42399 .29457 .42542 .29618 .42787 .29531 .42644 .2937 Mtetra
.42644 .2937 .42787 .29531 .43031 .29444 .42888 .29283 Mtetra
.42888 .29283 .43031 .29444 .43249 .30273 .43133 .29196 Mtetra
.014 0 .49 r
.43133 .29196 .43249 .30273 .43454 .31591 .43352 .30025 Mtetra
0 0 .428 r
.43352 .30025 .43454 .31591 .43671 .32581 .43558 .31344 Mtetra
0 0 .466 r
.43558 .31344 .43671 .32581 .43896 .33346 .43775 .32334 Mtetra
.031 .017 .505 r
.43775 .32334 .43896 .33346 .44127 .33952 .44001 .33099 Mtetra
.074 .067 .543 r
.44001 .33099 .44127 .33952 .44362 .34439 .44232 .33705 Mtetra
.117 .116 .58 r
.44232 .33705 .44362 .34439 .446 .34836 .44468 .34192 Mtetra
.158 .163 .614 r
.44468 .34192 .446 .34836 .44842 .35164 .44707 .3459 Mtetra
.197 .208 .645 r
.44707 .3459 .44842 .35164 .45085 .35437 .44948 .34918 Mtetra
.233 .25 .673 r
.44948 .34918 .45085 .35437 .4533 .35665 .45192 .3519 Mtetra
.267 .289 .699 r
.45192 .3519 .4533 .35665 .45576 .35857 .45438 .35419 Mtetra
.298 .325 .721 r
.45438 .35419 .45576 .35857 .45824 .36019 .45685 .3561 Mtetra
.326 .358 .741 r
.45685 .3561 .45824 .36019 .46073 .36155 .45933 .35772 Mtetra
.351 .388 .759 r
.45933 .35772 .46073 .36155 .46323 .3627 .46183 .35908 Mtetra
.374 .414 .774 r
.46183 .35908 .46323 .3627 .46574 .36367 .46433 .36023 Mtetra
.395 .439 .788 r
.46433 .36023 .46574 .36367 .46826 .36449 .46685 .3612 Mtetra
.414 .46 .8 r
.46685 .3612 .46826 .36449 .47079 .36516 .46937 .36201 Mtetra
.43 .48 .81 r
.46937 .36201 .47079 .36516 .47332 .36572 .4719 .36269 Mtetra
.445 .498 .819 r
.4719 .36269 .47332 .36572 .47586 .36618 .47443 .36325 Mtetra
.459 .514 .827 r
.47443 .36325 .47586 .36618 .4784 .36654 .47698 .3637 Mtetra
.471 .528 .834 r
.47698 .3637 .4784 .36654 .48095 .36683 .47952 .36406 Mtetra
.482 .541 .841 r
.47952 .36406 .48095 .36683 .4835 .36704 .48208 .36434 Mtetra
.492 .553 .846 r
.48208 .36434 .4835 .36704 .48606 .36718 .48464 .36455 Mtetra
.501 .564 .851 r
.48464 .36455 .48606 .36718 .48863 .36727 .4872 .3647 Mtetra
.509 .573 .855 r
.4872 .3647 .48863 .36727 .49119 .36731 .48977 .36479 Mtetra
.517 .582 .859 r
.48977 .36479 .49119 .36731 .49377 .3673 .49234 .36482 Mtetra
.524 .59 .863 r
.49234 .36482 .49377 .3673 .49634 .36725 .49492 .36481 Mtetra
.53 .597 .866 r
.49492 .36481 .49634 .36725 .49892 .36716 .4975 .36476 Mtetra
.535 .604 .869 r
.4975 .36476 .49892 .36716 .50151 .36704 .50008 .36467 Mtetra
.54 .61 .872 r
.50008 .36467 .50151 .36704 .5041 .36688 .50267 .36454 Mtetra
.545 .616 .874 r
.50267 .36454 .5041 .36688 .50669 .36669 .50527 .36438 Mtetra
.549 .621 .876 r
.50527 .36438 .50669 .36669 .50929 .36648 .50786 .36419 Mtetra
.553 .626 .878 r
.50786 .36419 .50929 .36648 .51189 .36624 .51046 .36398 Mtetra
.557 .63 .88 r
.51046 .36398 .51189 .36624 .51449 .36598 .51307 .36374 Mtetra
.56 .634 .881 r
.51307 .36374 .51449 .36598 .5171 .3657 .51568 .36348 Mtetra
.563 .637 .883 r
.51568 .36348 .5171 .3657 .51971 .3654 .51829 .3632 Mtetra
.566 .641 .884 r
.51829 .3632 .51971 .3654 .52232 .36509 .5209 .36289 Mtetra
.569 .644 .885 r
.5209 .36289 .52232 .36509 .52494 .36476 .52352 .36258 Mtetra
.571 .647 .886 r
.52352 .36258 .52494 .36476 .52756 .36441 .52614 .36224 Mtetra
.573 .649 .887 r
.52614 .36224 .52756 .36441 .53019 .36405 .52877 .36189 Mtetra
.575 .652 .888 r
.52877 .36189 .53019 .36405 .53281 .36368 .5314 .36153 Mtetra
.577 .654 .889 r
.5314 .36153 .53281 .36368 .53545 .36329 .53403 .36116 Mtetra
.578 .656 .89 r
.53403 .36116 .53545 .36329 .53808 .3629 .53666 .36077 Mtetra
.58 .658 .89 r
.53666 .36077 .53808 .3629 .54072 .36249 .5393 .36037 Mtetra
.581 .659 .891 r
.5393 .36037 .54072 .36249 .54336 .36208 .54195 .35997 Mtetra
.583 .661 .892 r
.54195 .35997 .54336 .36208 .546 .36166 .54459 .35955 Mtetra
.584 .662 .892 r
.54459 .35955 .546 .36166 .54865 .36123 .54724 .35913 Mtetra
.585 .664 .892 r
.54724 .35913 .54865 .36123 .5513 .3608 .54989 .3587 Mtetra
.586 .665 .893 r
.54989 .3587 .5513 .3608 .55395 .36036 .55255 .35826 Mtetra
.586 .666 .893 r
.55255 .35826 .55395 .36036 .55661 .35991 .5552 .35782 Mtetra
.587 .666 .894 r
.5552 .35782 .55661 .35991 .55927 .35946 .55787 .35737 Mtetra
.588 .667 .894 r
.55787 .35737 .55927 .35946 .56194 .35901 .56053 .35692 Mtetra
.588 .668 .894 r
.56053 .35692 .56194 .35901 .5646 .35855 .5632 .35646 Mtetra
.589 .668 .894 r
.5632 .35646 .5646 .35855 .56727 .35809 .56587 .356 Mtetra
.589 .669 .894 r
.56587 .356 .56727 .35809 .56995 .35763 .56854 .35554 Mtetra
.589 .669 .895 r
.56854 .35554 .56995 .35763 .57262 .35716 .57122 .35508 Mtetra
.57122 .35508 .57262 .35716 .5753 .3567 .5739 .35461 Mtetra
.5739 .35461 .5753 .3567 .57799 .35623 .57659 .35414 Mtetra
.57659 .35414 .57799 .35623 .58067 .35577 .57928 .35367 Mtetra
.57928 .35367 .58067 .35577 .58336 .3553 .58197 .35321 Mtetra
.58197 .35321 .58336 .3553 .58606 .35484 .58466 .35274 Mtetra
.589 .669 .894 r
.58466 .35274 .58606 .35484 .58875 .35437 .58736 .35227 Mtetra
.589 .668 .894 r
.58736 .35227 .58875 .35437 .59145 .35391 .59006 .35181 Mtetra
.588 .668 .894 r
.59006 .35181 .59145 .35391 .59416 .35346 .59277 .35134 Mtetra
.588 .667 .894 r
.59277 .35134 .59416 .35346 .59686 .353 .59547 .35088 Mtetra
.587 .666 .894 r
.59547 .35088 .59686 .353 .59957 .35255 .59819 .35043 Mtetra
.586 .666 .893 r
.59819 .35043 .59957 .35255 .60229 .35211 .6009 .34998 Mtetra
.586 .665 .893 r
.6009 .34998 .60229 .35211 .60501 .35167 .60362 .34953 Mtetra
.585 .663 .892 r
.60362 .34953 .60501 .35167 .60773 .35123 .60634 .34909 Mtetra
.584 .662 .892 r
.60634 .34909 .60773 .35123 .61045 .35081 .60907 .34865 Mtetra
.583 .661 .891 r
.60907 .34865 .61045 .35081 .61318 .35039 .6118 .34822 Mtetra
.581 .659 .891 r
.6118 .34822 .61318 .35039 .61591 .34998 .61453 .3478 Mtetra
.58 .658 .89 r
.61453 .3478 .61591 .34998 .61865 .34958 .61727 .34739 Mtetra
.579 .656 .89 r
.61727 .34739 .61865 .34958 .62139 .34919 .62001 .34699 Mtetra
.577 .654 .889 r
.62001 .34699 .62139 .34919 .62413 .34881 .62275 .34659 Mtetra
.575 .652 .888 r
.62275 .34659 .62413 .34881 .62688 .34844 .6255 .34621 Mtetra
.573 .649 .887 r
.6255 .34621 .62688 .34844 .62963 .34809 .62825 .34585 Mtetra
.571 .647 .886 r
.62825 .34585 .62963 .34809 .63239 .34776 .63101 .34549 Mtetra
.569 .644 .885 r
.63101 .34549 .63239 .34776 .63515 .34744 .63377 .34515 Mtetra
.567 .641 .884 r
.63377 .34515 .63515 .34744 .63792 .34714 .63654 .34483 Mtetra
.564 .637 .882 r
.63654 .34483 .63792 .34714 .64069 .34686 .63931 .34453 Mtetra
.561 .634 .881 r
.63931 .34453 .64069 .34686 .64346 .3466 .64208 .34425 Mtetra
.558 .63 .879 r
.64208 .34425 .64346 .3466 .64624 .34636 .64486 .34399 Mtetra
.554 .625 .877 r
.64486 .34399 .64624 .34636 .64902 .34616 .64765 .34375 Mtetra
.551 .621 .875 r
.64765 .34375 .64902 .34616 .65181 .34598 .65043 .34354 Mtetra
.547 .616 .873 r
.65043 .34354 .65181 .34598 .65461 .34583 .65323 .34336 Mtetra
.542 .61 .871 r
.65323 .34336 .65461 .34583 .65741 .34572 .65603 .34321 Mtetra
.537 .604 .868 r
.65603 .34321 .65741 .34572 .66021 .34565 .65883 .3431 Mtetra
.532 .598 .865 r
.65883 .3431 .66021 .34565 .66303 .34563 .66164 .34303 Mtetra
.526 .59 .862 r
.66164 .34303 .66303 .34563 .66584 .34565 .66446 .343 Mtetra
.52 .583 .858 r
.66446 .343 .66584 .34565 .66867 .34573 .66729 .34302 Mtetra
.513 .574 .854 r
.66729 .34302 .66867 .34573 .6715 .34586 .67012 .3431 Mtetra
.506 .565 .849 r
.67012 .3431 .6715 .34586 .67434 .34607 .67296 .34323 Mtetra
.498 .554 .844 r
.67296 .34323 .67434 .34607 .67719 .34635 .6758 .34343 Mtetra
.489 .543 .839 r
.6758 .34343 .67719 .34635 .68005 .34671 .67866 .34371 Mtetra
.479 .53 .832 r
.67866 .34371 .68005 .34671 .68292 .34717 .68152 .34407 Mtetra
.468 .517 .825 r
.68152 .34407 .68292 .34717 .6858 .34775 .68439 .34453 Mtetra
.456 .502 .817 r
.68439 .34453 .6858 .34775 .68869 .34845 .68728 .3451 Mtetra
.443 .485 .808 r
.68728 .3451 .68869 .34845 .6916 .34929 .69018 .3458 Mtetra
.429 .467 .798 r
.69018 .3458 .6916 .34929 .69452 .35031 .69309 .34665 Mtetra
.413 .448 .787 r
.69309 .34665 .69452 .35031 .69745 .35152 .69601 .34766 Mtetra
.396 .426 .774 r
.69601 .34766 .69745 .35152 .70041 .35297 .69896 .34887 Mtetra
.377 .402 .76 r
.69896 .34887 .70041 .35297 .70339 .35469 .70192 .35032 Mtetra
.356 .377 .744 r
.70192 .35032 .70339 .35469 .7064 .35675 .70491 .35204 Mtetra
.334 .349 .727 r
.70491 .35204 .7064 .35675 .70944 .35921 .70792 .35409 Mtetra
.31 .319 .707 r
.70792 .35409 .70944 .35921 .71251 .36216 .71096 .35655 Mtetra
.284 .287 .686 r
.71096 .35655 .71251 .36216 .71564 .36574 .71405 .35951 Mtetra
.257 .253 .663 r
.71405 .35951 .71564 .36574 .71882 .37011 .71718 .36309 Mtetra
.229 .218 .638 r
.71718 .36309 .71882 .37011 .72208 .37551 .72037 .36746 Mtetra
.199 .181 .612 r
.72037 .36746 .72208 .37551 .72544 .38228 .72364 .37286 Mtetra
.17 .144 .584 r
.72364 .37286 .72544 .38228 .72893 .39094 .72701 .37964 Mtetra
.14 .108 .557 r
.72701 .37964 .72893 .39094 .73262 .40228 .73051 .38829 Mtetra
.112 .072 .529 r
.73051 .38829 .73262 .40228 .7366 .41765 .73421 .39964 Mtetra
.085 .039 .502 r
.73421 .39964 .7366 .41765 .74025 .42752 .73821 .41502 Mtetra
.128 .092 .545 r
.73821 .41502 .74025 .42752 .7432 .4266 .74187 .4249 Mtetra
.645 .763 .934 r
.74187 .4249 .7432 .4266 .74614 .42568 .74482 .42397 Mtetra
.74482 .42397 .74614 .42568 .7491 .42475 .74777 .42304 Mtetra
.74777 .42304 .7491 .42475 .75205 .42383 .75073 .42212 Mtetra
.75073 .42212 .75205 .42383 .75501 .4229 .75369 .42119 Mtetra
.75369 .42119 .75501 .4229 .74087 .18394 .75665 .42026 Mtetra
0 0 .4 r
.75665 .42026 .74087 .18394 .74361 .18297 .74237 .18116 Mtetra
.664 .741 .907 r
.74237 .18116 .74361 .18297 .74635 .18199 .74511 .18019 Mtetra
.74511 .18019 .74635 .18199 .74909 .18101 .74786 .17921 Mtetra
.74786 .17921 .74909 .18101 .75184 .18004 .75061 .17823 Mtetra
.75061 .17823 .75184 .18004 .75462 .17946 .75336 .17725 Mtetra
.605 .666 .882 r
.75336 .17725 .75462 .17946 .75866 .19512 .75614 .17667 Mtetra
.103 .049 .505 r
.75614 .17667 .75866 .19512 .76241 .20665 .7602 .19234 Mtetra
.131 .083 .531 r
.7602 .19234 .76241 .20665 .76596 .21542 .76396 .20387 Mtetra
.16 .118 .558 r
.76396 .20387 .76596 .21542 .76939 .22227 .76753 .21264 Mtetra
.19 .154 .585 r
.76753 .21264 .76939 .22227 .77272 .22773 .77096 .2195 Mtetra
.22 .191 .611 r
.77096 .2195 .77272 .22773 .77598 .23213 .7743 .22495 Mtetra
.249 .226 .637 r
.7743 .22495 .77598 .23213 .77918 .23573 .77757 .22936 Mtetra
.277 .261 .66 r
.77757 .22936 .77918 .23573 .78234 .2387 .78078 .23296 Mtetra
.303 .294 .683 r
.78078 .23296 .78234 .2387 .78547 .24116 .78395 .23592 Mtetra
.328 .325 .703 r
.78395 .23592 .78547 .24116 .78858 .24321 .78709 .23838 Mtetra
.351 .354 .722 r
.78709 .23838 .78858 .24321 .79166 .24492 .7902 .24043 Mtetra
.373 .38 .739 r
.7902 .24043 .79166 .24492 .79473 .24636 .79329 .24214 Mtetra
.393 .405 .754 r
.79329 .24214 .79473 .24636 .79778 .24755 .79636 .24357 Mtetra
.411 .428 .768 r
.79636 .24357 .79778 .24755 .80082 .24854 .79942 .24476 Mtetra
.427 .449 .78 r
.79942 .24476 .80082 .24854 .80386 .24936 .80247 .24575 Mtetra
.33 .397 .78 r
.16442 .45974 .16583 .46305 .16792 .46399 .16649 .46084 Mtetra
.356 .425 .796 r
.16649 .46084 .16792 .46399 .17003 .46478 .16859 .46178 Mtetra
.379 .451 .809 r
.16859 .46178 .17003 .46478 .17216 .46546 .1707 .46257 Mtetra
.4 .473 .82 r
.1707 .46257 .17216 .46546 .1743 .46602 .17283 .46324 Mtetra
.418 .493 .829 r
.17283 .46324 .1743 .46602 .17645 .46649 .17498 .4638 Mtetra
.434 .51 .838 r
.17498 .4638 .17645 .46649 .17862 .46687 .17714 .46427 Mtetra
.449 .526 .845 r
.17714 .46427 .17862 .46687 .1808 .46718 .17931 .46465 Mtetra
.462 .54 .851 r
.17931 .46465 .1808 .46718 .18299 .46743 .18149 .46496 Mtetra
.474 .553 .856 r
.18149 .46496 .18299 .46743 .18519 .46761 .18368 .46521 Mtetra
.484 .564 .861 r
.18368 .46521 .18519 .46761 .1874 .46775 .18589 .46539 Mtetra
.494 .574 .865 r
.18589 .46539 .1874 .46775 .18962 .46783 .1881 .46552 Mtetra
.502 .584 .869 r
.1881 .46552 .18962 .46783 .19184 .46787 .19032 .4656 Mtetra
.51 .592 .872 r
.19032 .4656 .19184 .46787 .19407 .46787 .19254 .46564 Mtetra
.517 .6 .875 r
.19254 .46564 .19407 .46787 .19631 .46784 .19478 .46564 Mtetra
.524 .607 .878 r
.19478 .46564 .19631 .46784 .19855 .46777 .19702 .46561 Mtetra
.529 .613 .88 r
.19702 .46561 .19855 .46777 .2008 .46768 .19927 .46554 Mtetra
.535 .618 .882 r
.19927 .46554 .2008 .46768 .20306 .46755 .20152 .46544 Mtetra
.539 .624 .884 r
.20152 .46544 .20306 .46755 .20532 .4674 .20378 .46532 Mtetra
.544 .628 .886 r
.20378 .46532 .20532 .4674 .20758 .46723 .20604 .46517 Mtetra
.548 .633 .887 r
.20604 .46517 .20758 .46723 .20985 .46704 .20831 .46499 Mtetra
.551 .637 .889 r
.20831 .46499 .20985 .46704 .21213 .46683 .21059 .4648 Mtetra
.555 .64 .89 r
.21059 .4648 .21213 .46683 .21441 .4666 .21286 .46459 Mtetra
.558 .644 .891 r
.21286 .46459 .21441 .4666 .21669 .46636 .21515 .46436 Mtetra
.561 .647 .892 r
.21515 .46436 .21669 .46636 .21898 .4661 .21743 .46411 Mtetra
.563 .65 .893 r
.21743 .46411 .21898 .4661 .22127 .46583 .21973 .46385 Mtetra
.566 .652 .894 r
.21973 .46385 .22127 .46583 .22357 .46554 .22202 .46358 Mtetra
.568 .655 .895 r
.22202 .46358 .22357 .46554 .22587 .46525 .22432 .46329 Mtetra
.57 .657 .895 r
.22432 .46329 .22587 .46525 .22817 .46494 .22662 .46299 Mtetra
.572 .659 .896 r
.22662 .46299 .22817 .46494 .23048 .46462 .22893 .46268 Mtetra
.573 .66 .897 r
.22893 .46268 .23048 .46462 .23279 .4643 .23124 .46237 Mtetra
.575 .662 .897 r
.23124 .46237 .23279 .4643 .23511 .46396 .23356 .46204 Mtetra
.576 .664 .898 r
.23356 .46204 .23511 .46396 .23742 .46362 .23587 .4617 Mtetra
.577 .665 .898 r
.23587 .4617 .23742 .46362 .23974 .46327 .23819 .46136 Mtetra
.578 .666 .898 r
.23819 .46136 .23974 .46327 .24207 .46292 .24052 .46101 Mtetra
.579 .667 .899 r
.24052 .46101 .24207 .46292 .24439 .46256 .24285 .46066 Mtetra
.58 .668 .899 r
.24285 .46066 .24439 .46256 .24672 .4622 .24518 .46029 Mtetra
.581 .669 .899 r
.24518 .46029 .24672 .4622 .24906 .46183 .24751 .45993 Mtetra
.582 .669 .899 r
.24751 .45993 .24906 .46183 .25139 .46146 .24985 .45956 Mtetra
.582 .67 .9 r
.24985 .45956 .25139 .46146 .25373 .46109 .25219 .45919 Mtetra
.582 .671 .9 r
.25219 .45919 .25373 .46109 .25607 .46071 .25453 .45881 Mtetra
.583 .671 .9 r
.25453 .45881 .25607 .46071 .25842 .46033 .25687 .45843 Mtetra
.25687 .45843 .25842 .46033 .26077 .45995 .25922 .45806 Mtetra
.25922 .45806 .26077 .45995 .26312 .45957 .26157 .45767 Mtetra
.26157 .45767 .26312 .45957 .26547 .45919 .26393 .45729 Mtetra
.26393 .45729 .26547 .45919 .26783 .45882 .26628 .45691 Mtetra
.26628 .45691 .26783 .45882 .27018 .45844 .26864 .45653 Mtetra
.26864 .45653 .27018 .45844 .27255 .45806 .271 .45615 Mtetra
.582 .671 .9 r
.271 .45615 .27255 .45806 .27491 .45768 .27337 .45577 Mtetra
.582 .67 .9 r
.27337 .45577 .27491 .45768 .27728 .45731 .27574 .45539 Mtetra
.582 .669 .899 r
.27574 .45539 .27728 .45731 .27964 .45694 .27811 .45502 Mtetra
.581 .669 .899 r
.27811 .45502 .27964 .45694 .28202 .45658 .28048 .45465 Mtetra
.58 .668 .899 r
.28048 .45465 .28202 .45658 .28439 .45622 .28285 .45428 Mtetra
.579 .667 .899 r
.28285 .45428 .28439 .45622 .28676 .45586 .28523 .45392 Mtetra
.578 .666 .898 r
.28523 .45392 .28676 .45586 .28914 .45551 .28761 .45356 Mtetra
.577 .665 .898 r
.28761 .45356 .28914 .45551 .29152 .45517 .28999 .45321 Mtetra
.576 .663 .897 r
.28999 .45321 .29152 .45517 .29391 .45483 .29238 .45286 Mtetra
.575 .662 .897 r
.29238 .45286 .29391 .45483 .29629 .4545 .29476 .45252 Mtetra
.573 .66 .896 r
.29476 .45252 .29629 .4545 .29868 .45418 .29715 .45219 Mtetra
.572 .659 .896 r
.29715 .45219 .29868 .45418 .30107 .45387 .29954 .45187 Mtetra
.57 .657 .895 r
.29954 .45187 .30107 .45387 .30346 .45357 .30194 .45156 Mtetra
.568 .654 .894 r
.30194 .45156 .30346 .45357 .30586 .45329 .30433 .45126 Mtetra
.566 .652 .894 r
.30433 .45126 .30586 .45329 .30825 .45302 .30673 .45097 Mtetra
.564 .65 .893 r
.30673 .45097 .30825 .45302 .31065 .45276 .30913 .4507 Mtetra
.561 .647 .892 r
.30913 .4507 .31065 .45276 .31305 .45251 .31153 .45044 Mtetra
.558 .644 .891 r
.31153 .45044 .31305 .45251 .31545 .45229 .31394 .45019 Mtetra
.556 .64 .889 r
.31394 .45019 .31545 .45229 .31786 .45208 .31634 .44997 Mtetra
.552 .637 .888 r
.31634 .44997 .31786 .45208 .32026 .4519 .31875 .44976 Mtetra
.549 .633 .887 r
.31875 .44976 .32026 .4519 .32267 .45173 .32116 .44957 Mtetra
.545 .628 .885 r
.32116 .44957 .32267 .45173 .32508 .4516 .32357 .44941 Mtetra
.541 .624 .883 r
.32357 .44941 .32508 .4516 .32749 .45148 .32598 .44927 Mtetra
.536 .618 .881 r
.32598 .44927 .32749 .45148 .3299 .4514 .3284 .44915 Mtetra
.531 .613 .879 r
.3284 .44915 .3299 .4514 .33232 .45136 .33081 .44907 Mtetra
.526 .607 .877 r
.33081 .44907 .33232 .45136 .33473 .45135 .33323 .44902 Mtetra
.52 .6 .874 r
.33323 .44902 .33473 .45135 .33715 .45138 .33565 .44901 Mtetra
.513 .592 .871 r
.33565 .44901 .33715 .45138 .33956 .45145 .33807 .44904 Mtetra
.506 .584 .867 r
.33807 .44904 .33956 .45145 .34198 .45158 .34049 .44911 Mtetra
.498 .575 .864 r
.34049 .44911 .34198 .45158 .3444 .45176 .34291 .44924 Mtetra
.49 .565 .859 r
.34291 .44924 .3444 .45176 .34682 .452 .34533 .44942 Mtetra
.48 .554 .854 r
.34533 .44942 .34682 .452 .34924 .45232 .34776 .44966 Mtetra
.469 .542 .849 r
.34776 .44966 .34924 .45232 .35165 .45271 .35018 .44997 Mtetra
.458 .529 .843 r
.35018 .44997 .35165 .45271 .35407 .45319 .3526 .45036 Mtetra
.445 .514 .835 r
.3526 .45036 .35407 .45319 .35649 .45377 .35502 .45084 Mtetra
.43 .498 .827 r
.35502 .45084 .35649 .45377 .3589 .45447 .35744 .45142 Mtetra
.414 .479 .818 r
.35744 .45142 .3589 .45447 .36132 .4553 .35986 .45212 Mtetra
.397 .459 .807 r
.35986 .45212 .36132 .4553 .36373 .45628 .36228 .45295 Mtetra
.377 .436 .795 r
.36228 .45295 .36373 .45628 .36614 .45744 .3647 .45393 Mtetra
.355 .411 .781 r
.3647 .45393 .36614 .45744 .36854 .45881 .36711 .45509 Mtetra
.331 .383 .765 r
.36711 .45509 .36854 .45881 .37094 .46043 .36951 .45646 Mtetra
.304 .352 .747 r
.36951 .45646 .37094 .46043 .37332 .46234 .37192 .45808 Mtetra
.275 .318 .726 r
.37192 .45808 .37332 .46234 .3757 .46461 .37431 .45999 Mtetra
.242 .281 .702 r
.37431 .45999 .3757 .46461 .37807 .46732 .37669 .46226 Mtetra
.207 .24 .675 r
.37669 .46226 .37807 .46732 .38042 .47057 .37906 .46496 Mtetra
.17 .196 .646 r
.37906 .46496 .38042 .47057 .38275 .47449 .38142 .46821 Mtetra
.13 .15 .613 r
.38142 .46821 .38275 .47449 .38505 .4793 .38375 .47214 Mtetra
.088 .101 .577 r
.38375 .47214 .38505 .4793 .38732 .48525 .38606 .47694 Mtetra
.045 .051 .539 r
.38606 .47694 .38732 .48525 .38953 .49276 .38833 .4829 Mtetra
.002 0 .5 r
.38833 .4829 .38953 .49276 .39168 .50244 .39055 .49041 Mtetra
0 0 .46 r
.39055 .49041 .39168 .50244 .39371 .5153 .3927 .5001 Mtetra
0 0 .42 r
.3927 .5001 .39371 .5153 .39558 .53305 .39475 .51296 Mtetra
0 0 .383 r
.39475 .51296 .39558 .53305 .39817 .53268 .39663 .53072 Mtetra
.573 .677 .91 r
.39663 .53072 .39817 .53268 .40078 .53186 .39922 .53035 Mtetra
.645 .763 .934 r
.39922 .53035 .40078 .53186 .40339 .53105 .40183 .52953 Mtetra
.40183 .52953 .40339 .53105 .406 .53023 .40444 .52871 Mtetra
.40444 .52871 .406 .53023 .40861 .52941 .40706 .52789 Mtetra
.40706 .52789 .40861 .52941 .41911 .29631 .40968 .52707 Mtetra
0 0 .256 r
.40968 .52707 .41911 .29631 .42155 .29545 .42011 .29384 Mtetra
.664 .741 .907 r
.42011 .29384 .42155 .29545 .42399 .29457 .42256 .29297 Mtetra
.42256 .29297 .42399 .29457 .42644 .2937 .425 .29209 Mtetra
.425 .29209 .42644 .2937 .42888 .29283 .42745 .29122 Mtetra
.42745 .29122 .42888 .29283 .43133 .29196 .4299 .29035 Mtetra
.4299 .29035 .43133 .29196 .43352 .30025 .43236 .28947 Mtetra
.014 0 .49 r
.43236 .28947 .43352 .30025 .43558 .31344 .43455 .29777 Mtetra
0 0 .428 r
.43455 .29777 .43558 .31344 .43775 .32334 .43662 .31096 Mtetra
0 0 .466 r
.43662 .31096 .43775 .32334 .44001 .33099 .4388 .32086 Mtetra
.031 .017 .505 r
.4388 .32086 .44001 .33099 .44232 .33705 .44106 .32852 Mtetra
.074 .067 .543 r
.44106 .32852 .44232 .33705 .44468 .34192 .44338 .33457 Mtetra
.117 .116 .58 r
.44338 .33457 .44468 .34192 .44707 .3459 .44574 .33945 Mtetra
.158 .163 .614 r
.44574 .33945 .44707 .3459 .44948 .34918 .44814 .34342 Mtetra
.197 .208 .645 r
.44814 .34342 .44948 .34918 .45192 .3519 .45056 .3467 Mtetra
.233 .25 .673 r
.45056 .3467 .45192 .3519 .45438 .35419 .453 .34943 Mtetra
.267 .289 .699 r
.453 .34943 .45438 .35419 .45685 .3561 .45546 .35171 Mtetra
.298 .325 .721 r
.45546 .35171 .45685 .3561 .45933 .35772 .45794 .35363 Mtetra
.326 .358 .741 r
.45794 .35363 .45933 .35772 .46183 .35908 .46042 .35524 Mtetra
.351 .388 .759 r
.46042 .35524 .46183 .35908 .46433 .36023 .46292 .35661 Mtetra
.374 .414 .774 r
.46292 .35661 .46433 .36023 .46685 .3612 .46543 .35776 Mtetra
.395 .439 .788 r
.46543 .35776 .46685 .3612 .46937 .36201 .46795 .35872 Mtetra
.414 .46 .8 r
.46795 .35872 .46937 .36201 .4719 .36269 .47048 .35953 Mtetra
.43 .48 .81 r
.47048 .35953 .4719 .36269 .47443 .36325 .47301 .36021 Mtetra
.445 .498 .819 r
.47301 .36021 .47443 .36325 .47698 .3637 .47555 .36076 Mtetra
.459 .514 .827 r
.47555 .36076 .47698 .3637 .47952 .36406 .4781 .36121 Mtetra
.471 .528 .834 r
.4781 .36121 .47952 .36406 .48208 .36434 .48065 .36158 Mtetra
.482 .541 .841 r
.48065 .36158 .48208 .36434 .48464 .36455 .48321 .36186 Mtetra
.492 .553 .846 r
.48321 .36186 .48464 .36455 .4872 .3647 .48577 .36206 Mtetra
.501 .564 .851 r
.48577 .36206 .4872 .3647 .48977 .36479 .48834 .36221 Mtetra
.509 .573 .855 r
.48834 .36221 .48977 .36479 .49234 .36482 .49091 .36229 Mtetra
.517 .582 .859 r
.49091 .36229 .49234 .36482 .49492 .36481 .49349 .36233 Mtetra
.524 .59 .863 r
.49349 .36233 .49492 .36481 .4975 .36476 .49607 .36231 Mtetra
.53 .597 .866 r
.49607 .36231 .4975 .36476 .50008 .36467 .49866 .36226 Mtetra
.535 .604 .869 r
.49866 .36226 .50008 .36467 .50267 .36454 .50125 .36216 Mtetra
.54 .61 .872 r
.50125 .36216 .50267 .36454 .50527 .36438 .50384 .36204 Mtetra
.545 .616 .874 r
.50384 .36204 .50527 .36438 .50786 .36419 .50644 .36187 Mtetra
.549 .621 .876 r
.50644 .36187 .50786 .36419 .51046 .36398 .50904 .36168 Mtetra
.553 .626 .878 r
.50904 .36168 .51046 .36398 .51307 .36374 .51164 .36147 Mtetra
.557 .63 .88 r
.51164 .36147 .51307 .36374 .51568 .36348 .51425 .36123 Mtetra
.56 .634 .881 r
.51425 .36123 .51568 .36348 .51829 .3632 .51686 .36096 Mtetra
.563 .637 .883 r
.51686 .36096 .51829 .3632 .5209 .36289 .51948 .36068 Mtetra
.566 .641 .884 r
.51948 .36068 .5209 .36289 .52352 .36258 .5221 .36038 Mtetra
.569 .644 .885 r
.5221 .36038 .52352 .36258 .52614 .36224 .52472 .36006 Mtetra
.571 .647 .886 r
.52472 .36006 .52614 .36224 .52877 .36189 .52735 .35972 Mtetra
.573 .649 .887 r
.52735 .35972 .52877 .36189 .5314 .36153 .52998 .35937 Mtetra
.575 .652 .888 r
.52998 .35937 .5314 .36153 .53403 .36116 .53261 .359 Mtetra
.577 .654 .889 r
.53261 .359 .53403 .36116 .53666 .36077 .53525 .35863 Mtetra
.578 .656 .89 r
.53525 .35863 .53666 .36077 .5393 .36037 .53789 .35824 Mtetra
.58 .658 .89 r
.53789 .35824 .5393 .36037 .54195 .35997 .54053 .35784 Mtetra
.581 .659 .891 r
.54053 .35784 .54195 .35997 .54459 .35955 .54318 .35743 Mtetra
.583 .661 .892 r
.54318 .35743 .54459 .35955 .54724 .35913 .54583 .35701 Mtetra
.584 .662 .892 r
.54583 .35701 .54724 .35913 .54989 .3587 .54848 .35659 Mtetra
.585 .664 .892 r
.54848 .35659 .54989 .3587 .55255 .35826 .55114 .35616 Mtetra
.586 .665 .893 r
.55114 .35616 .55255 .35826 .5552 .35782 .5538 .35572 Mtetra
.586 .666 .893 r
.5538 .35572 .5552 .35782 .55787 .35737 .55646 .35527 Mtetra
.587 .666 .894 r
.55646 .35527 .55787 .35737 .56053 .35692 .55912 .35482 Mtetra
.588 .667 .894 r
.55912 .35482 .56053 .35692 .5632 .35646 .56179 .35437 Mtetra
.588 .668 .894 r
.56179 .35437 .5632 .35646 .56587 .356 .56447 .35391 Mtetra
.589 .668 .894 r
.56447 .35391 .56587 .356 .56854 .35554 .56714 .35345 Mtetra
.589 .669 .894 r
.56714 .35345 .56854 .35554 .57122 .35508 .56982 .35298 Mtetra
.589 .669 .895 r
.56982 .35298 .57122 .35508 .5739 .35461 .5725 .35252 Mtetra
.5725 .35252 .5739 .35461 .57659 .35414 .57519 .35205 Mtetra
.57519 .35205 .57659 .35414 .57928 .35367 .57788 .35158 Mtetra
.57788 .35158 .57928 .35367 .58197 .35321 .58057 .35111 Mtetra
.58057 .35111 .58197 .35321 .58466 .35274 .58327 .35064 Mtetra
.58327 .35064 .58466 .35274 .58736 .35227 .58596 .35017 Mtetra
.589 .669 .894 r
.58596 .35017 .58736 .35227 .59006 .35181 .58867 .3497 Mtetra
.589 .668 .894 r
.58867 .3497 .59006 .35181 .59277 .35134 .59137 .34923 Mtetra
.588 .668 .894 r
.59137 .34923 .59277 .35134 .59547 .35088 .59408 .34877 Mtetra
.588 .667 .894 r
.59408 .34877 .59547 .35088 .59819 .35043 .59679 .34831 Mtetra
.587 .666 .894 r
.59679 .34831 .59819 .35043 .6009 .34998 .59951 .34785 Mtetra
.586 .666 .893 r
.59951 .34785 .6009 .34998 .60362 .34953 .60223 .34739 Mtetra
.586 .665 .893 r
.60223 .34739 .60362 .34953 .60634 .34909 .60495 .34694 Mtetra
.585 .663 .892 r
.60495 .34694 .60634 .34909 .60907 .34865 .60768 .3465 Mtetra
.584 .662 .892 r
.60768 .3465 .60907 .34865 .6118 .34822 .61041 .34606 Mtetra
.583 .661 .891 r
.61041 .34606 .6118 .34822 .61453 .3478 .61315 .34563 Mtetra
.581 .659 .891 r
.61315 .34563 .61453 .3478 .61727 .34739 .61588 .34521 Mtetra
.58 .658 .89 r
.61588 .34521 .61727 .34739 .62001 .34699 .61863 .34479 Mtetra
.579 .656 .89 r
.61863 .34479 .62001 .34699 .62275 .34659 .62137 .34439 Mtetra
.577 .654 .889 r
.62137 .34439 .62275 .34659 .6255 .34621 .62412 .34399 Mtetra
.575 .652 .888 r
.62412 .34399 .6255 .34621 .62825 .34585 .62687 .34361 Mtetra
.573 .649 .887 r
.62687 .34361 .62825 .34585 .63101 .34549 .62963 .34324 Mtetra
.571 .647 .886 r
.62963 .34324 .63101 .34549 .63377 .34515 .63239 .34288 Mtetra
.569 .644 .885 r
.63239 .34288 .63377 .34515 .63654 .34483 .63516 .34254 Mtetra
.567 .641 .884 r
.63516 .34254 .63654 .34483 .63931 .34453 .63793 .34222 Mtetra
.564 .637 .882 r
.63793 .34222 .63931 .34453 .64208 .34425 .6407 .34191 Mtetra
.561 .634 .881 r
.6407 .34191 .64208 .34425 .64486 .34399 .64348 .34163 Mtetra
.558 .63 .879 r
.64348 .34163 .64486 .34399 .64765 .34375 .64627 .34137 Mtetra
.554 .625 .877 r
.64627 .34137 .64765 .34375 .65043 .34354 .64906 .34113 Mtetra
.551 .621 .875 r
.64906 .34113 .65043 .34354 .65323 .34336 .65185 .34092 Mtetra
.547 .616 .873 r
.65185 .34092 .65323 .34336 .65603 .34321 .65465 .34074 Mtetra
.542 .61 .871 r
.65465 .34074 .65603 .34321 .65883 .3431 .65745 .34059 Mtetra
.537 .604 .868 r
.65745 .34059 .65883 .3431 .66164 .34303 .66026 .34047 Mtetra
.532 .598 .865 r
.66026 .34047 .66164 .34303 .66446 .343 .66308 .3404 Mtetra
.526 .59 .862 r
.66308 .3404 .66446 .343 .66729 .34302 .6659 .34037 Mtetra
.52 .583 .858 r
.6659 .34037 .66729 .34302 .67012 .3431 .66873 .34038 Mtetra
.513 .574 .854 r
.66873 .34038 .67012 .3431 .67296 .34323 .67157 .34046 Mtetra
.506 .565 .849 r
.67157 .34046 .67296 .34323 .6758 .34343 .67441 .34059 Mtetra
.498 .554 .844 r
.67441 .34059 .6758 .34343 .67866 .34371 .67726 .34079 Mtetra
.489 .543 .839 r
.67726 .34079 .67866 .34371 .68152 .34407 .68012 .34106 Mtetra
.479 .53 .832 r
.68012 .34106 .68152 .34407 .68439 .34453 .68299 .34143 Mtetra
.468 .517 .825 r
.68299 .34143 .68439 .34453 .68728 .3451 .68587 .34189 Mtetra
.456 .502 .817 r
.68587 .34189 .68728 .3451 .69018 .3458 .68876 .34246 Mtetra
.443 .485 .808 r
.68876 .34246 .69018 .3458 .69309 .34665 .69167 .34315 Mtetra
.429 .467 .798 r
.69167 .34315 .69309 .34665 .69601 .34766 .69458 .34399 Mtetra
.413 .448 .787 r
.69458 .34399 .69601 .34766 .69896 .34887 .69751 .34501 Mtetra
.396 .426 .774 r
.69751 .34501 .69896 .34887 .70192 .35032 .70046 .34622 Mtetra
.377 .402 .76 r
.70046 .34622 .70192 .35032 .70491 .35204 .70343 .34766 Mtetra
.356 .377 .744 r
.70343 .34766 .70491 .35204 .70792 .35409 .70642 .34938 Mtetra
.334 .349 .727 r
.70642 .34938 .70792 .35409 .71096 .35655 .70944 .35144 Mtetra
.31 .319 .707 r
.70944 .35144 .71096 .35655 .71405 .35951 .71249 .35389 Mtetra
.284 .287 .686 r
.71249 .35389 .71405 .35951 .71718 .36309 .71559 .35685 Mtetra
.257 .253 .663 r
.71559 .35685 .71718 .36309 .72037 .36746 .71872 .36043 Mtetra
.229 .218 .638 r
.71872 .36043 .72037 .36746 .72364 .37286 .72192 .3648 Mtetra
.199 .181 .612 r
.72192 .3648 .72364 .37286 .72701 .37964 .7252 .3702 Mtetra
.17 .144 .584 r
.7252 .3702 .72701 .37964 .73051 .38829 .72858 .37698 Mtetra
.14 .108 .557 r
.72858 .37698 .73051 .38829 .73421 .39964 .73209 .38564 Mtetra
.112 .072 .529 r
.73209 .38564 .73421 .39964 .73821 .41502 .73581 .39699 Mtetra
.085 .039 .502 r
.73581 .39699 .73821 .41502 .74187 .4249 .73982 .41238 Mtetra
.128 .092 .545 r
.73982 .41238 .74187 .4249 .74482 .42397 .74349 .42226 Mtetra
.645 .763 .934 r
.74349 .42226 .74482 .42397 .74777 .42304 .74644 .42133 Mtetra
.74644 .42133 .74777 .42304 .75073 .42212 .7494 .4204 Mtetra
.7494 .4204 .75073 .42212 .75369 .42119 .75236 .41947 Mtetra
.75236 .41947 .75369 .42119 .75665 .42026 .75533 .41854 Mtetra
.75533 .41854 .75665 .42026 .74237 .18116 .7583 .41761 Mtetra
0 0 .4 r
.7583 .41761 .74237 .18116 .74511 .18019 .74388 .17838 Mtetra
.664 .741 .907 r
.74388 .17838 .74511 .18019 .74786 .17921 .74663 .1774 Mtetra
.74663 .1774 .74786 .17921 .75061 .17823 .74938 .17642 Mtetra
.74938 .17642 .75061 .17823 .75336 .17725 .75213 .17544 Mtetra
.75213 .17544 .75336 .17725 .75614 .17667 .75488 .17446 Mtetra
.605 .666 .882 r
.75488 .17446 .75614 .17667 .7602 .19234 .75767 .17387 Mtetra
.103 .049 .505 r
.75767 .17387 .7602 .19234 .76396 .20387 .76174 .18954 Mtetra
.131 .083 .531 r
.76174 .18954 .76396 .20387 .76753 .21264 .76552 .20108 Mtetra
.16 .118 .558 r
.76552 .20108 .76753 .21264 .77096 .2195 .7691 .20986 Mtetra
.19 .154 .585 r
.7691 .20986 .77096 .2195 .7743 .22495 .77254 .21671 Mtetra
.22 .191 .611 r
.77254 .21671 .7743 .22495 .77757 .22936 .77589 .22217 Mtetra
.249 .226 .637 r
.77589 .22217 .77757 .22936 .78078 .23296 .77916 .22657 Mtetra
.277 .261 .66 r
.77916 .22657 .78078 .23296 .78395 .23592 .78238 .23017 Mtetra
.303 .294 .683 r
.78238 .23017 .78395 .23592 .78709 .23838 .78556 .23314 Mtetra
.328 .325 .703 r
.78556 .23314 .78709 .23838 .7902 .24043 .7887 .23559 Mtetra
.351 .354 .722 r
.7887 .23559 .7902 .24043 .79329 .24214 .79182 .23764 Mtetra
.373 .38 .739 r
.79182 .23764 .79329 .24214 .79636 .24357 .79492 .23935 Mtetra
.393 .405 .754 r
.79492 .23935 .79636 .24357 .79942 .24476 .798 .24078 Mtetra
.411 .428 .768 r
.798 .24078 .79942 .24476 .80247 .24575 .80106 .24197 Mtetra
.3 .365 .763 r
.16304 .45623 .16442 .45974 .16649 .46084 .16509 .45752 Mtetra
.33 .397 .78 r
.16509 .45752 .16649 .46084 .16859 .46178 .16716 .45862 Mtetra
.356 .425 .796 r
.16716 .45862 .16859 .46178 .1707 .46257 .16926 .45956 Mtetra
.379 .451 .809 r
.16926 .45956 .1707 .46257 .17283 .46324 .17137 .46035 Mtetra
.4 .473 .82 r
.17137 .46035 .17283 .46324 .17498 .4638 .17351 .46102 Mtetra
.418 .493 .829 r
.17351 .46102 .17498 .4638 .17714 .46427 .17565 .46158 Mtetra
.434 .51 .838 r
.17565 .46158 .17714 .46427 .17931 .46465 .17782 .46205 Mtetra
.449 .526 .845 r
.17782 .46205 .17931 .46465 .18149 .46496 .17999 .46243 Mtetra
.462 .54 .851 r
.17999 .46243 .18149 .46496 .18368 .46521 .18218 .46274 Mtetra
.474 .553 .856 r
.18218 .46274 .18368 .46521 .18589 .46539 .18438 .46298 Mtetra
.484 .564 .861 r
.18438 .46298 .18589 .46539 .1881 .46552 .18658 .46316 Mtetra
.494 .574 .865 r
.18658 .46316 .1881 .46552 .19032 .4656 .1888 .46329 Mtetra
.502 .584 .869 r
.1888 .46329 .19032 .4656 .19254 .46564 .19102 .46337 Mtetra
.51 .592 .872 r
.19102 .46337 .19254 .46564 .19478 .46564 .19325 .46341 Mtetra
.517 .6 .875 r
.19325 .46341 .19478 .46564 .19702 .46561 .19549 .46341 Mtetra
.524 .607 .878 r
.19549 .46341 .19702 .46561 .19927 .46554 .19773 .46337 Mtetra
.529 .613 .88 r
.19773 .46337 .19927 .46554 .20152 .46544 .19998 .4633 Mtetra
.535 .618 .882 r
.19998 .4633 .20152 .46544 .20378 .46532 .20224 .4632 Mtetra
.539 .624 .884 r
.20224 .4632 .20378 .46532 .20604 .46517 .2045 .46307 Mtetra
.544 .628 .886 r
.2045 .46307 .20604 .46517 .20831 .46499 .20677 .46292 Mtetra
.548 .633 .887 r
.20677 .46292 .20831 .46499 .21059 .4648 .20904 .46275 Mtetra
.551 .637 .889 r
.20904 .46275 .21059 .4648 .21286 .46459 .21132 .46255 Mtetra
.555 .64 .89 r
.21132 .46255 .21286 .46459 .21515 .46436 .2136 .46234 Mtetra
.558 .644 .891 r
.2136 .46234 .21515 .46436 .21743 .46411 .21589 .46211 Mtetra
.561 .647 .892 r
.21589 .46211 .21743 .46411 .21973 .46385 .21818 .46186 Mtetra
.563 .65 .893 r
.21818 .46186 .21973 .46385 .22202 .46358 .22047 .4616 Mtetra
.566 .652 .894 r
.22047 .4616 .22202 .46358 .22432 .46329 .22277 .46132 Mtetra
.568 .655 .895 r
.22277 .46132 .22432 .46329 .22662 .46299 .22507 .46103 Mtetra
.57 .657 .895 r
.22507 .46103 .22662 .46299 .22893 .46268 .22738 .46073 Mtetra
.572 .659 .896 r
.22738 .46073 .22893 .46268 .23124 .46237 .22969 .46042 Mtetra
.573 .66 .897 r
.22969 .46042 .23124 .46237 .23356 .46204 .232 .4601 Mtetra
.575 .662 .897 r
.232 .4601 .23356 .46204 .23587 .4617 .23432 .45977 Mtetra
.576 .664 .898 r
.23432 .45977 .23587 .4617 .23819 .46136 .23664 .45944 Mtetra
.577 .665 .898 r
.23664 .45944 .23819 .46136 .24052 .46101 .23897 .45909 Mtetra
.578 .666 .898 r
.23897 .45909 .24052 .46101 .24285 .46066 .24129 .45874 Mtetra
.579 .667 .899 r
.24129 .45874 .24285 .46066 .24518 .46029 .24363 .45838 Mtetra
.58 .668 .899 r
.24363 .45838 .24518 .46029 .24751 .45993 .24596 .45802 Mtetra
.581 .669 .899 r
.24596 .45802 .24751 .45993 .24985 .45956 .2483 .45765 Mtetra
.582 .669 .899 r
.2483 .45765 .24985 .45956 .25219 .45919 .25064 .45728 Mtetra
.582 .67 .9 r
.25064 .45728 .25219 .45919 .25453 .45881 .25298 .45691 Mtetra
.582 .671 .9 r
.25298 .45691 .25453 .45881 .25687 .45843 .25533 .45653 Mtetra
.583 .671 .9 r
.25533 .45653 .25687 .45843 .25922 .45806 .25767 .45615 Mtetra
.25767 .45615 .25922 .45806 .26157 .45767 .26003 .45577 Mtetra
.26003 .45577 .26157 .45767 .26393 .45729 .26238 .45539 Mtetra
.26238 .45539 .26393 .45729 .26628 .45691 .26474 .45501 Mtetra
.26474 .45501 .26628 .45691 .26864 .45653 .2671 .45462 Mtetra
.2671 .45462 .26864 .45653 .271 .45615 .26946 .45424 Mtetra
.26946 .45424 .271 .45615 .27337 .45577 .27183 .45386 Mtetra
.582 .671 .9 r
.27183 .45386 .27337 .45577 .27574 .45539 .2742 .45348 Mtetra
.582 .67 .9 r
.2742 .45348 .27574 .45539 .27811 .45502 .27657 .4531 Mtetra
.582 .669 .899 r
.27657 .4531 .27811 .45502 .28048 .45465 .27894 .45272 Mtetra
.581 .669 .899 r
.27894 .45272 .28048 .45465 .28285 .45428 .28132 .45235 Mtetra
.58 .668 .899 r
.28132 .45235 .28285 .45428 .28523 .45392 .28369 .45198 Mtetra
.579 .667 .899 r
.28369 .45198 .28523 .45392 .28761 .45356 .28607 .45161 Mtetra
.578 .666 .898 r
.28607 .45161 .28761 .45356 .28999 .45321 .28846 .45125 Mtetra
.577 .665 .898 r
.28846 .45125 .28999 .45321 .29238 .45286 .29084 .4509 Mtetra
.576 .663 .897 r
.29084 .4509 .29238 .45286 .29476 .45252 .29323 .45055 Mtetra
.575 .662 .897 r
.29323 .45055 .29476 .45252 .29715 .45219 .29562 .45021 Mtetra
.573 .66 .896 r
.29562 .45021 .29715 .45219 .29954 .45187 .29801 .44988 Mtetra
.572 .659 .896 r
.29801 .44988 .29954 .45187 .30194 .45156 .30041 .44956 Mtetra
.57 .657 .895 r
.30041 .44956 .30194 .45156 .30433 .45126 .30281 .44925 Mtetra
.568 .654 .894 r
.30281 .44925 .30433 .45126 .30673 .45097 .30521 .44894 Mtetra
.566 .652 .894 r
.30521 .44894 .30673 .45097 .30913 .4507 .30761 .44865 Mtetra
.564 .65 .893 r
.30761 .44865 .30913 .4507 .31153 .45044 .31001 .44838 Mtetra
.561 .647 .892 r
.31001 .44838 .31153 .45044 .31394 .45019 .31242 .44811 Mtetra
.558 .644 .891 r
.31242 .44811 .31394 .45019 .31634 .44997 .31482 .44787 Mtetra
.556 .64 .889 r
.31482 .44787 .31634 .44997 .31875 .44976 .31723 .44764 Mtetra
.552 .637 .888 r
.31723 .44764 .31875 .44976 .32116 .44957 .31964 .44743 Mtetra
.549 .633 .887 r
.31964 .44743 .32116 .44957 .32357 .44941 .32206 .44724 Mtetra
.545 .628 .885 r
.32206 .44724 .32357 .44941 .32598 .44927 .32447 .44707 Mtetra
.541 .624 .883 r
.32447 .44707 .32598 .44927 .3284 .44915 .32689 .44693 Mtetra
.536 .618 .881 r
.32689 .44693 .3284 .44915 .33081 .44907 .32931 .44682 Mtetra
.531 .613 .879 r
.32931 .44682 .33081 .44907 .33323 .44902 .33173 .44673 Mtetra
.526 .607 .877 r
.33173 .44673 .33323 .44902 .33565 .44901 .33415 .44668 Mtetra
.52 .6 .874 r
.33415 .44668 .33565 .44901 .33807 .44904 .33657 .44667 Mtetra
.513 .592 .871 r
.33657 .44667 .33807 .44904 .34049 .44911 .339 .4467 Mtetra
.506 .584 .867 r
.339 .4467 .34049 .44911 .34291 .44924 .34142 .44677 Mtetra
.498 .575 .864 r
.34142 .44677 .34291 .44924 .34533 .44942 .34385 .44689 Mtetra
.49 .565 .859 r
.34385 .44689 .34533 .44942 .34776 .44966 .34627 .44707 Mtetra
.48 .554 .854 r
.34627 .44707 .34776 .44966 .35018 .44997 .3487 .44731 Mtetra
.469 .542 .849 r
.3487 .44731 .35018 .44997 .3526 .45036 .35112 .44762 Mtetra
.458 .529 .843 r
.35112 .44762 .3526 .45036 .35502 .45084 .35355 .44801 Mtetra
.445 .514 .835 r
.35355 .44801 .35502 .45084 .35744 .45142 .35598 .44849 Mtetra
.43 .498 .827 r
.35598 .44849 .35744 .45142 .35986 .45212 .3584 .44907 Mtetra
.414 .479 .818 r
.3584 .44907 .35986 .45212 .36228 .45295 .36083 .44976 Mtetra
.397 .459 .807 r
.36083 .44976 .36228 .45295 .3647 .45393 .36325 .45059 Mtetra
.377 .436 .795 r
.36325 .45059 .3647 .45393 .36711 .45509 .36567 .45157 Mtetra
.355 .411 .781 r
.36567 .45157 .36711 .45509 .36951 .45646 .36808 .45273 Mtetra
.331 .383 .765 r
.36808 .45273 .36951 .45646 .37192 .45808 .37049 .4541 Mtetra
.304 .352 .747 r
.37049 .4541 .37192 .45808 .37431 .45999 .3729 .45571 Mtetra
.275 .318 .726 r
.3729 .45571 .37431 .45999 .37669 .46226 .3753 .45763 Mtetra
.242 .281 .702 r
.3753 .45763 .37669 .46226 .37906 .46496 .37769 .4599 Mtetra
.207 .24 .675 r
.37769 .4599 .37906 .46496 .38142 .46821 .38006 .4626 Mtetra
.17 .196 .646 r
.38006 .4626 .38142 .46821 .38375 .47214 .38242 .46585 Mtetra
.13 .15 .613 r
.38242 .46585 .38375 .47214 .38606 .47694 .38476 .46978 Mtetra
.088 .101 .577 r
.38476 .46978 .38606 .47694 .38833 .4829 .38708 .47458 Mtetra
.045 .051 .539 r
.38708 .47458 .38833 .4829 .39055 .49041 .38935 .48054 Mtetra
.002 0 .5 r
.38935 .48054 .39055 .49041 .3927 .5001 .39158 .48806 Mtetra
0 0 .46 r
.39158 .48806 .3927 .5001 .39475 .51296 .39373 .49775 Mtetra
0 0 .42 r
.39373 .49775 .39475 .51296 .39663 .53072 .39579 .51062 Mtetra
0 0 .383 r
.39579 .51062 .39663 .53072 .39922 .53035 .39768 .52839 Mtetra
.573 .677 .91 r
.39768 .52839 .39922 .53035 .40183 .52953 .40027 .52802 Mtetra
.645 .763 .934 r
.40027 .52802 .40183 .52953 .40444 .52871 .40289 .5272 Mtetra
.40289 .5272 .40444 .52871 .40706 .52789 .4055 .52637 Mtetra
.4055 .52637 .40706 .52789 .40968 .52707 .40812 .52555 Mtetra
.40812 .52555 .40968 .52707 .42011 .29384 .41074 .52473 Mtetra
0 0 .256 r
.41074 .52473 .42011 .29384 .42256 .29297 .42112 .29135 Mtetra
.664 .741 .907 r
.42112 .29135 .42256 .29297 .425 .29209 .42357 .29048 Mtetra
.42357 .29048 .425 .29209 .42745 .29122 .42602 .28961 Mtetra
.42602 .28961 .42745 .29122 .4299 .29035 .42847 .28873 Mtetra
.42847 .28873 .4299 .29035 .43236 .28947 .43092 .28785 Mtetra
.43092 .28785 .43236 .28947 .43455 .29777 .43338 .28698 Mtetra
.014 0 .49 r
.43338 .28698 .43455 .29777 .43662 .31096 .43558 .29528 Mtetra
0 0 .428 r
.43558 .29528 .43662 .31096 .4388 .32086 .43766 .30847 Mtetra
0 0 .466 r
.43766 .30847 .4388 .32086 .44106 .32852 .43985 .31838 Mtetra
.031 .017 .505 r
.43985 .31838 .44106 .32852 .44338 .33457 .44211 .32604 Mtetra
.074 .067 .543 r
.44211 .32604 .44338 .33457 .44574 .33945 .44444 .33209 Mtetra
.117 .116 .58 r
.44444 .33209 .44574 .33945 .44814 .34342 .44681 .33697 Mtetra
.158 .163 .614 r
.44681 .33697 .44814 .34342 .45056 .3467 .44921 .34095 Mtetra
.197 .208 .645 r
.44921 .34095 .45056 .3467 .453 .34943 .45163 .34422 Mtetra
.233 .25 .673 r
.45163 .34422 .453 .34943 .45546 .35171 .45408 .34695 Mtetra
.267 .289 .699 r
.45408 .34695 .45546 .35171 .45794 .35363 .45655 .34923 Mtetra
.298 .325 .721 r
.45655 .34923 .45794 .35363 .46042 .35524 .45903 .35115 Mtetra
.326 .358 .741 r
.45903 .35115 .46042 .35524 .46292 .35661 .46152 .35276 Mtetra
.351 .388 .759 r
.46152 .35276 .46292 .35661 .46543 .35776 .46402 .35412 Mtetra
.374 .414 .774 r
.46402 .35412 .46543 .35776 .46795 .35872 .46654 .35527 Mtetra
.395 .439 .788 r
.46654 .35527 .46795 .35872 .47048 .35953 .46906 .35624 Mtetra
.414 .46 .8 r
.46906 .35624 .47048 .35953 .47301 .36021 .47159 .35704 Mtetra
.43 .48 .81 r
.47159 .35704 .47301 .36021 .47555 .36076 .47413 .35772 Mtetra
.445 .498 .819 r
.47413 .35772 .47555 .36076 .4781 .36121 .47667 .35827 Mtetra
.459 .514 .827 r
.47667 .35827 .4781 .36121 .48065 .36158 .47922 .35872 Mtetra
.471 .528 .834 r
.47922 .35872 .48065 .36158 .48321 .36186 .48178 .35908 Mtetra
.482 .541 .841 r
.48178 .35908 .48321 .36186 .48577 .36206 .48434 .35936 Mtetra
.492 .553 .846 r
.48434 .35936 .48577 .36206 .48834 .36221 .48691 .35957 Mtetra
.501 .564 .851 r
.48691 .35957 .48834 .36221 .49091 .36229 .48948 .35971 Mtetra
.509 .573 .855 r
.48948 .35971 .49091 .36229 .49349 .36233 .49206 .35979 Mtetra
.517 .582 .859 r
.49206 .35979 .49349 .36233 .49607 .36231 .49464 .35982 Mtetra
.524 .59 .863 r
.49464 .35982 .49607 .36231 .49866 .36226 .49723 .35981 Mtetra
.53 .597 .866 r
.49723 .35981 .49866 .36226 .50125 .36216 .49982 .35975 Mtetra
.535 .604 .869 r
.49982 .35975 .50125 .36216 .50384 .36204 .50241 .35966 Mtetra
.54 .61 .872 r
.50241 .35966 .50384 .36204 .50644 .36187 .50501 .35953 Mtetra
.545 .616 .874 r
.50501 .35953 .50644 .36187 .50904 .36168 .50761 .35936 Mtetra
.549 .621 .876 r
.50761 .35936 .50904 .36168 .51164 .36147 .51022 .35917 Mtetra
.553 .626 .878 r
.51022 .35917 .51164 .36147 .51425 .36123 .51283 .35895 Mtetra
.557 .63 .88 r
.51283 .35895 .51425 .36123 .51686 .36096 .51544 .35871 Mtetra
.56 .634 .881 r
.51544 .35871 .51686 .36096 .51948 .36068 .51806 .35844 Mtetra
.563 .637 .883 r
.51806 .35844 .51948 .36068 .5221 .36038 .52068 .35816 Mtetra
.566 .641 .884 r
.52068 .35816 .5221 .36038 .52472 .36006 .5233 .35785 Mtetra
.569 .644 .885 r
.5233 .35785 .52472 .36006 .52735 .35972 .52593 .35753 Mtetra
.571 .647 .886 r
.52593 .35753 .52735 .35972 .52998 .35937 .52856 .35719 Mtetra
.573 .649 .887 r
.52856 .35719 .52998 .35937 .53261 .359 .53119 .35684 Mtetra
.575 .652 .888 r
.53119 .35684 .53261 .359 .53525 .35863 .53383 .35647 Mtetra
.577 .654 .889 r
.53383 .35647 .53525 .35863 .53789 .35824 .53647 .35609 Mtetra
.578 .656 .89 r
.53647 .35609 .53789 .35824 .54053 .35784 .53911 .3557 Mtetra
.58 .658 .89 r
.53911 .3557 .54053 .35784 .54318 .35743 .54176 .3553 Mtetra
.581 .659 .891 r
.54176 .3553 .54318 .35743 .54583 .35701 .54441 .35489 Mtetra
.583 .661 .892 r
.54441 .35489 .54583 .35701 .54848 .35659 .54707 .35447 Mtetra
.584 .662 .892 r
.54707 .35447 .54848 .35659 .55114 .35616 .54972 .35404 Mtetra
.585 .664 .892 r
.54972 .35404 .55114 .35616 .5538 .35572 .55238 .35361 Mtetra
.586 .665 .893 r
.55238 .35361 .5538 .35572 .55646 .35527 .55505 .35317 Mtetra
.586 .666 .893 r
.55505 .35317 .55646 .35527 .55912 .35482 .55771 .35272 Mtetra
.587 .666 .894 r
.55771 .35272 .55912 .35482 .56179 .35437 .56039 .35227 Mtetra
.588 .667 .894 r
.56039 .35227 .56179 .35437 .56447 .35391 .56306 .35181 Mtetra
.588 .668 .894 r
.56306 .35181 .56447 .35391 .56714 .35345 .56574 .35135 Mtetra
.589 .668 .894 r
.56574 .35135 .56714 .35345 .56982 .35298 .56842 .35089 Mtetra
.589 .669 .894 r
.56842 .35089 .56982 .35298 .5725 .35252 .5711 .35042 Mtetra
.589 .669 .895 r
.5711 .35042 .5725 .35252 .57519 .35205 .57379 .34995 Mtetra
.57379 .34995 .57519 .35205 .57788 .35158 .57648 .34948 Mtetra
.57648 .34948 .57788 .35158 .58057 .35111 .57917 .34901 Mtetra
.57917 .34901 .58057 .35111 .58327 .35064 .58187 .34854 Mtetra
.58187 .34854 .58327 .35064 .58596 .35017 .58457 .34806 Mtetra
.58457 .34806 .58596 .35017 .58867 .3497 .58727 .34759 Mtetra
.589 .669 .894 r
.58727 .34759 .58867 .3497 .59137 .34923 .58998 .34712 Mtetra
.589 .668 .894 r
.58998 .34712 .59137 .34923 .59408 .34877 .59269 .34665 Mtetra
.588 .668 .894 r
.59269 .34665 .59408 .34877 .59679 .34831 .5954 .34618 Mtetra
.588 .667 .894 r
.5954 .34618 .59679 .34831 .59951 .34785 .59812 .34572 Mtetra
.587 .666 .894 r
.59812 .34572 .59951 .34785 .60223 .34739 .60084 .34526 Mtetra
.586 .666 .893 r
.60084 .34526 .60223 .34739 .60495 .34694 .60356 .3448 Mtetra
.586 .665 .893 r
.60356 .3448 .60495 .34694 .60768 .3465 .60629 .34435 Mtetra
.585 .663 .892 r
.60629 .34435 .60768 .3465 .61041 .34606 .60902 .3439 Mtetra
.584 .662 .892 r
.60902 .3439 .61041 .34606 .61315 .34563 .61176 .34346 Mtetra
.583 .661 .891 r
.61176 .34346 .61315 .34563 .61588 .34521 .6145 .34303 Mtetra
.581 .659 .891 r
.6145 .34303 .61588 .34521 .61863 .34479 .61724 .3426 Mtetra
.58 .658 .89 r
.61724 .3426 .61863 .34479 .62137 .34439 .61999 .34219 Mtetra
.579 .656 .89 r
.61999 .34219 .62137 .34439 .62412 .34399 .62274 .34178 Mtetra
.577 .654 .889 r
.62274 .34178 .62412 .34399 .62687 .34361 .62549 .34138 Mtetra
.575 .652 .888 r
.62549 .34138 .62687 .34361 .62963 .34324 .62825 .341 Mtetra
.573 .649 .887 r
.62825 .341 .62963 .34324 .63239 .34288 .63101 .34063 Mtetra
.571 .647 .886 r
.63101 .34063 .63239 .34288 .63516 .34254 .63378 .34027 Mtetra
.569 .644 .885 r
.63378 .34027 .63516 .34254 .63793 .34222 .63655 .33993 Mtetra
.567 .641 .884 r
.63655 .33993 .63793 .34222 .6407 .34191 .63932 .3396 Mtetra
.564 .637 .882 r
.63932 .3396 .6407 .34191 .64348 .34163 .6421 .33929 Mtetra
.561 .634 .881 r
.6421 .33929 .64348 .34163 .64627 .34137 .64489 .33901 Mtetra
.558 .63 .879 r
.64489 .33901 .64627 .34137 .64906 .34113 .64768 .33874 Mtetra
.554 .625 .877 r
.64768 .33874 .64906 .34113 .65185 .34092 .65047 .3385 Mtetra
.551 .621 .875 r
.65047 .3385 .65185 .34092 .65465 .34074 .65327 .33829 Mtetra
.547 .616 .873 r
.65327 .33829 .65465 .34074 .65745 .34059 .65607 .3381 Mtetra
.542 .61 .871 r
.65607 .3381 .65745 .34059 .66026 .34047 .65888 .33795 Mtetra
.537 .604 .868 r
.65888 .33795 .66026 .34047 .66308 .3404 .6617 .33783 Mtetra
.532 .598 .865 r
.6617 .33783 .66308 .3404 .6659 .34037 .66452 .33776 Mtetra
.526 .59 .862 r
.66452 .33776 .6659 .34037 .66873 .34038 .66735 .33773 Mtetra
.52 .583 .858 r
.66735 .33773 .66873 .34038 .67157 .34046 .67018 .33774 Mtetra
.513 .574 .854 r
.67018 .33774 .67157 .34046 .67441 .34059 .67302 .33781 Mtetra
.506 .565 .849 r
.67302 .33781 .67441 .34059 .67726 .34079 .67587 .33794 Mtetra
.498 .554 .844 r
.67587 .33794 .67726 .34079 .68012 .34106 .67873 .33814 Mtetra
.489 .543 .839 r
.67873 .33814 .68012 .34106 .68299 .34143 .68159 .33841 Mtetra
.479 .53 .832 r
.68159 .33841 .68299 .34143 .68587 .34189 .68447 .33877 Mtetra
.468 .517 .825 r
.68447 .33877 .68587 .34189 .68876 .34246 .68735 .33923 Mtetra
.456 .502 .817 r
.68735 .33923 .68876 .34246 .69167 .34315 .69025 .3398 Mtetra
.443 .485 .808 r
.69025 .3398 .69167 .34315 .69458 .34399 .69316 .34049 Mtetra
.429 .467 .798 r
.69316 .34049 .69458 .34399 .69751 .34501 .69608 .34133 Mtetra
.413 .448 .787 r
.69608 .34133 .69751 .34501 .70046 .34622 .69902 .34234 Mtetra
.396 .426 .774 r
.69902 .34234 .70046 .34622 .70343 .34766 .70197 .34355 Mtetra
.377 .402 .76 r
.70197 .34355 .70343 .34766 .70642 .34938 .70495 .345 Mtetra
.356 .377 .744 r
.70495 .345 .70642 .34938 .70944 .35144 .70795 .34672 Mtetra
.334 .349 .727 r
.70795 .34672 .70944 .35144 .71249 .35389 .71097 .34877 Mtetra
.31 .319 .707 r
.71097 .34877 .71249 .35389 .71559 .35685 .71403 .35123 Mtetra
.284 .287 .686 r
.71403 .35123 .71559 .35685 .71872 .36043 .71713 .35418 Mtetra
.257 .253 .663 r
.71713 .35418 .71872 .36043 .72192 .3648 .72027 .35776 Mtetra
.229 .218 .638 r
.72027 .35776 .72192 .3648 .7252 .3702 .72348 .36213 Mtetra
.199 .181 .612 r
.72348 .36213 .7252 .3702 .72858 .37698 .72677 .36754 Mtetra
.17 .144 .584 r
.72677 .36754 .72858 .37698 .73209 .38564 .73015 .37431 Mtetra
.14 .108 .557 r
.73015 .37431 .73209 .38564 .73581 .39699 .73368 .38298 Mtetra
.112 .072 .529 r
.73368 .38298 .73581 .39699 .73982 .41238 .73741 .39434 Mtetra
.085 .039 .502 r
.73741 .39434 .73982 .41238 .74349 .42226 .74143 .40973 Mtetra
.128 .092 .545 r
.74143 .40973 .74349 .42226 .74644 .42133 .74511 .41962 Mtetra
.645 .763 .934 r
.74511 .41962 .74644 .42133 .7494 .4204 .74808 .41869 Mtetra
.74808 .41869 .7494 .4204 .75236 .41947 .75104 .41775 Mtetra
.75104 .41775 .75236 .41947 .75533 .41854 .75401 .41682 Mtetra
.75401 .41682 .75533 .41854 .7583 .41761 .75698 .41589 Mtetra
.75698 .41589 .7583 .41761 .74388 .17838 .75995 .41495 Mtetra
0 0 .4 r
.75995 .41495 .74388 .17838 .74663 .1774 .74539 .17559 Mtetra
.664 .741 .907 r
.74539 .17559 .74663 .1774 .74938 .17642 .74814 .17461 Mtetra
.74814 .17461 .74938 .17642 .75213 .17544 .7509 .17363 Mtetra
.7509 .17363 .75213 .17544 .75488 .17446 .75365 .17264 Mtetra
.75365 .17264 .75488 .17446 .75767 .17387 .75641 .17166 Mtetra
.605 .666 .882 r
.75641 .17166 .75767 .17387 .76174 .18954 .75921 .17107 Mtetra
.103 .049 .505 r
.75921 .17107 .76174 .18954 .76552 .20108 .76329 .18675 Mtetra
.131 .083 .531 r
.76329 .18675 .76552 .20108 .7691 .20986 .76708 .19828 Mtetra
.16 .118 .558 r
.76708 .19828 .7691 .20986 .77254 .21671 .77067 .20706 Mtetra
.19 .154 .585 r
.77067 .20706 .77254 .21671 .77589 .22217 .77412 .21392 Mtetra
.22 .191 .611 r
.77412 .21392 .77589 .22217 .77916 .22657 .77748 .21937 Mtetra
.249 .226 .637 r
.77748 .21937 .77916 .22657 .78238 .23017 .78076 .22378 Mtetra
.277 .261 .66 r
.78076 .22378 .78238 .23017 .78556 .23314 .78399 .22738 Mtetra
.303 .294 .683 r
.78399 .22738 .78556 .23314 .7887 .23559 .78717 .23034 Mtetra
.328 .325 .703 r
.78717 .23034 .7887 .23559 .79182 .23764 .79032 .2328 Mtetra
.351 .354 .722 r
.79032 .2328 .79182 .23764 .79492 .23935 .79345 .23485 Mtetra
.373 .38 .739 r
.79345 .23485 .79492 .23935 .798 .24078 .79655 .23655 Mtetra
.393 .405 .754 r
.79655 .23655 .798 .24078 .80106 .24197 .79964 .23798 Mtetra
.267 .329 .742 r
.16168 .45249 .16304 .45623 .16509 .45752 .1637 .45401 Mtetra
.3 .365 .763 r
.1637 .45401 .16509 .45752 .16716 .45862 .16575 .4553 Mtetra
.33 .397 .78 r
.16575 .4553 .16716 .45862 .16926 .45956 .16783 .4564 Mtetra
.356 .425 .796 r
.16783 .4564 .16926 .45956 .17137 .46035 .16993 .45733 Mtetra
.379 .451 .809 r
.16993 .45733 .17137 .46035 .17351 .46102 .17205 .45812 Mtetra
.4 .473 .82 r
.17205 .45812 .17351 .46102 .17565 .46158 .17418 .45879 Mtetra
.418 .493 .829 r
.17418 .45879 .17565 .46158 .17782 .46205 .17634 .45935 Mtetra
.434 .51 .838 r
.17634 .45935 .17782 .46205 .17999 .46243 .1785 .45982 Mtetra
.449 .526 .845 r
.1785 .45982 .17999 .46243 .18218 .46274 .18068 .4602 Mtetra
.462 .54 .851 r
.18068 .4602 .18218 .46274 .18438 .46298 .18287 .4605 Mtetra
.474 .553 .856 r
.18287 .4605 .18438 .46298 .18658 .46316 .18507 .46074 Mtetra
.484 .564 .861 r
.18507 .46074 .18658 .46316 .1888 .46329 .18728 .46093 Mtetra
.494 .574 .865 r
.18728 .46093 .1888 .46329 .19102 .46337 .1895 .46105 Mtetra
.502 .584 .869 r
.1895 .46105 .19102 .46337 .19325 .46341 .19172 .46113 Mtetra
.51 .592 .872 r
.19172 .46113 .19325 .46341 .19549 .46341 .19396 .46117 Mtetra
.517 .6 .875 r
.19396 .46117 .19549 .46341 .19773 .46337 .1962 .46117 Mtetra
.524 .607 .878 r
.1962 .46117 .19773 .46337 .19998 .4633 .19845 .46113 Mtetra
.529 .613 .88 r
.19845 .46113 .19998 .4633 .20224 .4632 .2007 .46106 Mtetra
.535 .618 .882 r
.2007 .46106 .20224 .4632 .2045 .46307 .20296 .46095 Mtetra
.539 .624 .884 r
.20296 .46095 .2045 .46307 .20677 .46292 .20522 .46083 Mtetra
.544 .628 .886 r
.20522 .46083 .20677 .46292 .20904 .46275 .2075 .46067 Mtetra
.548 .633 .887 r
.2075 .46067 .20904 .46275 .21132 .46255 .20977 .4605 Mtetra
.551 .637 .889 r
.20977 .4605 .21132 .46255 .2136 .46234 .21205 .4603 Mtetra
.555 .64 .89 r
.21205 .4603 .2136 .46234 .21589 .46211 .21434 .46009 Mtetra
.558 .644 .891 r
.21434 .46009 .21589 .46211 .21818 .46186 .21663 .45985 Mtetra
.561 .647 .892 r
.21663 .45985 .21818 .46186 .22047 .4616 .21892 .4596 Mtetra
.563 .65 .893 r
.21892 .4596 .22047 .4616 .22277 .46132 .22122 .45934 Mtetra
.566 .652 .894 r
.22122 .45934 .22277 .46132 .22507 .46103 .22352 .45906 Mtetra
.568 .655 .895 r
.22352 .45906 .22507 .46103 .22738 .46073 .22583 .45877 Mtetra
.57 .657 .895 r
.22583 .45877 .22738 .46073 .22969 .46042 .22814 .45847 Mtetra
.572 .659 .896 r
.22814 .45847 .22969 .46042 .232 .4601 .23045 .45816 Mtetra
.573 .66 .897 r
.23045 .45816 .232 .4601 .23432 .45977 .23277 .45783 Mtetra
.575 .662 .897 r
.23277 .45783 .23432 .45977 .23664 .45944 .23509 .4575 Mtetra
.576 .664 .898 r
.23509 .4575 .23664 .45944 .23897 .45909 .23741 .45716 Mtetra
.577 .665 .898 r
.23741 .45716 .23897 .45909 .24129 .45874 .23974 .45682 Mtetra
.578 .666 .898 r
.23974 .45682 .24129 .45874 .24363 .45838 .24207 .45647 Mtetra
.579 .667 .899 r
.24207 .45647 .24363 .45838 .24596 .45802 .24441 .45611 Mtetra
.58 .668 .899 r
.24441 .45611 .24596 .45802 .2483 .45765 .24675 .45574 Mtetra
.581 .669 .899 r
.24675 .45574 .2483 .45765 .25064 .45728 .24909 .45537 Mtetra
.582 .669 .899 r
.24909 .45537 .25064 .45728 .25298 .45691 .25143 .455 Mtetra
.582 .67 .9 r
.25143 .455 .25298 .45691 .25533 .45653 .25378 .45463 Mtetra
.582 .671 .9 r
.25378 .45463 .25533 .45653 .25767 .45615 .25613 .45425 Mtetra
.583 .671 .9 r
.25613 .45425 .25767 .45615 .26003 .45577 .25848 .45386 Mtetra
.25848 .45386 .26003 .45577 .26238 .45539 .26083 .45348 Mtetra
.26083 .45348 .26238 .45539 .26474 .45501 .26319 .4531 Mtetra
.26319 .4531 .26474 .45501 .2671 .45462 .26555 .45271 Mtetra
.26555 .45271 .2671 .45462 .26946 .45424 .26792 .45233 Mtetra
.26792 .45233 .26946 .45424 .27183 .45386 .27028 .45194 Mtetra
.27028 .45194 .27183 .45386 .2742 .45348 .27265 .45156 Mtetra
.582 .671 .9 r
.27265 .45156 .2742 .45348 .27657 .4531 .27502 .45117 Mtetra
.582 .67 .9 r
.27502 .45117 .27657 .4531 .27894 .45272 .2774 .45079 Mtetra
.582 .669 .899 r
.2774 .45079 .27894 .45272 .28132 .45235 .27977 .45042 Mtetra
.581 .669 .899 r
.27977 .45042 .28132 .45235 .28369 .45198 .28215 .45004 Mtetra
.58 .668 .899 r
.28215 .45004 .28369 .45198 .28607 .45161 .28454 .44967 Mtetra
.579 .667 .899 r
.28454 .44967 .28607 .45161 .28846 .45125 .28692 .4493 Mtetra
.578 .666 .898 r
.28692 .4493 .28846 .45125 .29084 .4509 .28931 .44894 Mtetra
.577 .665 .898 r
.28931 .44894 .29084 .4509 .29323 .45055 .2917 .44859 Mtetra
.576 .663 .897 r
.2917 .44859 .29323 .45055 .29562 .45021 .29409 .44824 Mtetra
.575 .662 .897 r
.29409 .44824 .29562 .45021 .29801 .44988 .29648 .4479 Mtetra
.573 .66 .896 r
.29648 .4479 .29801 .44988 .30041 .44956 .29888 .44756 Mtetra
.572 .659 .896 r
.29888 .44756 .30041 .44956 .30281 .44925 .30128 .44724 Mtetra
.57 .657 .895 r
.30128 .44724 .30281 .44925 .30521 .44894 .30368 .44692 Mtetra
.568 .654 .894 r
.30368 .44692 .30521 .44894 .30761 .44865 .30608 .44662 Mtetra
.566 .652 .894 r
.30608 .44662 .30761 .44865 .31001 .44838 .30849 .44633 Mtetra
.564 .65 .893 r
.30849 .44633 .31001 .44838 .31242 .44811 .31089 .44605 Mtetra
.561 .647 .892 r
.31089 .44605 .31242 .44811 .31482 .44787 .3133 .44578 Mtetra
.558 .644 .891 r
.3133 .44578 .31482 .44787 .31723 .44764 .31571 .44554 Mtetra
.556 .64 .889 r
.31571 .44554 .31723 .44764 .31964 .44743 .31813 .4453 Mtetra
.552 .637 .888 r
.31813 .4453 .31964 .44743 .32206 .44724 .32054 .44509 Mtetra
.549 .633 .887 r
.32054 .44509 .32206 .44724 .32447 .44707 .32296 .4449 Mtetra
.545 .628 .885 r
.32296 .4449 .32447 .44707 .32689 .44693 .32538 .44473 Mtetra
.541 .624 .883 r
.32538 .44473 .32689 .44693 .32931 .44682 .3278 .44459 Mtetra
.536 .618 .881 r
.3278 .44459 .32931 .44682 .33173 .44673 .33022 .44447 Mtetra
.531 .613 .879 r
.33022 .44447 .33173 .44673 .33415 .44668 .33264 .44439 Mtetra
.526 .607 .877 r
.33264 .44439 .33415 .44668 .33657 .44667 .33507 .44434 Mtetra
.52 .6 .874 r
.33507 .44434 .33657 .44667 .339 .4467 .3375 .44432 Mtetra
.513 .592 .871 r
.3375 .44432 .339 .4467 .34142 .44677 .33992 .44435 Mtetra
.506 .584 .867 r
.33992 .44435 .34142 .44677 .34385 .44689 .34235 .44442 Mtetra
.498 .575 .864 r
.34235 .44442 .34385 .44689 .34627 .44707 .34478 .44454 Mtetra
.49 .565 .859 r
.34478 .44454 .34627 .44707 .3487 .44731 .34721 .44472 Mtetra
.48 .554 .854 r
.34721 .44472 .3487 .44731 .35112 .44762 .34964 .44495 Mtetra
.469 .542 .849 r
.34964 .44495 .35112 .44762 .35355 .44801 .35207 .44526 Mtetra
.458 .529 .843 r
.35207 .44526 .35355 .44801 .35598 .44849 .3545 .44565 Mtetra
.445 .514 .835 r
.3545 .44565 .35598 .44849 .3584 .44907 .35693 .44613 Mtetra
.43 .498 .827 r
.35693 .44613 .3584 .44907 .36083 .44976 .35936 .4467 Mtetra
.414 .479 .818 r
.35936 .4467 .36083 .44976 .36325 .45059 .36179 .4474 Mtetra
.397 .459 .807 r
.36179 .4474 .36325 .45059 .36567 .45157 .36422 .44822 Mtetra
.377 .436 .795 r
.36422 .44822 .36567 .45157 .36808 .45273 .36664 .4492 Mtetra
.355 .411 .781 r
.36664 .4492 .36808 .45273 .37049 .4541 .36906 .45036 Mtetra
.331 .383 .765 r
.36906 .45036 .37049 .4541 .3729 .45571 .37148 .45173 Mtetra
.304 .352 .747 r
.37148 .45173 .3729 .45571 .3753 .45763 .37389 .45335 Mtetra
.275 .318 .726 r
.37389 .45335 .3753 .45763 .37769 .4599 .37629 .45526 Mtetra
.242 .281 .702 r
.37629 .45526 .37769 .4599 .38006 .4626 .37868 .45753 Mtetra
.207 .24 .675 r
.37868 .45753 .38006 .4626 .38242 .46585 .38106 .46023 Mtetra
.17 .196 .646 r
.38106 .46023 .38242 .46585 .38476 .46978 .38343 .46348 Mtetra
.13 .15 .613 r
.38343 .46348 .38476 .46978 .38708 .47458 .38577 .46741 Mtetra
.088 .101 .577 r
.38577 .46741 .38708 .47458 .38935 .48054 .38809 .47222 Mtetra
.045 .051 .539 r
.38809 .47222 .38935 .48054 .39158 .48806 .39037 .47818 Mtetra
.002 0 .5 r
.39037 .47818 .39158 .48806 .39373 .49775 .39261 .48569 Mtetra
0 0 .46 r
.39261 .48569 .39373 .49775 .39579 .51062 .39477 .49539 Mtetra
0 0 .42 r
.39477 .49539 .39579 .51062 .39768 .52839 .39683 .50827 Mtetra
0 0 .383 r
.39683 .50827 .39768 .52839 .40027 .52802 .39873 .52605 Mtetra
.573 .677 .91 r
.39873 .52605 .40027 .52802 .40289 .5272 .40133 .52568 Mtetra
.645 .763 .934 r
.40133 .52568 .40289 .5272 .4055 .52637 .40394 .52485 Mtetra
.40394 .52485 .4055 .52637 .40812 .52555 .40657 .52403 Mtetra
.40657 .52403 .40812 .52555 .41074 .52473 .40919 .5232 Mtetra
.40919 .5232 .41074 .52473 .42112 .29135 .41182 .52238 Mtetra
0 0 .256 r
.41182 .52238 .42112 .29135 .42357 .29048 .42213 .28886 Mtetra
.664 .741 .907 r
.42213 .28886 .42357 .29048 .42602 .28961 .42458 .28799 Mtetra
.42458 .28799 .42602 .28961 .42847 .28873 .42704 .28711 Mtetra
.42704 .28711 .42847 .28873 .43092 .28785 .42949 .28623 Mtetra
.42949 .28623 .43092 .28785 .43338 .28698 .43195 .28536 Mtetra
.43195 .28536 .43338 .28698 .43558 .29528 .43441 .28448 Mtetra
.014 0 .49 r
.43441 .28448 .43558 .29528 .43766 .30847 .43661 .29278 Mtetra
0 0 .428 r
.43661 .29278 .43766 .30847 .43985 .31838 .4387 .30598 Mtetra
0 0 .466 r
.4387 .30598 .43985 .31838 .44211 .32604 .4409 .31589 Mtetra
.031 .017 .505 r
.4409 .31589 .44211 .32604 .44444 .33209 .44317 .32355 Mtetra
.074 .067 .543 r
.44317 .32355 .44444 .33209 .44681 .33697 .4455 .32961 Mtetra
.117 .116 .58 r
.4455 .32961 .44681 .33697 .44921 .34095 .44787 .33448 Mtetra
.158 .163 .614 r
.44787 .33448 .44921 .34095 .45163 .34422 .45028 .33846 Mtetra
.197 .208 .645 r
.45028 .33846 .45163 .34422 .45408 .34695 .45271 .34174 Mtetra
.233 .25 .673 r
.45271 .34174 .45408 .34695 .45655 .34923 .45516 .34446 Mtetra
.267 .289 .699 r
.45516 .34446 .45655 .34923 .45903 .35115 .45763 .34674 Mtetra
.298 .325 .721 r
.45763 .34674 .45903 .35115 .46152 .35276 .46012 .34866 Mtetra
.326 .358 .741 r
.46012 .34866 .46152 .35276 .46402 .35412 .46262 .35027 Mtetra
.351 .388 .759 r
.46262 .35027 .46402 .35412 .46654 .35527 .46513 .35163 Mtetra
.374 .414 .774 r
.46513 .35163 .46654 .35527 .46906 .35624 .46764 .35278 Mtetra
.395 .439 .788 r
.46764 .35278 .46906 .35624 .47159 .35704 .47017 .35374 Mtetra
.414 .46 .8 r
.47017 .35374 .47159 .35704 .47413 .35772 .47271 .35455 Mtetra
.43 .48 .81 r
.47271 .35455 .47413 .35772 .47667 .35827 .47525 .35522 Mtetra
.445 .498 .819 r
.47525 .35522 .47667 .35827 .47922 .35872 .4778 .35578 Mtetra
.459 .514 .827 r
.4778 .35578 .47922 .35872 .48178 .35908 .48035 .35622 Mtetra
.471 .528 .834 r
.48035 .35622 .48178 .35908 .48434 .35936 .48291 .35658 Mtetra
.482 .541 .841 r
.48291 .35658 .48434 .35936 .48691 .35957 .48548 .35686 Mtetra
.492 .553 .846 r
.48548 .35686 .48691 .35957 .48948 .35971 .48805 .35706 Mtetra
.501 .564 .851 r
.48805 .35706 .48948 .35971 .49206 .35979 .49063 .3572 Mtetra
.509 .573 .855 r
.49063 .3572 .49206 .35979 .49464 .35982 .49321 .35728 Mtetra
.517 .582 .859 r
.49321 .35728 .49464 .35982 .49723 .35981 .4958 .35731 Mtetra
.524 .59 .863 r
.4958 .35731 .49723 .35981 .49982 .35975 .49839 .3573 Mtetra
.53 .597 .866 r
.49839 .3573 .49982 .35975 .50241 .35966 .50098 .35724 Mtetra
.535 .604 .869 r
.50098 .35724 .50241 .35966 .50501 .35953 .50358 .35714 Mtetra
.54 .61 .872 r
.50358 .35714 .50501 .35953 .50761 .35936 .50618 .35701 Mtetra
.545 .616 .874 r
.50618 .35701 .50761 .35936 .51022 .35917 .50879 .35684 Mtetra
.549 .621 .876 r
.50879 .35684 .51022 .35917 .51283 .35895 .5114 .35665 Mtetra
.553 .626 .878 r
.5114 .35665 .51283 .35895 .51544 .35871 .51401 .35643 Mtetra
.557 .63 .88 r
.51401 .35643 .51544 .35871 .51806 .35844 .51663 .35618 Mtetra
.56 .634 .881 r
.51663 .35618 .51806 .35844 .52068 .35816 .51925 .35592 Mtetra
.563 .637 .883 r
.51925 .35592 .52068 .35816 .5233 .35785 .52188 .35563 Mtetra
.566 .641 .884 r
.52188 .35563 .5233 .35785 .52593 .35753 .5245 .35532 Mtetra
.569 .644 .885 r
.5245 .35532 .52593 .35753 .52856 .35719 .52713 .355 Mtetra
.571 .647 .886 r
.52713 .355 .52856 .35719 .53119 .35684 .52977 .35466 Mtetra
.573 .649 .887 r
.52977 .35466 .53119 .35684 .53383 .35647 .53241 .3543 Mtetra
.575 .652 .888 r
.53241 .3543 .53383 .35647 .53647 .35609 .53505 .35393 Mtetra
.577 .654 .889 r
.53505 .35393 .53647 .35609 .53911 .3557 .5377 .35355 Mtetra
.578 .656 .89 r
.5377 .35355 .53911 .3557 .54176 .3553 .54034 .35316 Mtetra
.58 .658 .89 r
.54034 .35316 .54176 .3553 .54441 .35489 .543 .35275 Mtetra
.581 .659 .891 r
.543 .35275 .54441 .35489 .54707 .35447 .54565 .35234 Mtetra
.583 .661 .892 r
.54565 .35234 .54707 .35447 .54972 .35404 .54831 .35192 Mtetra
.584 .662 .892 r
.54831 .35192 .54972 .35404 .55238 .35361 .55097 .35149 Mtetra
.585 .664 .892 r
.55097 .35149 .55238 .35361 .55505 .35317 .55364 .35105 Mtetra
.586 .665 .893 r
.55364 .35105 .55505 .35317 .55771 .35272 .5563 .35061 Mtetra
.586 .666 .893 r
.5563 .35061 .55771 .35272 .56039 .35227 .55898 .35016 Mtetra
.587 .666 .894 r
.55898 .35016 .56039 .35227 .56306 .35181 .56165 .34971 Mtetra
.588 .667 .894 r
.56165 .34971 .56306 .35181 .56574 .35135 .56433 .34925 Mtetra
.588 .668 .894 r
.56433 .34925 .56574 .35135 .56842 .35089 .56701 .34878 Mtetra
.589 .668 .894 r
.56701 .34878 .56842 .35089 .5711 .35042 .56969 .34832 Mtetra
.589 .669 .894 r
.56969 .34832 .5711 .35042 .57379 .34995 .57238 .34785 Mtetra
.589 .669 .895 r
.57238 .34785 .57379 .34995 .57648 .34948 .57507 .34738 Mtetra
.57507 .34738 .57648 .34948 .57917 .34901 .57777 .34691 Mtetra
.57777 .34691 .57917 .34901 .58187 .34854 .58047 .34643 Mtetra
.58047 .34643 .58187 .34854 .58457 .34806 .58317 .34596 Mtetra
.58317 .34596 .58457 .34806 .58727 .34759 .58587 .34548 Mtetra
.58587 .34548 .58727 .34759 .58998 .34712 .58858 .34501 Mtetra
.589 .669 .894 r
.58858 .34501 .58998 .34712 .59269 .34665 .59129 .34453 Mtetra
.589 .668 .894 r
.59129 .34453 .59269 .34665 .5954 .34618 .59401 .34406 Mtetra
.588 .668 .894 r
.59401 .34406 .5954 .34618 .59812 .34572 .59673 .34359 Mtetra
.588 .667 .894 r
.59673 .34359 .59812 .34572 .60084 .34526 .59945 .34313 Mtetra
.587 .666 .894 r
.59945 .34313 .60084 .34526 .60356 .3448 .60217 .34266 Mtetra
.586 .666 .893 r
.60217 .34266 .60356 .3448 .60629 .34435 .6049 .3422 Mtetra
.586 .665 .893 r
.6049 .3422 .60629 .34435 .60902 .3439 .60763 .34175 Mtetra
.585 .663 .892 r
.60763 .34175 .60902 .3439 .61176 .34346 .61037 .3413 Mtetra
.584 .662 .892 r
.61037 .3413 .61176 .34346 .6145 .34303 .61311 .34086 Mtetra
.583 .661 .891 r
.61311 .34086 .6145 .34303 .61724 .3426 .61585 .34042 Mtetra
.581 .659 .891 r
.61585 .34042 .61724 .3426 .61999 .34219 .6186 .34 Mtetra
.58 .658 .89 r
.6186 .34 .61999 .34219 .62274 .34178 .62135 .33958 Mtetra
.579 .656 .89 r
.62135 .33958 .62274 .34178 .62549 .34138 .62411 .33917 Mtetra
.577 .654 .889 r
.62411 .33917 .62549 .34138 .62825 .341 .62687 .33877 Mtetra
.575 .652 .888 r
.62687 .33877 .62825 .341 .63101 .34063 .62963 .33838 Mtetra
.573 .649 .887 r
.62963 .33838 .63101 .34063 .63378 .34027 .6324 .33801 Mtetra
.571 .647 .886 r
.6324 .33801 .63378 .34027 .63655 .33993 .63517 .33765 Mtetra
.569 .644 .885 r
.63517 .33765 .63655 .33993 .63932 .3396 .63794 .3373 Mtetra
.567 .641 .884 r
.63794 .3373 .63932 .3396 .6421 .33929 .64072 .33697 Mtetra
.564 .637 .882 r
.64072 .33697 .6421 .33929 .64489 .33901 .64351 .33666 Mtetra
.561 .634 .881 r
.64351 .33666 .64489 .33901 .64768 .33874 .6463 .33637 Mtetra
.558 .63 .879 r
.6463 .33637 .64768 .33874 .65047 .3385 .64909 .33611 Mtetra
.554 .625 .877 r
.64909 .33611 .65047 .3385 .65327 .33829 .65189 .33586 Mtetra
.551 .621 .875 r
.65189 .33586 .65327 .33829 .65607 .3381 .65469 .33565 Mtetra
.547 .616 .873 r
.65469 .33565 .65607 .3381 .65888 .33795 .6575 .33546 Mtetra
.542 .61 .871 r
.6575 .33546 .65888 .33795 .6617 .33783 .66032 .33531 Mtetra
.537 .604 .868 r
.66032 .33531 .6617 .33783 .66452 .33776 .66314 .33519 Mtetra
.532 .598 .865 r
.66314 .33519 .66452 .33776 .66735 .33773 .66596 .33511 Mtetra
.526 .59 .862 r
.66596 .33511 .66735 .33773 .67018 .33774 .6688 .33508 Mtetra
.52 .583 .858 r
.6688 .33508 .67018 .33774 .67302 .33781 .67164 .33509 Mtetra
.513 .574 .854 r
.67164 .33509 .67302 .33781 .67587 .33794 .67448 .33516 Mtetra
.506 .565 .849 r
.67448 .33516 .67587 .33794 .67873 .33814 .67734 .33529 Mtetra
.498 .554 .844 r
.67734 .33529 .67873 .33814 .68159 .33841 .6802 .33548 Mtetra
.489 .543 .839 r
.6802 .33548 .68159 .33841 .68447 .33877 .68307 .33575 Mtetra
.479 .53 .832 r
.68307 .33575 .68447 .33877 .68735 .33923 .68595 .33611 Mtetra
.468 .517 .825 r
.68595 .33611 .68735 .33923 .69025 .3398 .68884 .33657 Mtetra
.456 .502 .817 r
.68884 .33657 .69025 .3398 .69316 .34049 .69174 .33713 Mtetra
.443 .485 .808 r
.69174 .33713 .69316 .34049 .69608 .34133 .69465 .33783 Mtetra
.429 .467 .798 r
.69465 .33783 .69608 .34133 .69902 .34234 .69758 .33867 Mtetra
.413 .448 .787 r
.69758 .33867 .69902 .34234 .70197 .34355 .70053 .33968 Mtetra
.396 .426 .774 r
.70053 .33968 .70197 .34355 .70495 .345 .70349 .34088 Mtetra
.377 .402 .76 r
.70349 .34088 .70495 .345 .70795 .34672 .70647 .34232 Mtetra
.356 .377 .744 r
.70647 .34232 .70795 .34672 .71097 .34877 .70947 .34404 Mtetra
.334 .349 .727 r
.70947 .34404 .71097 .34877 .71403 .35123 .71251 .34609 Mtetra
.31 .319 .707 r
.71251 .34609 .71403 .35123 .71713 .35418 .71557 .34855 Mtetra
.284 .287 .686 r
.71557 .34855 .71713 .35418 .72027 .35776 .71868 .35151 Mtetra
.257 .253 .663 r
.71868 .35151 .72027 .35776 .72348 .36213 .72183 .35509 Mtetra
.229 .218 .638 r
.72183 .35509 .72348 .36213 .72677 .36754 .72504 .35946 Mtetra
.199 .181 .612 r
.72504 .35946 .72677 .36754 .73015 .37431 .72834 .36486 Mtetra
.17 .144 .584 r
.72834 .36486 .73015 .37431 .73368 .38298 .73174 .37164 Mtetra
.14 .108 .557 r
.73174 .37164 .73368 .38298 .73741 .39434 .73527 .38031 Mtetra
.112 .072 .529 r
.73527 .38031 .73741 .39434 .74143 .40973 .73901 .39167 Mtetra
.085 .039 .502 r
.73901 .39167 .74143 .40973 .74511 .41962 .74305 .40707 Mtetra
.128 .092 .545 r
.74305 .40707 .74511 .41962 .74808 .41869 .74675 .41696 Mtetra
.645 .763 .934 r
.74675 .41696 .74808 .41869 .75104 .41775 .74971 .41603 Mtetra
.74971 .41603 .75104 .41775 .75401 .41682 .75268 .4151 Mtetra
.75268 .4151 .75401 .41682 .75698 .41589 .75565 .41416 Mtetra
.75565 .41416 .75698 .41589 .75995 .41495 .75863 .41322 Mtetra
.75863 .41322 .75995 .41495 .74539 .17559 .76161 .41229 Mtetra
0 0 .4 r
.76161 .41229 .74539 .17559 .74814 .17461 .74691 .17279 Mtetra
.664 .741 .907 r
.74691 .17279 .74814 .17461 .7509 .17363 .74966 .17181 Mtetra
.74966 .17181 .7509 .17363 .75365 .17264 .75242 .17082 Mtetra
.75242 .17082 .75365 .17264 .75641 .17166 .75518 .16984 Mtetra
.75518 .16984 .75641 .17166 .75921 .17107 .75795 .16885 Mtetra
.605 .666 .882 r
.75795 .16885 .75921 .17107 .76329 .18675 .76074 .16826 Mtetra
.103 .049 .505 r
.76074 .16826 .76329 .18675 .76708 .19828 .76484 .18394 Mtetra
.131 .083 .531 r
.76484 .18394 .76708 .19828 .77067 .20706 .76864 .19548 Mtetra
.16 .118 .558 r
.76864 .19548 .77067 .20706 .77412 .21392 .77225 .20426 Mtetra
.19 .154 .585 r
.77225 .20426 .77412 .21392 .77748 .21937 .77571 .21112 Mtetra
.22 .191 .611 r
.77571 .21112 .77748 .21937 .78076 .22378 .77907 .21657 Mtetra
.249 .226 .637 r
.77907 .21657 .78076 .22378 .78399 .22738 .78237 .22098 Mtetra
.277 .261 .66 r
.78237 .22098 .78399 .22738 .78717 .23034 .7856 .22457 Mtetra
.303 .294 .683 r
.7856 .22457 .78717 .23034 .79032 .2328 .78879 .22754 Mtetra
.328 .325 .703 r
.78879 .22754 .79032 .2328 .79345 .23485 .79195 .23 Mtetra
.351 .354 .722 r
.79195 .23 .79345 .23485 .79655 .23655 .79508 .23204 Mtetra
.373 .38 .739 r
.79508 .23204 .79655 .23655 .79964 .23798 .79819 .23375 Mtetra
.229 .288 .717 r
.16035 .44848 .16168 .45249 .1637 .45401 .16234 .45026 Mtetra
.267 .329 .742 r
.16234 .45026 .1637 .45401 .16575 .4553 .16436 .45178 Mtetra
.3 .365 .763 r
.16436 .45178 .16575 .4553 .16783 .4564 .16642 .45307 Mtetra
.33 .397 .78 r
.16642 .45307 .16783 .4564 .16993 .45733 .1685 .45417 Mtetra
.356 .425 .796 r
.1685 .45417 .16993 .45733 .17205 .45812 .1706 .4551 Mtetra
.379 .451 .809 r
.1706 .4551 .17205 .45812 .17418 .45879 .17272 .45589 Mtetra
.4 .473 .82 r
.17272 .45589 .17418 .45879 .17634 .45935 .17486 .45656 Mtetra
.418 .493 .829 r
.17486 .45656 .17634 .45935 .1785 .45982 .17702 .45712 Mtetra
.434 .51 .838 r
.17702 .45712 .1785 .45982 .18068 .4602 .17919 .45758 Mtetra
.449 .526 .845 r
.17919 .45758 .18068 .4602 .18287 .4605 .18137 .45796 Mtetra
.462 .54 .851 r
.18137 .45796 .18287 .4605 .18507 .46074 .18356 .45827 Mtetra
.474 .553 .856 r
.18356 .45827 .18507 .46074 .18728 .46093 .18577 .4585 Mtetra
.484 .564 .861 r
.18577 .4585 .18728 .46093 .1895 .46105 .18798 .45868 Mtetra
.494 .574 .865 r
.18798 .45868 .1895 .46105 .19172 .46113 .1902 .45881 Mtetra
.502 .584 .869 r
.1902 .45881 .19172 .46113 .19396 .46117 .19243 .45889 Mtetra
.51 .592 .872 r
.19243 .45889 .19396 .46117 .1962 .46117 .19467 .45892 Mtetra
.517 .6 .875 r
.19467 .45892 .1962 .46117 .19845 .46113 .19691 .45892 Mtetra
.524 .607 .878 r
.19691 .45892 .19845 .46113 .2007 .46106 .19916 .45888 Mtetra
.529 .613 .88 r
.19916 .45888 .2007 .46106 .20296 .46095 .20142 .45881 Mtetra
.535 .618 .882 r
.20142 .45881 .20296 .46095 .20522 .46083 .20368 .4587 Mtetra
.539 .624 .884 r
.20368 .4587 .20522 .46083 .2075 .46067 .20595 .45857 Mtetra
.544 .628 .886 r
.20595 .45857 .2075 .46067 .20977 .4605 .20822 .45842 Mtetra
.548 .633 .887 r
.20822 .45842 .20977 .4605 .21205 .4603 .2105 .45824 Mtetra
.551 .637 .889 r
.2105 .45824 .21205 .4603 .21434 .46009 .21279 .45804 Mtetra
.555 .64 .89 r
.21279 .45804 .21434 .46009 .21663 .45985 .21508 .45783 Mtetra
.558 .644 .891 r
.21508 .45783 .21663 .45985 .21892 .4596 .21737 .45759 Mtetra
.561 .647 .892 r
.21737 .45759 .21892 .4596 .22122 .45934 .21967 .45734 Mtetra
.563 .65 .893 r
.21967 .45734 .22122 .45934 .22352 .45906 .22197 .45707 Mtetra
.566 .652 .894 r
.22197 .45707 .22352 .45906 .22583 .45877 .22428 .45679 Mtetra
.568 .655 .895 r
.22428 .45679 .22583 .45877 .22814 .45847 .22658 .4565 Mtetra
.57 .657 .895 r
.22658 .4565 .22814 .45847 .23045 .45816 .2289 .4562 Mtetra
.572 .659 .896 r
.2289 .4562 .23045 .45816 .23277 .45783 .23122 .45588 Mtetra
.573 .66 .897 r
.23122 .45588 .23277 .45783 .23509 .4575 .23354 .45556 Mtetra
.575 .662 .897 r
.23354 .45556 .23509 .4575 .23741 .45716 .23586 .45523 Mtetra
.576 .664 .898 r
.23586 .45523 .23741 .45716 .23974 .45682 .23819 .45489 Mtetra
.577 .665 .898 r
.23819 .45489 .23974 .45682 .24207 .45647 .24052 .45454 Mtetra
.578 .666 .898 r
.24052 .45454 .24207 .45647 .24441 .45611 .24285 .45418 Mtetra
.579 .667 .899 r
.24285 .45418 .24441 .45611 .24675 .45574 .24519 .45382 Mtetra
.58 .668 .899 r
.24519 .45382 .24675 .45574 .24909 .45537 .24753 .45346 Mtetra
.581 .669 .899 r
.24753 .45346 .24909 .45537 .25143 .455 .24988 .45309 Mtetra
.582 .669 .899 r
.24988 .45309 .25143 .455 .25378 .45463 .25222 .45271 Mtetra
.582 .67 .9 r
.25222 .45271 .25378 .45463 .25613 .45425 .25457 .45233 Mtetra
.582 .671 .9 r
.25457 .45233 .25613 .45425 .25848 .45386 .25693 .45195 Mtetra
.583 .671 .9 r
.25693 .45195 .25848 .45386 .26083 .45348 .25928 .45157 Mtetra
.25928 .45157 .26083 .45348 .26319 .4531 .26164 .45119 Mtetra
.26164 .45119 .26319 .4531 .26555 .45271 .264 .4508 Mtetra
.264 .4508 .26555 .45271 .26792 .45233 .26637 .45041 Mtetra
.26637 .45041 .26792 .45233 .27028 .45194 .26874 .45003 Mtetra
.26874 .45003 .27028 .45194 .27265 .45156 .27111 .44964 Mtetra
.27111 .44964 .27265 .45156 .27502 .45117 .27348 .44925 Mtetra
.582 .671 .9 r
.27348 .44925 .27502 .45117 .2774 .45079 .27585 .44887 Mtetra
.582 .67 .9 r
.27585 .44887 .2774 .45079 .27977 .45042 .27823 .44849 Mtetra
.582 .669 .899 r
.27823 .44849 .27977 .45042 .28215 .45004 .28061 .44811 Mtetra
.581 .669 .899 r
.28061 .44811 .28215 .45004 .28454 .44967 .283 .44773 Mtetra
.58 .668 .899 r
.283 .44773 .28454 .44967 .28692 .4493 .28538 .44736 Mtetra
.579 .667 .899 r
.28538 .44736 .28692 .4493 .28931 .44894 .28777 .44699 Mtetra
.578 .666 .898 r
.28777 .44699 .28931 .44894 .2917 .44859 .29016 .44662 Mtetra
.577 .665 .898 r
.29016 .44662 .2917 .44859 .29409 .44824 .29255 .44627 Mtetra
.576 .663 .897 r
.29255 .44627 .29409 .44824 .29648 .4479 .29495 .44592 Mtetra
.575 .662 .897 r
.29495 .44592 .29648 .4479 .29888 .44756 .29735 .44557 Mtetra
.573 .66 .896 r
.29735 .44557 .29888 .44756 .30128 .44724 .29975 .44524 Mtetra
.572 .659 .896 r
.29975 .44524 .30128 .44724 .30368 .44692 .30215 .44491 Mtetra
.57 .657 .895 r
.30215 .44491 .30368 .44692 .30608 .44662 .30455 .44459 Mtetra
.568 .654 .894 r
.30455 .44459 .30608 .44662 .30849 .44633 .30696 .44429 Mtetra
.566 .652 .894 r
.30696 .44429 .30849 .44633 .31089 .44605 .30937 .44399 Mtetra
.564 .65 .893 r
.30937 .44399 .31089 .44605 .3133 .44578 .31178 .44371 Mtetra
.561 .647 .892 r
.31178 .44371 .3133 .44578 .31571 .44554 .31419 .44345 Mtetra
.558 .644 .891 r
.31419 .44345 .31571 .44554 .31813 .4453 .31661 .4432 Mtetra
.556 .64 .889 r
.31661 .4432 .31813 .4453 .32054 .44509 .31902 .44296 Mtetra
.552 .637 .888 r
.31902 .44296 .32054 .44509 .32296 .4449 .32144 .44275 Mtetra
.549 .633 .887 r
.32144 .44275 .32296 .4449 .32538 .44473 .32386 .44256 Mtetra
.545 .628 .885 r
.32386 .44256 .32538 .44473 .3278 .44459 .32629 .44239 Mtetra
.541 .624 .883 r
.32629 .44239 .3278 .44459 .33022 .44447 .32871 .44224 Mtetra
.536 .618 .881 r
.32871 .44224 .33022 .44447 .33264 .44439 .33114 .44213 Mtetra
.531 .613 .879 r
.33114 .44213 .33264 .44439 .33507 .44434 .33356 .44204 Mtetra
.526 .607 .877 r
.33356 .44204 .33507 .44434 .3375 .44432 .33599 .44198 Mtetra
.52 .6 .874 r
.33599 .44198 .3375 .44432 .33992 .44435 .33842 .44197 Mtetra
.513 .592 .871 r
.33842 .44197 .33992 .44435 .34235 .44442 .34085 .44199 Mtetra
.506 .584 .867 r
.34085 .44199 .34235 .44442 .34478 .44454 .34329 .44206 Mtetra
.498 .575 .864 r
.34329 .44206 .34478 .44454 .34721 .44472 .34572 .44218 Mtetra
.49 .565 .859 r
.34572 .44218 .34721 .44472 .34964 .44495 .34815 .44235 Mtetra
.48 .554 .854 r
.34815 .44235 .34964 .44495 .35207 .44526 .35059 .44259 Mtetra
.469 .542 .849 r
.35059 .44259 .35207 .44526 .3545 .44565 .35302 .4429 Mtetra
.458 .529 .843 r
.35302 .4429 .3545 .44565 .35693 .44613 .35546 .44328 Mtetra
.445 .514 .835 r
.35546 .44328 .35693 .44613 .35936 .4467 .35789 .44376 Mtetra
.43 .498 .827 r
.35789 .44376 .35936 .4467 .36179 .4474 .36033 .44434 Mtetra
.414 .479 .818 r
.36033 .44434 .36179 .4474 .36422 .44822 .36276 .44503 Mtetra
.397 .459 .807 r
.36276 .44503 .36422 .44822 .36664 .4492 .36519 .44585 Mtetra
.377 .436 .795 r
.36519 .44585 .36664 .4492 .36906 .45036 .36762 .44683 Mtetra
.355 .411 .781 r
.36762 .44683 .36906 .45036 .37148 .45173 .37004 .44799 Mtetra
.331 .383 .765 r
.37004 .44799 .37148 .45173 .37389 .45335 .37246 .44936 Mtetra
.304 .352 .747 r
.37246 .44936 .37389 .45335 .37629 .45526 .37487 .45097 Mtetra
.275 .318 .726 r
.37487 .45097 .37629 .45526 .37868 .45753 .37728 .45288 Mtetra
.242 .281 .702 r
.37728 .45288 .37868 .45753 .38106 .46023 .37968 .45515 Mtetra
.207 .24 .675 r
.37968 .45515 .38106 .46023 .38343 .46348 .38206 .45786 Mtetra
.17 .196 .646 r
.38206 .45786 .38343 .46348 .38577 .46741 .38443 .4611 Mtetra
.13 .15 .613 r
.38443 .4611 .38577 .46741 .38809 .47222 .38678 .46503 Mtetra
.088 .101 .577 r
.38678 .46503 .38809 .47222 .39037 .47818 .38911 .46984 Mtetra
.045 .051 .539 r
.38911 .46984 .39037 .47818 .39261 .48569 .3914 .4758 Mtetra
.002 0 .5 r
.3914 .4758 .39261 .48569 .39477 .49539 .39364 .48333 Mtetra
0 0 .46 r
.39364 .48333 .39477 .49539 .39683 .50827 .39581 .49303 Mtetra
0 0 .42 r
.39581 .49303 .39683 .50827 .39873 .52605 .39787 .50592 Mtetra
0 0 .383 r
.39787 .50592 .39873 .52605 .40133 .52568 .39978 .52371 Mtetra
.573 .677 .91 r
.39978 .52371 .40133 .52568 .40394 .52485 .40238 .52333 Mtetra
.645 .763 .934 r
.40238 .52333 .40394 .52485 .40657 .52403 .40501 .5225 Mtetra
.40501 .5225 .40657 .52403 .40919 .5232 .40763 .52168 Mtetra
.40763 .52168 .40919 .5232 .41182 .52238 .41026 .52085 Mtetra
.41026 .52085 .41182 .52238 .42213 .28886 .41289 .52002 Mtetra
0 0 .256 r
.41289 .52002 .42213 .28886 .42458 .28799 .42314 .28637 Mtetra
.664 .741 .907 r
.42314 .28637 .42458 .28799 .42704 .28711 .4256 .28549 Mtetra
.4256 .28549 .42704 .28711 .42949 .28623 .42806 .28461 Mtetra
.42806 .28461 .42949 .28623 .43195 .28536 .43052 .28373 Mtetra
.43052 .28373 .43195 .28536 .43441 .28448 .43298 .28285 Mtetra
.43298 .28285 .43441 .28448 .43661 .29278 .43544 .28197 Mtetra
.014 0 .49 r
.43544 .28197 .43661 .29278 .4387 .30598 .43765 .29027 Mtetra
0 0 .428 r
.43765 .29027 .4387 .30598 .4409 .31589 .43974 .30348 Mtetra
0 0 .466 r
.43974 .30348 .4409 .31589 .44317 .32355 .44195 .31339 Mtetra
.031 .017 .505 r
.44195 .31339 .44317 .32355 .4455 .32961 .44423 .32105 Mtetra
.074 .067 .543 r
.44423 .32105 .4455 .32961 .44787 .33448 .44657 .32711 Mtetra
.117 .116 .58 r
.44657 .32711 .44787 .33448 .45028 .33846 .44894 .33199 Mtetra
.158 .163 .614 r
.44894 .33199 .45028 .33846 .45271 .34174 .45136 .33597 Mtetra
.197 .208 .645 r
.45136 .33597 .45271 .34174 .45516 .34446 .45379 .33925 Mtetra
.233 .25 .673 r
.45379 .33925 .45516 .34446 .45763 .34674 .45625 .34197 Mtetra
.267 .289 .699 r
.45625 .34197 .45763 .34674 .46012 .34866 .45872 .34425 Mtetra
.298 .325 .721 r
.45872 .34425 .46012 .34866 .46262 .35027 .46121 .34616 Mtetra
.326 .358 .741 r
.46121 .34616 .46262 .35027 .46513 .35163 .46372 .34778 Mtetra
.351 .388 .759 r
.46372 .34778 .46513 .35163 .46764 .35278 .46623 .34914 Mtetra
.374 .414 .774 r
.46623 .34914 .46764 .35278 .47017 .35374 .46875 .35028 Mtetra
.395 .439 .788 r
.46875 .35028 .47017 .35374 .47271 .35455 .47129 .35124 Mtetra
.414 .46 .8 r
.47129 .35124 .47271 .35455 .47525 .35522 .47383 .35205 Mtetra
.43 .48 .81 r
.47383 .35205 .47525 .35522 .4778 .35578 .47637 .35272 Mtetra
.445 .498 .819 r
.47637 .35272 .4778 .35578 .48035 .35622 .47893 .35327 Mtetra
.459 .514 .827 r
.47893 .35327 .48035 .35622 .48291 .35658 .48149 .35372 Mtetra
.471 .528 .834 r
.48149 .35372 .48291 .35658 .48548 .35686 .48405 .35407 Mtetra
.482 .541 .841 r
.48405 .35407 .48548 .35686 .48805 .35706 .48662 .35435 Mtetra
.492 .553 .846 r
.48662 .35435 .48805 .35706 .49063 .3572 .4892 .35455 Mtetra
.501 .564 .851 r
.4892 .35455 .49063 .3572 .49321 .35728 .49178 .35469 Mtetra
.509 .573 .855 r
.49178 .35469 .49321 .35728 .4958 .35731 .49437 .35477 Mtetra
.517 .582 .859 r
.49437 .35477 .4958 .35731 .49839 .3573 .49696 .3548 Mtetra
.524 .59 .863 r
.49696 .3548 .49839 .3573 .50098 .35724 .49955 .35478 Mtetra
.53 .597 .866 r
.49955 .35478 .50098 .35724 .50358 .35714 .50215 .35472 Mtetra
.535 .604 .869 r
.50215 .35472 .50358 .35714 .50618 .35701 .50475 .35462 Mtetra
.54 .61 .872 r
.50475 .35462 .50618 .35701 .50879 .35684 .50736 .35448 Mtetra
.545 .616 .874 r
.50736 .35448 .50879 .35684 .5114 .35665 .50997 .35432 Mtetra
.549 .621 .876 r
.50997 .35432 .5114 .35665 .51401 .35643 .51258 .35412 Mtetra
.553 .626 .878 r
.51258 .35412 .51401 .35643 .51663 .35618 .5152 .3539 Mtetra
.557 .63 .88 r
.5152 .3539 .51663 .35618 .51925 .35592 .51782 .35365 Mtetra
.56 .634 .881 r
.51782 .35365 .51925 .35592 .52188 .35563 .52045 .35338 Mtetra
.563 .637 .883 r
.52045 .35338 .52188 .35563 .5245 .35532 .52308 .35309 Mtetra
.566 .641 .884 r
.52308 .35309 .5245 .35532 .52713 .355 .52571 .35278 Mtetra
.569 .644 .885 r
.52571 .35278 .52713 .355 .52977 .35466 .52835 .35246 Mtetra
.571 .647 .886 r
.52835 .35246 .52977 .35466 .53241 .3543 .53099 .35211 Mtetra
.573 .649 .887 r
.53099 .35211 .53241 .3543 .53505 .35393 .53363 .35176 Mtetra
.575 .652 .888 r
.53363 .35176 .53505 .35393 .5377 .35355 .53627 .35138 Mtetra
.577 .654 .889 r
.53627 .35138 .5377 .35355 .54034 .35316 .53892 .351 Mtetra
.578 .656 .89 r
.53892 .351 .54034 .35316 .543 .35275 .54158 .35061 Mtetra
.58 .658 .89 r
.54158 .35061 .543 .35275 .54565 .35234 .54423 .3502 Mtetra
.581 .659 .891 r
.54423 .3502 .54565 .35234 .54831 .35192 .54689 .34979 Mtetra
.583 .661 .892 r
.54689 .34979 .54831 .35192 .55097 .35149 .54956 .34936 Mtetra
.584 .662 .892 r
.54956 .34936 .55097 .35149 .55364 .35105 .55222 .34893 Mtetra
.585 .664 .892 r
.55222 .34893 .55364 .35105 .5563 .35061 .55489 .34849 Mtetra
.586 .665 .893 r
.55489 .34849 .5563 .35061 .55898 .35016 .55756 .34805 Mtetra
.586 .666 .893 r
.55756 .34805 .55898 .35016 .56165 .34971 .56024 .34759 Mtetra
.587 .666 .894 r
.56024 .34759 .56165 .34971 .56433 .34925 .56292 .34714 Mtetra
.588 .667 .894 r
.56292 .34714 .56433 .34925 .56701 .34878 .5656 .34668 Mtetra
.588 .668 .894 r
.5656 .34668 .56701 .34878 .56969 .34832 .56829 .34621 Mtetra
.589 .668 .894 r
.56829 .34621 .56969 .34832 .57238 .34785 .57098 .34574 Mtetra
.589 .669 .894 r
.57098 .34574 .57238 .34785 .57507 .34738 .57367 .34527 Mtetra
.589 .669 .895 r
.57367 .34527 .57507 .34738 .57777 .34691 .57636 .3448 Mtetra
.57636 .3448 .57777 .34691 .58047 .34643 .57906 .34432 Mtetra
.57906 .34432 .58047 .34643 .58317 .34596 .58177 .34385 Mtetra
.58177 .34385 .58317 .34596 .58587 .34548 .58447 .34337 Mtetra
.58447 .34337 .58587 .34548 .58858 .34501 .58718 .34289 Mtetra
.58718 .34289 .58858 .34501 .59129 .34453 .58989 .34242 Mtetra
.589 .669 .894 r
.58989 .34242 .59129 .34453 .59401 .34406 .59261 .34194 Mtetra
.589 .668 .894 r
.59261 .34194 .59401 .34406 .59673 .34359 .59533 .34147 Mtetra
.588 .668 .894 r
.59533 .34147 .59673 .34359 .59945 .34313 .59805 .34099 Mtetra
.588 .667 .894 r
.59805 .34099 .59945 .34313 .60217 .34266 .60078 .34053 Mtetra
.587 .666 .894 r
.60078 .34053 .60217 .34266 .6049 .3422 .60351 .34006 Mtetra
.586 .666 .893 r
.60351 .34006 .6049 .3422 .60763 .34175 .60624 .3396 Mtetra
.586 .665 .893 r
.60624 .3396 .60763 .34175 .61037 .3413 .60898 .33914 Mtetra
.585 .663 .892 r
.60898 .33914 .61037 .3413 .61311 .34086 .61172 .33869 Mtetra
.584 .662 .892 r
.61172 .33869 .61311 .34086 .61585 .34042 .61447 .33825 Mtetra
.583 .661 .891 r
.61447 .33825 .61585 .34042 .6186 .34 .61721 .33781 Mtetra
.581 .659 .891 r
.61721 .33781 .6186 .34 .62135 .33958 .61997 .33738 Mtetra
.58 .658 .89 r
.61997 .33738 .62135 .33958 .62411 .33917 .62272 .33696 Mtetra
.579 .656 .89 r
.62272 .33696 .62411 .33917 .62687 .33877 .62548 .33655 Mtetra
.577 .654 .889 r
.62548 .33655 .62687 .33877 .62963 .33838 .62825 .33614 Mtetra
.575 .652 .888 r
.62825 .33614 .62963 .33838 .6324 .33801 .63101 .33576 Mtetra
.573 .649 .887 r
.63101 .33576 .6324 .33801 .63517 .33765 .63378 .33538 Mtetra
.571 .647 .886 r
.63378 .33538 .63517 .33765 .63794 .3373 .63656 .33502 Mtetra
.569 .644 .885 r
.63656 .33502 .63794 .3373 .64072 .33697 .63934 .33467 Mtetra
.567 .641 .884 r
.63934 .33467 .64072 .33697 .64351 .33666 .64213 .33434 Mtetra
.564 .637 .882 r
.64213 .33434 .64351 .33666 .6463 .33637 .64492 .33403 Mtetra
.561 .634 .881 r
.64492 .33403 .6463 .33637 .64909 .33611 .64771 .33373 Mtetra
.558 .63 .879 r
.64771 .33373 .64909 .33611 .65189 .33586 .65051 .33347 Mtetra
.554 .625 .877 r
.65051 .33347 .65189 .33586 .65469 .33565 .65331 .33322 Mtetra
.551 .621 .875 r
.65331 .33322 .65469 .33565 .6575 .33546 .65612 .333 Mtetra
.547 .616 .873 r
.65612 .333 .6575 .33546 .66032 .33531 .65893 .33281 Mtetra
.542 .61 .871 r
.65893 .33281 .66032 .33531 .66314 .33519 .66175 .33266 Mtetra
.537 .604 .868 r
.66175 .33266 .66314 .33519 .66596 .33511 .66458 .33254 Mtetra
.532 .598 .865 r
.66458 .33254 .66596 .33511 .6688 .33508 .66741 .33246 Mtetra
.526 .59 .862 r
.66741 .33246 .6688 .33508 .67164 .33509 .67025 .33242 Mtetra
.52 .583 .858 r
.67025 .33242 .67164 .33509 .67448 .33516 .67309 .33243 Mtetra
.513 .574 .854 r
.67309 .33243 .67448 .33516 .67734 .33529 .67594 .3325 Mtetra
.506 .565 .849 r
.67594 .3325 .67734 .33529 .6802 .33548 .6788 .33262 Mtetra
.498 .554 .844 r
.6788 .33262 .6802 .33548 .68307 .33575 .68167 .33282 Mtetra
.489 .543 .839 r
.68167 .33282 .68307 .33575 .68595 .33611 .68455 .33309 Mtetra
.479 .53 .832 r
.68455 .33309 .68595 .33611 .68884 .33657 .68743 .33344 Mtetra
.468 .517 .825 r
.68743 .33344 .68884 .33657 .69174 .33713 .69033 .3339 Mtetra
.456 .502 .817 r
.69033 .3339 .69174 .33713 .69465 .33783 .69324 .33446 Mtetra
.443 .485 .808 r
.69324 .33446 .69465 .33783 .69758 .33867 .69616 .33515 Mtetra
.429 .467 .798 r
.69616 .33515 .69758 .33867 .70053 .33968 .69909 .33599 Mtetra
.413 .448 .787 r
.69909 .33599 .70053 .33968 .70349 .34088 .70204 .337 Mtetra
.396 .426 .774 r
.70204 .337 .70349 .34088 .70647 .34232 .70501 .3382 Mtetra
.377 .402 .76 r
.70501 .3382 .70647 .34232 .70947 .34404 .70799 .33964 Mtetra
.356 .377 .744 r
.70799 .33964 .70947 .34404 .71251 .34609 .711 .34136 Mtetra
.334 .349 .727 r
.711 .34136 .71251 .34609 .71557 .34855 .71404 .34341 Mtetra
.31 .319 .707 r
.71404 .34341 .71557 .34855 .71868 .35151 .71712 .34587 Mtetra
.284 .287 .686 r
.71712 .34587 .71868 .35151 .72183 .35509 .72023 .34882 Mtetra
.257 .253 .663 r
.72023 .34882 .72183 .35509 .72504 .35946 .72339 .3524 Mtetra
.229 .218 .638 r
.72339 .3524 .72504 .35946 .72834 .36486 .72661 .35678 Mtetra
.199 .181 .612 r
.72661 .35678 .72834 .36486 .73174 .37164 .72991 .36218 Mtetra
.17 .144 .584 r
.72991 .36218 .73174 .37164 .73527 .38031 .73332 .36896 Mtetra
.14 .108 .557 r
.73332 .36896 .73527 .38031 .73901 .39167 .73687 .37763 Mtetra
.112 .072 .529 r
.73687 .37763 .73901 .39167 .74305 .40707 .74062 .389 Mtetra
.085 .039 .502 r
.74062 .389 .74305 .40707 .74675 .41696 .74467 .40441 Mtetra
.128 .092 .545 r
.74467 .40441 .74675 .41696 .74971 .41603 .74838 .4143 Mtetra
.645 .763 .934 r
.74838 .4143 .74971 .41603 .75268 .4151 .75135 .41337 Mtetra
.75135 .41337 .75268 .4151 .75565 .41416 .75433 .41243 Mtetra
.75433 .41243 .75565 .41416 .75863 .41322 .7573 .41149 Mtetra
.7573 .41149 .75863 .41322 .76161 .41229 .76028 .41055 Mtetra
.76028 .41055 .76161 .41229 .74691 .17279 .76327 .40961 Mtetra
0 0 .4 r
.76327 .40961 .74691 .17279 .74966 .17181 .74843 .16999 Mtetra
.664 .741 .907 r
.74843 .16999 .74966 .17181 .75242 .17082 .75119 .169 Mtetra
.75119 .169 .75242 .17082 .75518 .16984 .75395 .16801 Mtetra
.75395 .16801 .75518 .16984 .75795 .16885 .75672 .16702 Mtetra
.75672 .16702 .75795 .16885 .76074 .16826 .75948 .16603 Mtetra
.605 .666 .882 r
.75948 .16603 .76074 .16826 .76484 .18394 .76229 .16544 Mtetra
.103 .049 .505 r
.76229 .16544 .76484 .18394 .76864 .19548 .7664 .18112 Mtetra
.131 .083 .531 r
.7664 .18112 .76864 .19548 .77225 .20426 .77021 .19267 Mtetra
.16 .118 .558 r
.77021 .19267 .77225 .20426 .77571 .21112 .77383 .20145 Mtetra
.19 .154 .585 r
.77383 .20145 .77571 .21112 .77907 .21657 .7773 .20831 Mtetra
.22 .191 .611 r
.7773 .20831 .77907 .21657 .78237 .22098 .78067 .21376 Mtetra
.249 .226 .637 r
.78067 .21376 .78237 .22098 .7856 .22457 .78397 .21817 Mtetra
.277 .261 .66 r
.78397 .21817 .7856 .22457 .78879 .22754 .78722 .22176 Mtetra
.303 .294 .683 r
.78722 .22176 .78879 .22754 .79195 .23 .79042 .22473 Mtetra
.328 .325 .703 r
.79042 .22473 .79195 .23 .79508 .23204 .79358 .22718 Mtetra
.351 .354 .722 r
.79358 .22718 .79508 .23204 .79819 .23375 .79672 .22923 Mtetra
.188 .243 .689 r
.15905 .44413 .16035 .44848 .16234 .45026 .161 .44624 Mtetra
.229 .288 .717 r
.161 .44624 .16234 .45026 .16436 .45178 .163 .44803 Mtetra
.267 .329 .742 r
.163 .44803 .16436 .45178 .16642 .45307 .16503 .44955 Mtetra
.3 .365 .763 r
.16503 .44955 .16642 .45307 .1685 .45417 .16708 .45084 Mtetra
.33 .397 .78 r
.16708 .45084 .1685 .45417 .1706 .4551 .16917 .45193 Mtetra
.356 .425 .796 r
.16917 .45193 .1706 .4551 .17272 .45589 .17127 .45286 Mtetra
.379 .451 .809 r
.17127 .45286 .17272 .45589 .17486 .45656 .1734 .45365 Mtetra
.4 .473 .82 r
.1734 .45365 .17486 .45656 .17702 .45712 .17554 .45432 Mtetra
.418 .493 .829 r
.17554 .45432 .17702 .45712 .17919 .45758 .1777 .45488 Mtetra
.434 .51 .838 r
.1777 .45488 .17919 .45758 .18137 .45796 .17987 .45534 Mtetra
.449 .526 .845 r
.17987 .45534 .18137 .45796 .18356 .45827 .18206 .45572 Mtetra
.462 .54 .851 r
.18206 .45572 .18356 .45827 .18577 .4585 .18426 .45602 Mtetra
.474 .553 .856 r
.18426 .45602 .18577 .4585 .18798 .45868 .18646 .45626 Mtetra
.484 .564 .861 r
.18646 .45626 .18798 .45868 .1902 .45881 .18868 .45644 Mtetra
.494 .574 .865 r
.18868 .45644 .1902 .45881 .19243 .45889 .1909 .45656 Mtetra
.502 .584 .869 r
.1909 .45656 .19243 .45889 .19467 .45892 .19314 .45664 Mtetra
.51 .592 .872 r
.19314 .45664 .19467 .45892 .19691 .45892 .19538 .45667 Mtetra
.517 .6 .875 r
.19538 .45667 .19691 .45892 .19916 .45888 .19762 .45667 Mtetra
.524 .607 .878 r
.19762 .45667 .19916 .45888 .20142 .45881 .19988 .45662 Mtetra
.529 .613 .88 r
.19988 .45662 .20142 .45881 .20368 .4587 .20214 .45655 Mtetra
.535 .618 .882 r
.20214 .45655 .20368 .4587 .20595 .45857 .20441 .45645 Mtetra
.539 .624 .884 r
.20441 .45645 .20595 .45857 .20822 .45842 .20668 .45631 Mtetra
.544 .628 .886 r
.20668 .45631 .20822 .45842 .2105 .45824 .20896 .45616 Mtetra
.548 .633 .887 r
.20896 .45616 .2105 .45824 .21279 .45804 .21124 .45598 Mtetra
.551 .637 .889 r
.21124 .45598 .21279 .45804 .21508 .45783 .21353 .45578 Mtetra
.555 .64 .89 r
.21353 .45578 .21508 .45783 .21737 .45759 .21582 .45556 Mtetra
.558 .644 .891 r
.21582 .45556 .21737 .45759 .21967 .45734 .21811 .45532 Mtetra
.561 .647 .892 r
.21811 .45532 .21967 .45734 .22197 .45707 .22042 .45507 Mtetra
.563 .65 .893 r
.22042 .45507 .22197 .45707 .22428 .45679 .22272 .4548 Mtetra
.566 .652 .894 r
.22272 .4548 .22428 .45679 .22658 .4565 .22503 .45452 Mtetra
.568 .655 .895 r
.22503 .45452 .22658 .4565 .2289 .4562 .22734 .45423 Mtetra
.57 .657 .895 r
.22734 .45423 .2289 .4562 .23122 .45588 .22966 .45392 Mtetra
.572 .659 .896 r
.22966 .45392 .23122 .45588 .23354 .45556 .23198 .45361 Mtetra
.573 .66 .897 r
.23198 .45361 .23354 .45556 .23586 .45523 .23431 .45328 Mtetra
.575 .662 .897 r
.23431 .45328 .23586 .45523 .23819 .45489 .23663 .45295 Mtetra
.576 .664 .898 r
.23663 .45295 .23819 .45489 .24052 .45454 .23896 .4526 Mtetra
.577 .665 .898 r
.23896 .4526 .24052 .45454 .24285 .45418 .2413 .45225 Mtetra
.578 .666 .898 r
.2413 .45225 .24285 .45418 .24519 .45382 .24364 .4519 Mtetra
.579 .667 .899 r
.24364 .4519 .24519 .45382 .24753 .45346 .24598 .45153 Mtetra
.58 .668 .899 r
.24598 .45153 .24753 .45346 .24988 .45309 .24832 .45117 Mtetra
.581 .669 .899 r
.24832 .45117 .24988 .45309 .25222 .45271 .25067 .45079 Mtetra
.582 .669 .899 r
.25067 .45079 .25222 .45271 .25457 .45233 .25302 .45042 Mtetra
.582 .67 .9 r
.25302 .45042 .25457 .45233 .25693 .45195 .25537 .45004 Mtetra
.582 .671 .9 r
.25537 .45004 .25693 .45195 .25928 .45157 .25773 .44966 Mtetra
.583 .671 .9 r
.25773 .44966 .25928 .45157 .26164 .45119 .26009 .44927 Mtetra
.26009 .44927 .26164 .45119 .264 .4508 .26245 .44888 Mtetra
.26245 .44888 .264 .4508 .26637 .45041 .26482 .4485 Mtetra
.26482 .4485 .26637 .45041 .26874 .45003 .26719 .44811 Mtetra
.26719 .44811 .26874 .45003 .27111 .44964 .26956 .44772 Mtetra
.26956 .44772 .27111 .44964 .27348 .44925 .27193 .44733 Mtetra
.27193 .44733 .27348 .44925 .27585 .44887 .27431 .44694 Mtetra
.582 .671 .9 r
.27431 .44694 .27585 .44887 .27823 .44849 .27669 .44655 Mtetra
.582 .67 .9 r
.27669 .44655 .27823 .44849 .28061 .44811 .27907 .44617 Mtetra
.582 .669 .899 r
.27907 .44617 .28061 .44811 .283 .44773 .28145 .44579 Mtetra
.581 .669 .899 r
.28145 .44579 .283 .44773 .28538 .44736 .28384 .44541 Mtetra
.58 .668 .899 r
.28384 .44541 .28538 .44736 .28777 .44699 .28623 .44504 Mtetra
.579 .667 .899 r
.28623 .44504 .28777 .44699 .29016 .44662 .28862 .44467 Mtetra
.578 .666 .898 r
.28862 .44467 .29016 .44662 .29255 .44627 .29101 .4443 Mtetra
.577 .665 .898 r
.29101 .4443 .29255 .44627 .29495 .44592 .29341 .44394 Mtetra
.576 .663 .897 r
.29341 .44394 .29495 .44592 .29735 .44557 .29581 .44359 Mtetra
.575 .662 .897 r
.29581 .44359 .29735 .44557 .29975 .44524 .29821 .44324 Mtetra
.573 .66 .896 r
.29821 .44324 .29975 .44524 .30215 .44491 .30061 .4429 Mtetra
.572 .659 .896 r
.30061 .4429 .30215 .44491 .30455 .44459 .30302 .44258 Mtetra
.57 .657 .895 r
.30302 .44258 .30455 .44459 .30696 .44429 .30543 .44226 Mtetra
.568 .654 .894 r
.30543 .44226 .30696 .44429 .30937 .44399 .30784 .44195 Mtetra
.566 .652 .894 r
.30784 .44195 .30937 .44399 .31178 .44371 .31025 .44165 Mtetra
.564 .65 .893 r
.31025 .44165 .31178 .44371 .31419 .44345 .31267 .44137 Mtetra
.561 .647 .892 r
.31267 .44137 .31419 .44345 .31661 .4432 .31508 .4411 Mtetra
.558 .644 .891 r
.31508 .4411 .31661 .4432 .31902 .44296 .3175 .44085 Mtetra
.556 .64 .889 r
.3175 .44085 .31902 .44296 .32144 .44275 .31992 .44062 Mtetra
.552 .637 .888 r
.31992 .44062 .32144 .44275 .32386 .44256 .32235 .4404 Mtetra
.549 .633 .887 r
.32235 .4404 .32386 .44256 .32629 .44239 .32477 .44021 Mtetra
.545 .628 .885 r
.32477 .44021 .32629 .44239 .32871 .44224 .3272 .44004 Mtetra
.541 .624 .883 r
.3272 .44004 .32871 .44224 .33114 .44213 .32962 .43989 Mtetra
.536 .618 .881 r
.32962 .43989 .33114 .44213 .33356 .44204 .33205 .43977 Mtetra
.531 .613 .879 r
.33205 .43977 .33356 .44204 .33599 .44198 .33449 .43968 Mtetra
.526 .607 .877 r
.33449 .43968 .33599 .44198 .33842 .44197 .33692 .43963 Mtetra
.52 .6 .874 r
.33692 .43963 .33842 .44197 .34085 .44199 .33935 .43961 Mtetra
.513 .592 .871 r
.33935 .43961 .34085 .44199 .34329 .44206 .34179 .43963 Mtetra
.506 .584 .867 r
.34179 .43963 .34329 .44206 .34572 .44218 .34422 .4397 Mtetra
.498 .575 .864 r
.34422 .4397 .34572 .44218 .34815 .44235 .34666 .43981 Mtetra
.49 .565 .859 r
.34666 .43981 .34815 .44235 .35059 .44259 .3491 .43999 Mtetra
.48 .554 .854 r
.3491 .43999 .35059 .44259 .35302 .4429 .35154 .44022 Mtetra
.469 .542 .849 r
.35154 .44022 .35302 .4429 .35546 .44328 .35398 .44053 Mtetra
.458 .529 .843 r
.35398 .44053 .35546 .44328 .35789 .44376 .35642 .44091 Mtetra
.445 .514 .835 r
.35642 .44091 .35789 .44376 .36033 .44434 .35885 .44139 Mtetra
.43 .498 .827 r
.35885 .44139 .36033 .44434 .36276 .44503 .36129 .44196 Mtetra
.414 .479 .818 r
.36129 .44196 .36276 .44503 .36519 .44585 .36373 .44265 Mtetra
.397 .459 .807 r
.36373 .44265 .36519 .44585 .36762 .44683 .36616 .44348 Mtetra
.377 .436 .795 r
.36616 .44348 .36762 .44683 .37004 .44799 .36859 .44445 Mtetra
.355 .411 .781 r
.36859 .44445 .37004 .44799 .37246 .44936 .37102 .44561 Mtetra
.331 .383 .765 r
.37102 .44561 .37246 .44936 .37487 .45097 .37345 .44698 Mtetra
.304 .352 .747 r
.37345 .44698 .37487 .45097 .37728 .45288 .37587 .44859 Mtetra
.275 .318 .726 r
.37587 .44859 .37728 .45288 .37968 .45515 .37828 .4505 Mtetra
.242 .281 .702 r
.37828 .4505 .37968 .45515 .38206 .45786 .38068 .45277 Mtetra
.207 .24 .675 r
.38068 .45277 .38206 .45786 .38443 .4611 .38307 .45548 Mtetra
.17 .196 .646 r
.38307 .45548 .38443 .4611 .38678 .46503 .38544 .45872 Mtetra
.13 .15 .613 r
.38544 .45872 .38678 .46503 .38911 .46984 .3878 .46265 Mtetra
.088 .101 .577 r
.3878 .46265 .38911 .46984 .3914 .4758 .39013 .46746 Mtetra
.045 .051 .539 r
.39013 .46746 .3914 .4758 .39364 .48333 .39242 .47343 Mtetra
.002 0 .5 r
.39242 .47343 .39364 .48333 .39581 .49303 .39467 .48095 Mtetra
0 0 .46 r
.39467 .48095 .39581 .49303 .39787 .50592 .39684 .49066 Mtetra
0 0 .42 r
.39684 .49066 .39787 .50592 .39978 .52371 .39892 .50355 Mtetra
0 0 .383 r
.39892 .50355 .39978 .52371 .40238 .52333 .40084 .52135 Mtetra
.573 .677 .91 r
.40084 .52135 .40238 .52333 .40501 .5225 .40344 .52097 Mtetra
.645 .763 .934 r
.40344 .52097 .40501 .5225 .40763 .52168 .40607 .52015 Mtetra
.40607 .52015 .40763 .52168 .41026 .52085 .4087 .51932 Mtetra
.4087 .51932 .41026 .52085 .41289 .52002 .41133 .51849 Mtetra
.41133 .51849 .41289 .52002 .42314 .28637 .41397 .51765 Mtetra
0 0 .256 r
.41397 .51765 .42314 .28637 .4256 .28549 .42416 .28387 Mtetra
.664 .741 .907 r
.42416 .28387 .4256 .28549 .42806 .28461 .42662 .28299 Mtetra
.42662 .28299 .42806 .28461 .43052 .28373 .42908 .2821 Mtetra
.42908 .2821 .43052 .28373 .43298 .28285 .43154 .28122 Mtetra
.43154 .28122 .43298 .28285 .43544 .28197 .43401 .28034 Mtetra
.43401 .28034 .43544 .28197 .43765 .29027 .43648 .27945 Mtetra
.014 0 .49 r
.43648 .27945 .43765 .29027 .43974 .30348 .43869 .28776 Mtetra
0 0 .428 r
.43869 .28776 .43974 .30348 .44195 .31339 .44079 .30097 Mtetra
0 0 .466 r
.44079 .30097 .44195 .31339 .44423 .32105 .443 .31089 Mtetra
.031 .017 .505 r
.443 .31089 .44423 .32105 .44657 .32711 .44529 .31855 Mtetra
.074 .067 .543 r
.44529 .31855 .44657 .32711 .44894 .33199 .44763 .32461 Mtetra
.117 .116 .58 r
.44763 .32461 .44894 .33199 .45136 .33597 .45002 .32949 Mtetra
.158 .163 .614 r
.45002 .32949 .45136 .33597 .45379 .33925 .45243 .33347 Mtetra
.197 .208 .645 r
.45243 .33347 .45379 .33925 .45625 .34197 .45488 .33675 Mtetra
.233 .25 .673 r
.45488 .33675 .45625 .34197 .45872 .34425 .45734 .33947 Mtetra
.267 .289 .699 r
.45734 .33947 .45872 .34425 .46121 .34616 .45982 .34175 Mtetra
.298 .325 .721 r
.45982 .34175 .46121 .34616 .46372 .34778 .46231 .34366 Mtetra
.326 .358 .741 r
.46231 .34366 .46372 .34778 .46623 .34914 .46482 .34527 Mtetra
.351 .388 .759 r
.46482 .34527 .46623 .34914 .46875 .35028 .46734 .34663 Mtetra
.374 .414 .774 r
.46734 .34663 .46875 .35028 .47129 .35124 .46987 .34778 Mtetra
.395 .439 .788 r
.46987 .34778 .47129 .35124 .47383 .35205 .4724 .34874 Mtetra
.414 .46 .8 r
.4724 .34874 .47383 .35205 .47637 .35272 .47495 .34954 Mtetra
.43 .48 .81 r
.47495 .34954 .47637 .35272 .47893 .35327 .4775 .35021 Mtetra
.445 .498 .819 r
.4775 .35021 .47893 .35327 .48149 .35372 .48006 .35076 Mtetra
.459 .514 .827 r
.48006 .35076 .48149 .35372 .48405 .35407 .48262 .35121 Mtetra
.471 .528 .834 r
.48262 .35121 .48405 .35407 .48662 .35435 .48519 .35156 Mtetra
.482 .541 .841 r
.48519 .35156 .48662 .35435 .4892 .35455 .48777 .35183 Mtetra
.492 .553 .846 r
.48777 .35183 .4892 .35455 .49178 .35469 .49035 .35203 Mtetra
.501 .564 .851 r
.49035 .35203 .49178 .35469 .49437 .35477 .49293 .35217 Mtetra
.509 .573 .855 r
.49293 .35217 .49437 .35477 .49696 .3548 .49552 .35225 Mtetra
.517 .582 .859 r
.49552 .35225 .49696 .3548 .49955 .35478 .49812 .35228 Mtetra
.524 .59 .863 r
.49812 .35228 .49955 .35478 .50215 .35472 .50072 .35226 Mtetra
.53 .597 .866 r
.50072 .35226 .50215 .35472 .50475 .35462 .50332 .35219 Mtetra
.535 .604 .869 r
.50332 .35219 .50475 .35462 .50736 .35448 .50593 .35209 Mtetra
.54 .61 .872 r
.50593 .35209 .50736 .35448 .50997 .35432 .50854 .35195 Mtetra
.545 .616 .874 r
.50854 .35195 .50997 .35432 .51258 .35412 .51115 .35178 Mtetra
.549 .621 .876 r
.51115 .35178 .51258 .35412 .5152 .3539 .51377 .35159 Mtetra
.553 .626 .878 r
.51377 .35159 .5152 .3539 .51782 .35365 .51639 .35136 Mtetra
.557 .63 .88 r
.51639 .35136 .51782 .35365 .52045 .35338 .51902 .35111 Mtetra
.56 .634 .881 r
.51902 .35111 .52045 .35338 .52308 .35309 .52165 .35084 Mtetra
.563 .637 .883 r
.52165 .35084 .52308 .35309 .52571 .35278 .52428 .35055 Mtetra
.566 .641 .884 r
.52428 .35055 .52571 .35278 .52835 .35246 .52692 .35024 Mtetra
.569 .644 .885 r
.52692 .35024 .52835 .35246 .53099 .35211 .52956 .34991 Mtetra
.571 .647 .886 r
.52956 .34991 .53099 .35211 .53363 .35176 .5322 .34956 Mtetra
.573 .649 .887 r
.5322 .34956 .53363 .35176 .53627 .35138 .53485 .3492 Mtetra
.575 .652 .888 r
.53485 .3492 .53627 .35138 .53892 .351 .5375 .34883 Mtetra
.577 .654 .889 r
.5375 .34883 .53892 .351 .54158 .35061 .54016 .34845 Mtetra
.578 .656 .89 r
.54016 .34845 .54158 .35061 .54423 .3502 .54281 .34805 Mtetra
.58 .658 .89 r
.54281 .34805 .54423 .3502 .54689 .34979 .54547 .34764 Mtetra
.581 .659 .891 r
.54547 .34764 .54689 .34979 .54956 .34936 .54814 .34722 Mtetra
.583 .661 .892 r
.54814 .34722 .54956 .34936 .55222 .34893 .5508 .3468 Mtetra
.584 .662 .892 r
.5508 .3468 .55222 .34893 .55489 .34849 .55348 .34636 Mtetra
.585 .664 .892 r
.55348 .34636 .55489 .34849 .55756 .34805 .55615 .34592 Mtetra
.586 .665 .893 r
.55615 .34592 .55756 .34805 .56024 .34759 .55883 .34547 Mtetra
.586 .666 .893 r
.55883 .34547 .56024 .34759 .56292 .34714 .56151 .34502 Mtetra
.587 .666 .894 r
.56151 .34502 .56292 .34714 .5656 .34668 .56419 .34456 Mtetra
.588 .667 .894 r
.56419 .34456 .5656 .34668 .56829 .34621 .56688 .3441 Mtetra
.588 .668 .894 r
.56688 .3441 .56829 .34621 .57098 .34574 .56957 .34363 Mtetra
.589 .668 .894 r
.56957 .34363 .57098 .34574 .57367 .34527 .57226 .34316 Mtetra
.589 .669 .894 r
.57226 .34316 .57367 .34527 .57636 .3448 .57496 .34269 Mtetra
.589 .669 .895 r
.57496 .34269 .57636 .3448 .57906 .34432 .57766 .34221 Mtetra
.57766 .34221 .57906 .34432 .58177 .34385 .58036 .34173 Mtetra
.58036 .34173 .58177 .34385 .58447 .34337 .58307 .34125 Mtetra
.58307 .34125 .58447 .34337 .58718 .34289 .58578 .34078 Mtetra
.58578 .34078 .58718 .34289 .58989 .34242 .58849 .3403 Mtetra
.58849 .3403 .58989 .34242 .59261 .34194 .59121 .33982 Mtetra
.589 .669 .894 r
.59121 .33982 .59261 .34194 .59533 .34147 .59393 .33934 Mtetra
.589 .668 .894 r
.59393 .33934 .59533 .34147 .59805 .34099 .59666 .33886 Mtetra
.588 .668 .894 r
.59666 .33886 .59805 .34099 .60078 .34053 .59938 .33839 Mtetra
.588 .667 .894 r
.59938 .33839 .60078 .34053 .60351 .34006 .60212 .33792 Mtetra
.587 .666 .894 r
.60212 .33792 .60351 .34006 .60624 .3396 .60485 .33745 Mtetra
.586 .666 .893 r
.60485 .33745 .60624 .3396 .60898 .33914 .60759 .33699 Mtetra
.586 .665 .893 r
.60759 .33699 .60898 .33914 .61172 .33869 .61033 .33653 Mtetra
.585 .663 .892 r
.61033 .33653 .61172 .33869 .61447 .33825 .61308 .33608 Mtetra
.584 .662 .892 r
.61308 .33608 .61447 .33825 .61721 .33781 .61582 .33563 Mtetra
.583 .661 .891 r
.61582 .33563 .61721 .33781 .61997 .33738 .61858 .33519 Mtetra
.581 .659 .891 r
.61858 .33519 .61997 .33738 .62272 .33696 .62133 .33476 Mtetra
.58 .658 .89 r
.62133 .33476 .62272 .33696 .62548 .33655 .62409 .33433 Mtetra
.579 .656 .89 r
.62409 .33433 .62548 .33655 .62825 .33614 .62686 .33392 Mtetra
.577 .654 .889 r
.62686 .33392 .62825 .33614 .63101 .33576 .62963 .33351 Mtetra
.575 .652 .888 r
.62963 .33351 .63101 .33576 .63378 .33538 .6324 .33312 Mtetra
.573 .649 .887 r
.6324 .33312 .63378 .33538 .63656 .33502 .63518 .33274 Mtetra
.571 .647 .886 r
.63518 .33274 .63656 .33502 .63934 .33467 .63796 .33238 Mtetra
.569 .644 .885 r
.63796 .33238 .63934 .33467 .64213 .33434 .64074 .33203 Mtetra
.567 .641 .884 r
.64074 .33203 .64213 .33434 .64492 .33403 .64353 .3317 Mtetra
.564 .637 .882 r
.64353 .3317 .64492 .33403 .64771 .33373 .64633 .33138 Mtetra
.561 .634 .881 r
.64633 .33138 .64771 .33373 .65051 .33347 .64913 .33109 Mtetra
.558 .63 .879 r
.64913 .33109 .65051 .33347 .65331 .33322 .65193 .33082 Mtetra
.554 .625 .877 r
.65193 .33082 .65331 .33322 .65612 .333 .65474 .33057 Mtetra
.551 .621 .875 r
.65474 .33057 .65612 .333 .65893 .33281 .65755 .33035 Mtetra
.547 .616 .873 r
.65755 .33035 .65893 .33281 .66175 .33266 .66037 .33016 Mtetra
.542 .61 .871 r
.66037 .33016 .66175 .33266 .66458 .33254 .6632 .33 Mtetra
.537 .604 .868 r
.6632 .33 .66458 .33254 .66741 .33246 .66603 .32988 Mtetra
.532 .598 .865 r
.66603 .32988 .66741 .33246 .67025 .33242 .66886 .3298 Mtetra
.526 .59 .862 r
.66886 .3298 .67025 .33242 .67309 .33243 .67171 .32976 Mtetra
.52 .583 .858 r
.67171 .32976 .67309 .33243 .67594 .3325 .67456 .32977 Mtetra
.513 .574 .854 r
.67456 .32977 .67594 .3325 .6788 .33262 .67741 .32983 Mtetra
.506 .565 .849 r
.67741 .32983 .6788 .33262 .68167 .33282 .68028 .32995 Mtetra
.498 .554 .844 r
.68028 .32995 .68167 .33282 .68455 .33309 .68315 .33015 Mtetra
.489 .543 .839 r
.68315 .33015 .68455 .33309 .68743 .33344 .68603 .33041 Mtetra
.479 .53 .832 r
.68603 .33041 .68743 .33344 .69033 .3339 .68892 .33077 Mtetra
.468 .517 .825 r
.68892 .33077 .69033 .3339 .69324 .33446 .69182 .33122 Mtetra
.456 .502 .817 r
.69182 .33122 .69324 .33446 .69616 .33515 .69474 .33178 Mtetra
.443 .485 .808 r
.69474 .33178 .69616 .33515 .69909 .33599 .69766 .33247 Mtetra
.429 .467 .798 r
.69766 .33247 .69909 .33599 .70204 .337 .7006 .33331 Mtetra
.413 .448 .787 r
.7006 .33331 .70204 .337 .70501 .3382 .70356 .33431 Mtetra
.396 .426 .774 r
.70356 .33431 .70501 .3382 .70799 .33964 .70653 .33552 Mtetra
.377 .402 .76 r
.70653 .33552 .70799 .33964 .711 .34136 .70952 .33696 Mtetra
.356 .377 .744 r
.70952 .33696 .711 .34136 .71404 .34341 .71254 .33867 Mtetra
.334 .349 .727 r
.71254 .33867 .71404 .34341 .71712 .34587 .71559 .34072 Mtetra
.31 .319 .707 r
.71559 .34072 .71712 .34587 .72023 .34882 .71867 .34318 Mtetra
.284 .287 .686 r
.71867 .34318 .72023 .34882 .72339 .3524 .72178 .34613 Mtetra
.257 .253 .663 r
.72178 .34613 .72339 .3524 .72661 .35678 .72495 .34971 Mtetra
.229 .218 .638 r
.72495 .34971 .72661 .35678 .72991 .36218 .72818 .35409 Mtetra
.199 .181 .612 r
.72818 .35409 .72991 .36218 .73332 .36896 .73149 .35949 Mtetra
.17 .144 .584 r
.73149 .35949 .73332 .36896 .73687 .37763 .73491 .36628 Mtetra
.14 .108 .557 r
.73491 .36628 .73687 .37763 .74062 .389 .73847 .37495 Mtetra
.112 .072 .529 r
.73847 .37495 .74062 .389 .74467 .40441 .74224 .38632 Mtetra
.085 .039 .502 r
.74224 .38632 .74467 .40441 .74838 .4143 .7463 .40174 Mtetra
.128 .092 .545 r
.7463 .40174 .74838 .4143 .75135 .41337 .75002 .41164 Mtetra
.645 .763 .934 r
.75002 .41164 .75135 .41337 .75433 .41243 .753 .4107 Mtetra
.753 .4107 .75433 .41243 .7573 .41149 .75598 .40976 Mtetra
.75598 .40976 .7573 .41149 .76028 .41055 .75896 .40882 Mtetra
.75896 .40882 .76028 .41055 .76327 .40961 .76195 .40788 Mtetra
.76195 .40788 .76327 .40961 .74843 .16999 .76494 .40693 Mtetra
0 0 .4 r
.76494 .40693 .74843 .16999 .75119 .169 .74995 .16717 Mtetra
.664 .741 .907 r
.74995 .16717 .75119 .169 .75395 .16801 .75272 .16618 Mtetra
.75272 .16618 .75395 .16801 .75672 .16702 .75548 .16519 Mtetra
.75548 .16519 .75672 .16702 .75948 .16603 .75825 .1642 Mtetra
.75825 .1642 .75948 .16603 .76229 .16544 .76103 .16321 Mtetra
.605 .666 .882 r
.76103 .16321 .76229 .16544 .7664 .18112 .76383 .16261 Mtetra
.103 .049 .505 r
.76383 .16261 .7664 .18112 .77021 .19267 .76796 .1783 Mtetra
.131 .083 .531 r
.76796 .1783 .77021 .19267 .77383 .20145 .77179 .18985 Mtetra
.16 .118 .558 r
.77179 .18985 .77383 .20145 .7773 .20831 .77541 .19863 Mtetra
.19 .154 .585 r
.77541 .19863 .7773 .20831 .78067 .21376 .7789 .20549 Mtetra
.22 .191 .611 r
.7789 .20549 .78067 .21376 .78397 .21817 .78228 .21095 Mtetra
.249 .226 .637 r
.78228 .21095 .78397 .21817 .78722 .22176 .78559 .21535 Mtetra
.277 .261 .66 r
.78559 .21535 .78722 .22176 .79042 .22473 .78884 .21895 Mtetra
.303 .294 .683 r
.78884 .21895 .79042 .22473 .79358 .22718 .79204 .22191 Mtetra
.328 .325 .703 r
.79204 .22191 .79358 .22718 .79672 .22923 .79522 .22436 Mtetra
.141 .193 .656 r
.1578 .43939 .15905 .44413 .161 .44624 .15971 .4419 Mtetra
.188 .243 .689 r
.15971 .4419 .161 .44624 .163 .44803 .16166 .44401 Mtetra
.229 .288 .717 r
.16166 .44401 .163 .44803 .16503 .44955 .16366 .44579 Mtetra
.267 .329 .742 r
.16366 .44579 .16503 .44955 .16708 .45084 .16569 .44731 Mtetra
.3 .365 .763 r
.16569 .44731 .16708 .45084 .16917 .45193 .16775 .4486 Mtetra
.33 .397 .78 r
.16775 .4486 .16917 .45193 .17127 .45286 .16984 .44969 Mtetra
.356 .425 .796 r
.16984 .44969 .17127 .45286 .1734 .45365 .17195 .45062 Mtetra
.379 .451 .809 r
.17195 .45062 .1734 .45365 .17554 .45432 .17408 .45141 Mtetra
.4 .473 .82 r
.17408 .45141 .17554 .45432 .1777 .45488 .17623 .45208 Mtetra
.418 .493 .829 r
.17623 .45208 .1777 .45488 .17987 .45534 .17839 .45263 Mtetra
.434 .51 .838 r
.17839 .45263 .17987 .45534 .18206 .45572 .18056 .45309 Mtetra
.449 .526 .845 r
.18056 .45309 .18206 .45572 .18426 .45602 .18275 .45347 Mtetra
.462 .54 .851 r
.18275 .45347 .18426 .45602 .18646 .45626 .18495 .45377 Mtetra
.474 .553 .856 r
.18495 .45377 .18646 .45626 .18868 .45644 .18716 .45401 Mtetra
.484 .564 .861 r
.18716 .45401 .18868 .45644 .1909 .45656 .18938 .45419 Mtetra
.494 .574 .865 r
.18938 .45419 .1909 .45656 .19314 .45664 .19161 .45431 Mtetra
.502 .584 .869 r
.19161 .45431 .19314 .45664 .19538 .45667 .19385 .45438 Mtetra
.51 .592 .872 r
.19385 .45438 .19538 .45667 .19762 .45667 .19609 .45442 Mtetra
.517 .6 .875 r
.19609 .45442 .19762 .45667 .19988 .45662 .19834 .45441 Mtetra
.524 .607 .878 r
.19834 .45441 .19988 .45662 .20214 .45655 .2006 .45436 Mtetra
.529 .613 .88 r
.2006 .45436 .20214 .45655 .20441 .45645 .20286 .45429 Mtetra
.535 .618 .882 r
.20286 .45429 .20441 .45645 .20668 .45631 .20513 .45418 Mtetra
.539 .624 .884 r
.20513 .45418 .20668 .45631 .20896 .45616 .20741 .45405 Mtetra
.544 .628 .886 r
.20741 .45405 .20896 .45616 .21124 .45598 .20969 .45389 Mtetra
.548 .633 .887 r
.20969 .45389 .21124 .45598 .21353 .45578 .21197 .45371 Mtetra
.551 .637 .889 r
.21197 .45371 .21353 .45578 .21582 .45556 .21427 .45351 Mtetra
.555 .64 .89 r
.21427 .45351 .21582 .45556 .21811 .45532 .21656 .45329 Mtetra
.558 .644 .891 r
.21656 .45329 .21811 .45532 .22042 .45507 .21886 .45305 Mtetra
.561 .647 .892 r
.21886 .45305 .22042 .45507 .22272 .4548 .22117 .4528 Mtetra
.563 .65 .893 r
.22117 .4528 .22272 .4548 .22503 .45452 .22347 .45253 Mtetra
.566 .652 .894 r
.22347 .45253 .22503 .45452 .22734 .45423 .22579 .45224 Mtetra
.568 .655 .895 r
.22579 .45224 .22734 .45423 .22966 .45392 .2281 .45195 Mtetra
.57 .657 .895 r
.2281 .45195 .22966 .45392 .23198 .45361 .23042 .45164 Mtetra
.572 .659 .896 r
.23042 .45164 .23198 .45361 .23431 .45328 .23275 .45132 Mtetra
.573 .66 .897 r
.23275 .45132 .23431 .45328 .23663 .45295 .23508 .451 Mtetra
.575 .662 .897 r
.23508 .451 .23663 .45295 .23896 .4526 .23741 .45066 Mtetra
.576 .664 .898 r
.23741 .45066 .23896 .4526 .2413 .45225 .23974 .45031 Mtetra
.577 .665 .898 r
.23974 .45031 .2413 .45225 .24364 .4519 .24208 .44996 Mtetra
.578 .666 .898 r
.24208 .44996 .24364 .4519 .24598 .45153 .24442 .4496 Mtetra
.579 .667 .899 r
.24442 .4496 .24598 .45153 .24832 .45117 .24677 .44924 Mtetra
.58 .668 .899 r
.24677 .44924 .24832 .45117 .25067 .45079 .24911 .44887 Mtetra
.581 .669 .899 r
.24911 .44887 .25067 .45079 .25302 .45042 .25147 .4485 Mtetra
.582 .669 .899 r
.25147 .4485 .25302 .45042 .25537 .45004 .25382 .44812 Mtetra
.582 .67 .9 r
.25382 .44812 .25537 .45004 .25773 .44966 .25618 .44774 Mtetra
.582 .671 .9 r
.25618 .44774 .25773 .44966 .26009 .44927 .25854 .44735 Mtetra
.583 .671 .9 r
.25854 .44735 .26009 .44927 .26245 .44888 .2609 .44696 Mtetra
.2609 .44696 .26245 .44888 .26482 .4485 .26327 .44658 Mtetra
.26327 .44658 .26482 .4485 .26719 .44811 .26564 .44619 Mtetra
.26564 .44619 .26719 .44811 .26956 .44772 .26801 .4458 Mtetra
.26801 .4458 .26956 .44772 .27193 .44733 .27038 .4454 Mtetra
.27038 .4454 .27193 .44733 .27431 .44694 .27276 .44501 Mtetra
.27276 .44501 .27431 .44694 .27669 .44655 .27514 .44462 Mtetra
.582 .671 .9 r
.27514 .44462 .27669 .44655 .27907 .44617 .27752 .44424 Mtetra
.582 .67 .9 r
.27752 .44424 .27907 .44617 .28145 .44579 .27991 .44385 Mtetra
.582 .669 .899 r
.27991 .44385 .28145 .44579 .28384 .44541 .28229 .44347 Mtetra
.581 .669 .899 r
.28229 .44347 .28384 .44541 .28623 .44504 .28468 .44309 Mtetra
.58 .668 .899 r
.28468 .44309 .28623 .44504 .28862 .44467 .28708 .44271 Mtetra
.579 .667 .899 r
.28708 .44271 .28862 .44467 .29101 .4443 .28947 .44234 Mtetra
.578 .666 .898 r
.28947 .44234 .29101 .4443 .29341 .44394 .29187 .44197 Mtetra
.577 .665 .898 r
.29187 .44197 .29341 .44394 .29581 .44359 .29427 .44161 Mtetra
.576 .663 .897 r
.29427 .44161 .29581 .44359 .29821 .44324 .29667 .44125 Mtetra
.575 .662 .897 r
.29667 .44125 .29821 .44324 .30061 .4429 .29908 .44091 Mtetra
.573 .66 .896 r
.29908 .44091 .30061 .4429 .30302 .44258 .30149 .44057 Mtetra
.572 .659 .896 r
.30149 .44057 .30302 .44258 .30543 .44226 .30389 .44024 Mtetra
.57 .657 .895 r
.30389 .44024 .30543 .44226 .30784 .44195 .30631 .43992 Mtetra
.568 .654 .894 r
.30631 .43992 .30784 .44195 .31025 .44165 .30872 .43961 Mtetra
.566 .652 .894 r
.30872 .43961 .31025 .44165 .31267 .44137 .31114 .43931 Mtetra
.564 .65 .893 r
.31114 .43931 .31267 .44137 .31508 .4411 .31356 .43903 Mtetra
.561 .647 .892 r
.31356 .43903 .31508 .4411 .3175 .44085 .31598 .43876 Mtetra
.558 .644 .891 r
.31598 .43876 .3175 .44085 .31992 .44062 .3184 .4385 Mtetra
.556 .64 .889 r
.3184 .4385 .31992 .44062 .32235 .4404 .32082 .43827 Mtetra
.552 .637 .888 r
.32082 .43827 .32235 .4404 .32477 .44021 .32325 .43805 Mtetra
.549 .633 .887 r
.32325 .43805 .32477 .44021 .3272 .44004 .32568 .43785 Mtetra
.545 .628 .885 r
.32568 .43785 .3272 .44004 .32962 .43989 .32811 .43768 Mtetra
.541 .624 .883 r
.32811 .43768 .32962 .43989 .33205 .43977 .33054 .43753 Mtetra
.536 .618 .881 r
.33054 .43753 .33205 .43977 .33449 .43968 .33297 .43741 Mtetra
.531 .613 .879 r
.33297 .43741 .33449 .43968 .33692 .43963 .33541 .43732 Mtetra
.526 .607 .877 r
.33541 .43732 .33692 .43963 .33935 .43961 .33785 .43726 Mtetra
.52 .6 .874 r
.33785 .43726 .33935 .43961 .34179 .43963 .34028 .43724 Mtetra
.513 .592 .871 r
.34028 .43724 .34179 .43963 .34422 .4397 .34272 .43726 Mtetra
.506 .584 .867 r
.34272 .43726 .34422 .4397 .34666 .43981 .34516 .43733 Mtetra
.498 .575 .864 r
.34516 .43733 .34666 .43981 .3491 .43999 .34761 .43744 Mtetra
.49 .565 .859 r
.34761 .43744 .3491 .43999 .35154 .44022 .35005 .43761 Mtetra
.48 .554 .854 r
.35005 .43761 .35154 .44022 .35398 .44053 .35249 .43785 Mtetra
.469 .542 .849 r
.35249 .43785 .35398 .44053 .35642 .44091 .35493 .43815 Mtetra
.458 .529 .843 r
.35493 .43815 .35642 .44091 .35885 .44139 .35738 .43854 Mtetra
.445 .514 .835 r
.35738 .43854 .35885 .44139 .36129 .44196 .35982 .43901 Mtetra
.43 .498 .827 r
.35982 .43901 .36129 .44196 .36373 .44265 .36226 .43958 Mtetra
.414 .479 .818 r
.36226 .43958 .36373 .44265 .36616 .44348 .3647 .44027 Mtetra
.397 .459 .807 r
.3647 .44027 .36616 .44348 .36859 .44445 .36714 .44109 Mtetra
.377 .436 .795 r
.36714 .44109 .36859 .44445 .37102 .44561 .36957 .44207 Mtetra
.355 .411 .781 r
.36957 .44207 .37102 .44561 .37345 .44698 .37201 .44323 Mtetra
.331 .383 .765 r
.37201 .44323 .37345 .44698 .37587 .44859 .37444 .44459 Mtetra
.304 .352 .747 r
.37444 .44459 .37587 .44859 .37828 .4505 .37686 .4462 Mtetra
.275 .318 .726 r
.37686 .4462 .37828 .4505 .38068 .45277 .37928 .44811 Mtetra
.242 .281 .702 r
.37928 .44811 .38068 .45277 .38307 .45548 .38168 .45038 Mtetra
.207 .24 .675 r
.38168 .45038 .38307 .45548 .38544 .45872 .38408 .45309 Mtetra
.17 .196 .646 r
.38408 .45309 .38544 .45872 .3878 .46265 .38646 .45633 Mtetra
.13 .15 .613 r
.38646 .45633 .3878 .46265 .39013 .46746 .38882 .46027 Mtetra
.088 .101 .577 r
.38882 .46027 .39013 .46746 .39242 .47343 .39115 .46508 Mtetra
.045 .051 .539 r
.39115 .46508 .39242 .47343 .39467 .48095 .39345 .47104 Mtetra
.002 0 .5 r
.39345 .47104 .39467 .48095 .39684 .49066 .3957 .47857 Mtetra
0 0 .46 r
.3957 .47857 .39684 .49066 .39892 .50355 .39789 .48828 Mtetra
0 0 .42 r
.39789 .48828 .39892 .50355 .40084 .52135 .39997 .50118 Mtetra
0 0 .383 r
.39997 .50118 .40084 .52135 .40344 .52097 .40189 .51899 Mtetra
.573 .677 .91 r
.40189 .51899 .40344 .52097 .40607 .52015 .40451 .51861 Mtetra
.645 .763 .934 r
.40451 .51861 .40607 .52015 .4087 .51932 .40714 .51778 Mtetra
.40714 .51778 .4087 .51932 .41133 .51849 .40977 .51695 Mtetra
.40977 .51695 .41133 .51849 .41397 .51765 .41241 .51612 Mtetra
.41241 .51612 .41397 .51765 .42416 .28387 .41505 .51528 Mtetra
0 0 .256 r
.41505 .51528 .42416 .28387 .42662 .28299 .42518 .28136 Mtetra
.664 .741 .907 r
.42518 .28136 .42662 .28299 .42908 .2821 .42764 .28047 Mtetra
.42764 .28047 .42908 .2821 .43154 .28122 .4301 .27959 Mtetra
.4301 .27959 .43154 .28122 .43401 .28034 .43257 .27871 Mtetra
.43257 .27871 .43401 .28034 .43648 .27945 .43504 .27782 Mtetra
.43504 .27782 .43648 .27945 .43869 .28776 .43751 .27693 Mtetra
.014 0 .49 r
.43751 .27693 .43869 .28776 .44079 .30097 .43974 .28524 Mtetra
0 0 .428 r
.43974 .28524 .44079 .30097 .443 .31089 .44184 .29846 Mtetra
0 0 .466 r
.44184 .29846 .443 .31089 .44529 .31855 .44406 .30837 Mtetra
.031 .017 .505 r
.44406 .30837 .44529 .31855 .44763 .32461 .44636 .31604 Mtetra
.074 .067 .543 r
.44636 .31604 .44763 .32461 .45002 .32949 .4487 .32211 Mtetra
.117 .116 .58 r
.4487 .32211 .45002 .32949 .45243 .33347 .45109 .32698 Mtetra
.158 .163 .614 r
.45109 .32698 .45243 .33347 .45488 .33675 .45352 .33096 Mtetra
.197 .208 .645 r
.45352 .33096 .45488 .33675 .45734 .33947 .45596 .33424 Mtetra
.233 .25 .673 r
.45596 .33424 .45734 .33947 .45982 .34175 .45843 .33696 Mtetra
.267 .289 .699 r
.45843 .33696 .45982 .34175 .46231 .34366 .46091 .33924 Mtetra
.298 .325 .721 r
.46091 .33924 .46231 .34366 .46482 .34527 .46341 .34116 Mtetra
.326 .358 .741 r
.46341 .34116 .46482 .34527 .46734 .34663 .46593 .34277 Mtetra
.351 .388 .759 r
.46593 .34277 .46734 .34663 .46987 .34778 .46845 .34412 Mtetra
.374 .414 .774 r
.46845 .34412 .46987 .34778 .4724 .34874 .47098 .34527 Mtetra
.395 .439 .788 r
.47098 .34527 .4724 .34874 .47495 .34954 .47352 .34623 Mtetra
.414 .46 .8 r
.47352 .34623 .47495 .34954 .4775 .35021 .47607 .34703 Mtetra
.43 .48 .81 r
.47607 .34703 .4775 .35021 .48006 .35076 .47863 .3477 Mtetra
.445 .498 .819 r
.47863 .3477 .48006 .35076 .48262 .35121 .48119 .34824 Mtetra
.459 .514 .827 r
.48119 .34824 .48262 .35121 .48519 .35156 .48376 .34869 Mtetra
.471 .528 .834 r
.48376 .34869 .48519 .35156 .48777 .35183 .48633 .34904 Mtetra
.482 .541 .841 r
.48633 .34904 .48777 .35183 .49035 .35203 .48891 .34931 Mtetra
.492 .553 .846 r
.48891 .34931 .49035 .35203 .49293 .35217 .4915 .34951 Mtetra
.501 .564 .851 r
.4915 .34951 .49293 .35217 .49552 .35225 .49409 .34964 Mtetra
.509 .573 .855 r
.49409 .34964 .49552 .35225 .49812 .35228 .49668 .34972 Mtetra
.517 .582 .859 r
.49668 .34972 .49812 .35228 .50072 .35226 .49928 .34975 Mtetra
.524 .59 .863 r
.49928 .34975 .50072 .35226 .50332 .35219 .50189 .34972 Mtetra
.53 .597 .866 r
.50189 .34972 .50332 .35219 .50593 .35209 .50449 .34966 Mtetra
.535 .604 .869 r
.50449 .34966 .50593 .35209 .50854 .35195 .5071 .34955 Mtetra
.54 .61 .872 r
.5071 .34955 .50854 .35195 .51115 .35178 .50972 .34942 Mtetra
.545 .616 .874 r
.50972 .34942 .51115 .35178 .51377 .35159 .51234 .34924 Mtetra
.549 .621 .876 r
.51234 .34924 .51377 .35159 .51639 .35136 .51496 .34904 Mtetra
.553 .626 .878 r
.51496 .34904 .51639 .35136 .51902 .35111 .51759 .34882 Mtetra
.557 .63 .88 r
.51759 .34882 .51902 .35111 .52165 .35084 .52022 .34857 Mtetra
.56 .634 .881 r
.52022 .34857 .52165 .35084 .52428 .35055 .52285 .34829 Mtetra
.563 .637 .883 r
.52285 .34829 .52428 .35055 .52692 .35024 .52549 .348 Mtetra
.566 .641 .884 r
.52549 .348 .52692 .35024 .52956 .34991 .52813 .34768 Mtetra
.569 .644 .885 r
.52813 .34768 .52956 .34991 .5322 .34956 .53078 .34735 Mtetra
.571 .647 .886 r
.53078 .34735 .5322 .34956 .53485 .3492 .53343 .34701 Mtetra
.573 .649 .887 r
.53343 .34701 .53485 .3492 .5375 .34883 .53608 .34665 Mtetra
.575 .652 .888 r
.53608 .34665 .5375 .34883 .54016 .34845 .53873 .34627 Mtetra
.577 .654 .889 r
.53873 .34627 .54016 .34845 .54281 .34805 .54139 .34588 Mtetra
.578 .656 .89 r
.54139 .34588 .54281 .34805 .54547 .34764 .54405 .34548 Mtetra
.58 .658 .89 r
.54405 .34548 .54547 .34764 .54814 .34722 .54672 .34507 Mtetra
.581 .659 .891 r
.54672 .34507 .54814 .34722 .5508 .3468 .54939 .34465 Mtetra
.583 .661 .892 r
.54939 .34465 .5508 .3468 .55348 .34636 .55206 .34423 Mtetra
.584 .662 .892 r
.55206 .34423 .55348 .34636 .55615 .34592 .55473 .34379 Mtetra
.585 .664 .892 r
.55473 .34379 .55615 .34592 .55883 .34547 .55741 .34335 Mtetra
.586 .665 .893 r
.55741 .34335 .55883 .34547 .56151 .34502 .56009 .3429 Mtetra
.586 .666 .893 r
.56009 .3429 .56151 .34502 .56419 .34456 .56278 .34244 Mtetra
.587 .666 .894 r
.56278 .34244 .56419 .34456 .56688 .3441 .56547 .34198 Mtetra
.588 .667 .894 r
.56547 .34198 .56688 .3441 .56957 .34363 .56816 .34151 Mtetra
.588 .668 .894 r
.56816 .34151 .56957 .34363 .57226 .34316 .57085 .34104 Mtetra
.589 .668 .894 r
.57085 .34104 .57226 .34316 .57496 .34269 .57355 .34057 Mtetra
.589 .669 .894 r
.57355 .34057 .57496 .34269 .57766 .34221 .57625 .34009 Mtetra
.589 .669 .895 r
.57625 .34009 .57766 .34221 .58036 .34173 .57896 .33962 Mtetra
.57896 .33962 .58036 .34173 .58307 .34125 .58167 .33914 Mtetra
.58167 .33914 .58307 .34125 .58578 .34078 .58438 .33866 Mtetra
.58438 .33866 .58578 .34078 .58849 .3403 .58709 .33817 Mtetra
.58709 .33817 .58849 .3403 .59121 .33982 .58981 .33769 Mtetra
.58981 .33769 .59121 .33982 .59393 .33934 .59253 .33721 Mtetra
.589 .669 .894 r
.59253 .33721 .59393 .33934 .59666 .33886 .59526 .33673 Mtetra
.589 .668 .894 r
.59526 .33673 .59666 .33886 .59938 .33839 .59799 .33625 Mtetra
.588 .668 .894 r
.59799 .33625 .59938 .33839 .60212 .33792 .60072 .33578 Mtetra
.588 .667 .894 r
.60072 .33578 .60212 .33792 .60485 .33745 .60345 .3353 Mtetra
.587 .666 .894 r
.60345 .3353 .60485 .33745 .60759 .33699 .60619 .33483 Mtetra
.586 .666 .893 r
.60619 .33483 .60759 .33699 .61033 .33653 .60894 .33437 Mtetra
.586 .665 .893 r
.60894 .33437 .61033 .33653 .61308 .33608 .61168 .33391 Mtetra
.585 .663 .892 r
.61168 .33391 .61308 .33608 .61582 .33563 .61443 .33345 Mtetra
.584 .662 .892 r
.61443 .33345 .61582 .33563 .61858 .33519 .61719 .333 Mtetra
.583 .661 .891 r
.61719 .333 .61858 .33519 .62133 .33476 .61995 .33256 Mtetra
.581 .659 .891 r
.61995 .33256 .62133 .33476 .62409 .33433 .62271 .33212 Mtetra
.58 .658 .89 r
.62271 .33212 .62409 .33433 .62686 .33392 .62547 .3317 Mtetra
.579 .656 .89 r
.62547 .3317 .62686 .33392 .62963 .33351 .62824 .33128 Mtetra
.577 .654 .889 r
.62824 .33128 .62963 .33351 .6324 .33312 .63101 .33088 Mtetra
.575 .652 .888 r
.63101 .33088 .6324 .33312 .63518 .33274 .63379 .33048 Mtetra
.573 .649 .887 r
.63379 .33048 .63518 .33274 .63796 .33238 .63657 .3301 Mtetra
.571 .647 .886 r
.63657 .3301 .63796 .33238 .64074 .33203 .63936 .32973 Mtetra
.569 .644 .885 r
.63936 .32973 .64074 .33203 .64353 .3317 .64215 .32938 Mtetra
.567 .641 .884 r
.64215 .32938 .64353 .3317 .64633 .33138 .64494 .32905 Mtetra
.564 .637 .882 r
.64494 .32905 .64633 .33138 .64913 .33109 .64774 .32873 Mtetra
.561 .634 .881 r
.64774 .32873 .64913 .33109 .65193 .33082 .65055 .32843 Mtetra
.558 .63 .879 r
.65055 .32843 .65193 .33082 .65474 .33057 .65336 .32816 Mtetra
.554 .625 .877 r
.65336 .32816 .65474 .33057 .65755 .33035 .65617 .32791 Mtetra
.551 .621 .875 r
.65617 .32791 .65755 .33035 .66037 .33016 .65899 .32769 Mtetra
.547 .616 .873 r
.65899 .32769 .66037 .33016 .6632 .33 .66181 .3275 Mtetra
.542 .61 .871 r
.66181 .3275 .6632 .33 .66603 .32988 .66464 .32734 Mtetra
.537 .604 .868 r
.66464 .32734 .66603 .32988 .66886 .3298 .66748 .32721 Mtetra
.532 .598 .865 r
.66748 .32721 .66886 .3298 .67171 .32976 .67032 .32713 Mtetra
.526 .59 .862 r
.67032 .32713 .67171 .32976 .67456 .32977 .67317 .32708 Mtetra
.52 .583 .858 r
.67317 .32708 .67456 .32977 .67741 .32983 .67602 .32709 Mtetra
.513 .574 .854 r
.67602 .32709 .67741 .32983 .68028 .32995 .67888 .32715 Mtetra
.506 .565 .849 r
.67888 .32715 .68028 .32995 .68315 .33015 .68175 .32728 Mtetra
.498 .554 .844 r
.68175 .32728 .68315 .33015 .68603 .33041 .68463 .32747 Mtetra
.489 .543 .839 r
.68463 .32747 .68603 .33041 .68892 .33077 .68752 .32773 Mtetra
.479 .53 .832 r
.68752 .32773 .68892 .33077 .69182 .33122 .69041 .32808 Mtetra
.468 .517 .825 r
.69041 .32808 .69182 .33122 .69474 .33178 .69332 .32853 Mtetra
.456 .502 .817 r
.69332 .32853 .69474 .33178 .69766 .33247 .69624 .32909 Mtetra
.443 .485 .808 r
.69624 .32909 .69766 .33247 .7006 .33331 .69917 .32978 Mtetra
.429 .467 .798 r
.69917 .32978 .7006 .33331 .70356 .33431 .70212 .33062 Mtetra
.413 .448 .787 r
.70212 .33062 .70356 .33431 .70653 .33552 .70508 .33162 Mtetra
.396 .426 .774 r
.70508 .33162 .70653 .33552 .70952 .33696 .70806 .33282 Mtetra
.377 .402 .76 r
.70806 .33282 .70952 .33696 .71254 .33867 .71106 .33426 Mtetra
.356 .377 .744 r
.71106 .33426 .71254 .33867 .71559 .34072 .71408 .33598 Mtetra
.334 .349 .727 r
.71408 .33598 .71559 .34072 .71867 .34318 .71713 .33803 Mtetra
.31 .319 .707 r
.71713 .33803 .71867 .34318 .72178 .34613 .72022 .34048 Mtetra
.284 .287 .686 r
.72022 .34048 .72178 .34613 .72495 .34971 .72335 .34344 Mtetra
.257 .253 .663 r
.72335 .34344 .72495 .34971 .72818 .35409 .72652 .34701 Mtetra
.229 .218 .638 r
.72652 .34701 .72818 .35409 .73149 .35949 .72976 .35139 Mtetra
.199 .181 .612 r
.72976 .35139 .73149 .35949 .73491 .36628 .73308 .3568 Mtetra
.17 .144 .584 r
.73308 .3568 .73491 .36628 .73847 .37495 .73651 .36358 Mtetra
.14 .108 .557 r
.73651 .36358 .73847 .37495 .74224 .38632 .74008 .37226 Mtetra
.112 .072 .529 r
.74008 .37226 .74224 .38632 .7463 .40174 .74385 .38363 Mtetra
.085 .039 .502 r
.74385 .38363 .7463 .40174 .75002 .41164 .74794 .39906 Mtetra
.128 .092 .545 r
.74794 .39906 .75002 .41164 .753 .4107 .75167 .40896 Mtetra
.645 .763 .934 r
.75167 .40896 .753 .4107 .75598 .40976 .75465 .40802 Mtetra
.75465 .40802 .75598 .40976 .75896 .40882 .75763 .40708 Mtetra
.75763 .40708 .75896 .40882 .76195 .40788 .76062 .40613 Mtetra
.76062 .40613 .76195 .40788 .76494 .40693 .76361 .40519 Mtetra
.76361 .40519 .76494 .40693 .74995 .16717 .76661 .40424 Mtetra
0 0 .4 r
.76661 .40424 .74995 .16717 .75272 .16618 .75148 .16435 Mtetra
.664 .741 .907 r
.75148 .16435 .75272 .16618 .75548 .16519 .75425 .16336 Mtetra
.75425 .16336 .75548 .16519 .75825 .1642 .75702 .16237 Mtetra
.75702 .16237 .75825 .1642 .76103 .16321 .75979 .16137 Mtetra
.75979 .16137 .76103 .16321 .76383 .16261 .76257 .16037 Mtetra
.605 .666 .882 r
.76257 .16037 .76383 .16261 .76796 .1783 .76538 .15978 Mtetra
.103 .049 .505 r
.76538 .15978 .76796 .1783 .77179 .18985 .76953 .17547 Mtetra
.131 .083 .531 r
.76953 .17547 .77179 .18985 .77541 .19863 .77337 .18702 Mtetra
.16 .118 .558 r
.77337 .18702 .77541 .19863 .7789 .20549 .777 .19581 Mtetra
.19 .154 .585 r
.777 .19581 .7789 .20549 .78228 .21095 .7805 .20267 Mtetra
.22 .191 .611 r
.7805 .20267 .78228 .21095 .78559 .21535 .78389 .20812 Mtetra
.249 .226 .637 r
.78389 .20812 .78559 .21535 .78884 .21895 .7872 .21253 Mtetra
.277 .261 .66 r
.7872 .21253 .78884 .21895 .79204 .22191 .79046 .21612 Mtetra
.303 .294 .683 r
.79046 .21612 .79204 .22191 .79522 .22436 .79368 .21908 Mtetra
.09 .138 .618 r
.15661 .43416 .1578 .43939 .15971 .4419 .15846 .43715 Mtetra
.141 .193 .656 r
.15846 .43715 .15971 .4419 .16166 .44401 .16036 .43965 Mtetra
.188 .243 .689 r
.16036 .43965 .16166 .44401 .16366 .44579 .16232 .44176 Mtetra
.229 .288 .717 r
.16232 .44176 .16366 .44579 .16569 .44731 .16432 .44355 Mtetra
.267 .329 .742 r
.16432 .44355 .16569 .44731 .16775 .4486 .16636 .44506 Mtetra
.3 .365 .763 r
.16636 .44506 .16775 .4486 .16984 .44969 .16842 .44635 Mtetra
.33 .397 .78 r
.16842 .44635 .16984 .44969 .17195 .45062 .17051 .44744 Mtetra
.356 .425 .796 r
.17051 .44744 .17195 .45062 .17408 .45141 .17263 .44837 Mtetra
.379 .451 .809 r
.17263 .44837 .17408 .45141 .17623 .45208 .17476 .44916 Mtetra
.4 .473 .82 r
.17476 .44916 .17623 .45208 .17839 .45263 .17691 .44983 Mtetra
.418 .493 .829 r
.17691 .44983 .17839 .45263 .18056 .45309 .17908 .45038 Mtetra
.434 .51 .838 r
.17908 .45038 .18056 .45309 .18275 .45347 .18125 .45084 Mtetra
.449 .526 .845 r
.18125 .45084 .18275 .45347 .18495 .45377 .18345 .45122 Mtetra
.462 .54 .851 r
.18345 .45122 .18495 .45377 .18716 .45401 .18565 .45152 Mtetra
.474 .553 .856 r
.18565 .45152 .18716 .45401 .18938 .45419 .18786 .45175 Mtetra
.484 .564 .861 r
.18786 .45175 .18938 .45419 .19161 .45431 .19009 .45193 Mtetra
.494 .574 .865 r
.19009 .45193 .19161 .45431 .19385 .45438 .19232 .45205 Mtetra
.502 .584 .869 r
.19232 .45205 .19385 .45438 .19609 .45442 .19456 .45212 Mtetra
.51 .592 .872 r
.19456 .45212 .19609 .45442 .19834 .45441 .1968 .45215 Mtetra
.517 .6 .875 r
.1968 .45215 .19834 .45441 .2006 .45436 .19906 .45214 Mtetra
.524 .607 .878 r
.19906 .45214 .2006 .45436 .20286 .45429 .20132 .4521 Mtetra
.529 .613 .88 r
.20132 .4521 .20286 .45429 .20513 .45418 .20359 .45202 Mtetra
.535 .618 .882 r
.20359 .45202 .20513 .45418 .20741 .45405 .20586 .45191 Mtetra
.539 .624 .884 r
.20586 .45191 .20741 .45405 .20969 .45389 .20814 .45178 Mtetra
.544 .628 .886 r
.20814 .45178 .20969 .45389 .21197 .45371 .21042 .45162 Mtetra
.548 .633 .887 r
.21042 .45162 .21197 .45371 .21427 .45351 .21271 .45144 Mtetra
.551 .637 .889 r
.21271 .45144 .21427 .45351 .21656 .45329 .21501 .45123 Mtetra
.555 .64 .89 r
.21501 .45123 .21656 .45329 .21886 .45305 .21731 .45101 Mtetra
.558 .644 .891 r
.21731 .45101 .21886 .45305 .22117 .4528 .21961 .45077 Mtetra
.561 .647 .892 r
.21961 .45077 .22117 .4528 .22347 .45253 .22192 .45051 Mtetra
.563 .65 .893 r
.22192 .45051 .22347 .45253 .22579 .45224 .22423 .45024 Mtetra
.566 .652 .894 r
.22423 .45024 .22579 .45224 .2281 .45195 .22655 .44996 Mtetra
.568 .655 .895 r
.22655 .44996 .2281 .45195 .23042 .45164 .22887 .44966 Mtetra
.57 .657 .895 r
.22887 .44966 .23042 .45164 .23275 .45132 .23119 .44935 Mtetra
.572 .659 .896 r
.23119 .44935 .23275 .45132 .23508 .451 .23352 .44903 Mtetra
.573 .66 .897 r
.23352 .44903 .23508 .451 .23741 .45066 .23585 .4487 Mtetra
.575 .662 .897 r
.23585 .4487 .23741 .45066 .23974 .45031 .23818 .44837 Mtetra
.576 .664 .898 r
.23818 .44837 .23974 .45031 .24208 .44996 .24052 .44802 Mtetra
.577 .665 .898 r
.24052 .44802 .24208 .44996 .24442 .4496 .24286 .44767 Mtetra
.578 .666 .898 r
.24286 .44767 .24442 .4496 .24677 .44924 .24521 .44731 Mtetra
.579 .667 .899 r
.24521 .44731 .24677 .44924 .24911 .44887 .24756 .44694 Mtetra
.58 .668 .899 r
.24756 .44694 .24911 .44887 .25147 .4485 .24991 .44657 Mtetra
.581 .669 .899 r
.24991 .44657 .25147 .4485 .25382 .44812 .25226 .44619 Mtetra
.582 .669 .899 r
.25226 .44619 .25382 .44812 .25618 .44774 .25462 .44581 Mtetra
.582 .67 .9 r
.25462 .44581 .25618 .44774 .25854 .44735 .25698 .44543 Mtetra
.582 .671 .9 r
.25698 .44543 .25854 .44735 .2609 .44696 .25935 .44504 Mtetra
.583 .671 .9 r
.25935 .44504 .2609 .44696 .26327 .44658 .26171 .44465 Mtetra
.26171 .44465 .26327 .44658 .26564 .44619 .26408 .44426 Mtetra
.26408 .44426 .26564 .44619 .26801 .4458 .26645 .44387 Mtetra
.26645 .44387 .26801 .4458 .27038 .4454 .26883 .44348 Mtetra
.26883 .44348 .27038 .4454 .27276 .44501 .27121 .44309 Mtetra
.27121 .44309 .27276 .44501 .27514 .44462 .27359 .44269 Mtetra
.27359 .44269 .27514 .44462 .27752 .44424 .27597 .4423 Mtetra
.582 .671 .9 r
.27597 .4423 .27752 .44424 .27991 .44385 .27836 .44191 Mtetra
.582 .67 .9 r
.27836 .44191 .27991 .44385 .28229 .44347 .28075 .44152 Mtetra
.582 .669 .899 r
.28075 .44152 .28229 .44347 .28468 .44309 .28314 .44114 Mtetra
.581 .669 .899 r
.28314 .44114 .28468 .44309 .28708 .44271 .28553 .44075 Mtetra
.58 .668 .899 r
.28553 .44075 .28708 .44271 .28947 .44234 .28793 .44038 Mtetra
.579 .667 .899 r
.28793 .44038 .28947 .44234 .29187 .44197 .29033 .44 Mtetra
.578 .666 .898 r
.29033 .44 .29187 .44197 .29427 .44161 .29273 .43963 Mtetra
.577 .665 .898 r
.29273 .43963 .29427 .44161 .29667 .44125 .29513 .43927 Mtetra
.576 .663 .897 r
.29513 .43927 .29667 .44125 .29908 .44091 .29754 .43891 Mtetra
.575 .662 .897 r
.29754 .43891 .29908 .44091 .30149 .44057 .29995 .43856 Mtetra
.573 .66 .896 r
.29995 .43856 .30149 .44057 .30389 .44024 .30236 .43822 Mtetra
.572 .659 .896 r
.30236 .43822 .30389 .44024 .30631 .43992 .30477 .43789 Mtetra
.57 .657 .895 r
.30477 .43789 .30631 .43992 .30872 .43961 .30719 .43757 Mtetra
.568 .654 .894 r
.30719 .43757 .30872 .43961 .31114 .43931 .30961 .43726 Mtetra
.566 .652 .894 r
.30961 .43726 .31114 .43931 .31356 .43903 .31203 .43696 Mtetra
.564 .65 .893 r
.31203 .43696 .31356 .43903 .31598 .43876 .31445 .43667 Mtetra
.561 .647 .892 r
.31445 .43667 .31598 .43876 .3184 .4385 .31687 .4364 Mtetra
.558 .644 .891 r
.31687 .4364 .3184 .4385 .32082 .43827 .3193 .43614 Mtetra
.556 .64 .889 r
.3193 .43614 .32082 .43827 .32325 .43805 .32173 .43591 Mtetra
.552 .637 .888 r
.32173 .43591 .32325 .43805 .32568 .43785 .32416 .43569 Mtetra
.549 .633 .887 r
.32416 .43569 .32568 .43785 .32811 .43768 .32659 .43549 Mtetra
.545 .628 .885 r
.32659 .43549 .32811 .43768 .33054 .43753 .32902 .43531 Mtetra
.541 .624 .883 r
.32902 .43531 .33054 .43753 .33297 .43741 .33146 .43516 Mtetra
.536 .618 .881 r
.33146 .43516 .33297 .43741 .33541 .43732 .3339 .43504 Mtetra
.531 .613 .879 r
.3339 .43504 .33541 .43732 .33785 .43726 .33634 .43495 Mtetra
.526 .607 .877 r
.33634 .43495 .33785 .43726 .34028 .43724 .33878 .43489 Mtetra
.52 .6 .874 r
.33878 .43489 .34028 .43724 .34272 .43726 .34122 .43487 Mtetra
.513 .592 .871 r
.34122 .43487 .34272 .43726 .34516 .43733 .34366 .43489 Mtetra
.506 .584 .867 r
.34366 .43489 .34516 .43733 .34761 .43744 .34611 .43495 Mtetra
.498 .575 .864 r
.34611 .43495 .34761 .43744 .35005 .43761 .34855 .43506 Mtetra
.49 .565 .859 r
.34855 .43506 .35005 .43761 .35249 .43785 .351 .43523 Mtetra
.48 .554 .854 r
.351 .43523 .35249 .43785 .35493 .43815 .35344 .43547 Mtetra
.469 .542 .849 r
.35344 .43547 .35493 .43815 .35738 .43854 .35589 .43577 Mtetra
.458 .529 .843 r
.35589 .43577 .35738 .43854 .35982 .43901 .35834 .43615 Mtetra
.445 .514 .835 r
.35834 .43615 .35982 .43901 .36226 .43958 .36078 .43662 Mtetra
.43 .498 .827 r
.36078 .43662 .36226 .43958 .3647 .44027 .36323 .43719 Mtetra
.414 .479 .818 r
.36323 .43719 .3647 .44027 .36714 .44109 .36567 .43788 Mtetra
.397 .459 .807 r
.36567 .43788 .36714 .44109 .36957 .44207 .36812 .4387 Mtetra
.377 .436 .795 r
.36812 .4387 .36957 .44207 .37201 .44323 .37056 .43968 Mtetra
.355 .411 .781 r
.37056 .43968 .37201 .44323 .37444 .44459 .373 .44083 Mtetra
.331 .383 .765 r
.373 .44083 .37444 .44459 .37686 .4462 .37543 .4422 Mtetra
.304 .352 .747 r
.37543 .4422 .37686 .4462 .37928 .44811 .37786 .44381 Mtetra
.275 .318 .726 r
.37786 .44381 .37928 .44811 .38168 .45038 .38028 .44572 Mtetra
.242 .281 .702 r
.38028 .44572 .38168 .45038 .38408 .45309 .38269 .44799 Mtetra
.207 .24 .675 r
.38269 .44799 .38408 .45309 .38646 .45633 .38509 .45069 Mtetra
.17 .196 .646 r
.38509 .45069 .38646 .45633 .38882 .46027 .38747 .45394 Mtetra
.13 .15 .613 r
.38747 .45394 .38882 .46027 .39115 .46508 .38984 .45787 Mtetra
.088 .101 .577 r
.38984 .45787 .39115 .46508 .39345 .47104 .39218 .46269 Mtetra
.045 .051 .539 r
.39218 .46269 .39345 .47104 .3957 .47857 .39448 .46865 Mtetra
.002 0 .5 r
.39448 .46865 .3957 .47857 .39789 .48828 .39674 .47619 Mtetra
0 0 .46 r
.39674 .47619 .39789 .48828 .39997 .50118 .39893 .4859 Mtetra
0 0 .42 r
.39893 .4859 .39997 .50118 .40189 .51899 .40102 .49881 Mtetra
0 0 .383 r
.40102 .49881 .40189 .51899 .40451 .51861 .40296 .51663 Mtetra
.573 .677 .91 r
.40296 .51663 .40451 .51861 .40714 .51778 .40557 .51625 Mtetra
.645 .763 .934 r
.40557 .51625 .40714 .51778 .40977 .51695 .40821 .51541 Mtetra
.40821 .51541 .40977 .51695 .41241 .51612 .41085 .51458 Mtetra
.41085 .51458 .41241 .51612 .41505 .51528 .41349 .51374 Mtetra
.41349 .51374 .41505 .51528 .42518 .28136 .41613 .51291 Mtetra
0 0 .256 r
.41613 .51291 .42518 .28136 .42764 .28047 .4262 .27884 Mtetra
.664 .741 .907 r
.4262 .27884 .42764 .28047 .4301 .27959 .42866 .27796 Mtetra
.42866 .27796 .4301 .27959 .43257 .27871 .43113 .27707 Mtetra
.43113 .27707 .43257 .27871 .43504 .27782 .4336 .27618 Mtetra
.4336 .27618 .43504 .27782 .43751 .27693 .43608 .2753 Mtetra
.43608 .2753 .43751 .27693 .43974 .28524 .43855 .27441 Mtetra
.014 0 .49 r
.43855 .27441 .43974 .28524 .44184 .29846 .44078 .28272 Mtetra
0 0 .428 r
.44078 .28272 .44184 .29846 .44406 .30837 .4429 .29594 Mtetra
0 0 .466 r
.4429 .29594 .44406 .30837 .44636 .31604 .44512 .30586 Mtetra
.031 .017 .505 r
.44512 .30586 .44636 .31604 .4487 .32211 .44742 .31353 Mtetra
.074 .067 .543 r
.44742 .31353 .4487 .32211 .45109 .32698 .44978 .31959 Mtetra
.117 .116 .58 r
.44978 .31959 .45109 .32698 .45352 .33096 .45217 .32447 Mtetra
.158 .163 .614 r
.45217 .32447 .45352 .33096 .45596 .33424 .4546 .32845 Mtetra
.197 .208 .645 r
.4546 .32845 .45596 .33424 .45843 .33696 .45705 .33173 Mtetra
.233 .25 .673 r
.45705 .33173 .45843 .33696 .46091 .33924 .45952 .33445 Mtetra
.267 .289 .699 r
.45952 .33445 .46091 .33924 .46341 .34116 .46201 .33673 Mtetra
.298 .325 .721 r
.46201 .33673 .46341 .34116 .46593 .34277 .46452 .33864 Mtetra
.326 .358 .741 r
.46452 .33864 .46593 .34277 .46845 .34412 .46704 .34025 Mtetra
.351 .388 .759 r
.46704 .34025 .46845 .34412 .47098 .34527 .46956 .34161 Mtetra
.374 .414 .774 r
.46956 .34161 .47098 .34527 .47352 .34623 .4721 .34275 Mtetra
.395 .439 .788 r
.4721 .34275 .47352 .34623 .47607 .34703 .47465 .34371 Mtetra
.414 .46 .8 r
.47465 .34371 .47607 .34703 .47863 .3477 .4772 .34451 Mtetra
.43 .48 .81 r
.4772 .34451 .47863 .3477 .48119 .34824 .47976 .34517 Mtetra
.445 .498 .819 r
.47976 .34517 .48119 .34824 .48376 .34869 .48233 .34572 Mtetra
.459 .514 .827 r
.48233 .34572 .48376 .34869 .48633 .34904 .4849 .34616 Mtetra
.471 .528 .834 r
.4849 .34616 .48633 .34904 .48891 .34931 .48748 .34651 Mtetra
.482 .541 .841 r
.48748 .34651 .48891 .34931 .4915 .34951 .49006 .34678 Mtetra
.492 .553 .846 r
.49006 .34678 .4915 .34951 .49409 .34964 .49265 .34698 Mtetra
.501 .564 .851 r
.49265 .34698 .49409 .34964 .49668 .34972 .49525 .34711 Mtetra
.509 .573 .855 r
.49525 .34711 .49668 .34972 .49928 .34975 .49785 .34719 Mtetra
.517 .582 .859 r
.49785 .34719 .49928 .34975 .50189 .34972 .50045 .34721 Mtetra
.524 .59 .863 r
.50045 .34721 .50189 .34972 .50449 .34966 .50306 .34718 Mtetra
.53 .597 .866 r
.50306 .34718 .50449 .34966 .5071 .34955 .50567 .34712 Mtetra
.535 .604 .869 r
.50567 .34712 .5071 .34955 .50972 .34942 .50829 .34701 Mtetra
.54 .61 .872 r
.50829 .34701 .50972 .34942 .51234 .34924 .51091 .34687 Mtetra
.545 .616 .874 r
.51091 .34687 .51234 .34924 .51496 .34904 .51353 .3467 Mtetra
.549 .621 .876 r
.51353 .3467 .51496 .34904 .51759 .34882 .51616 .3465 Mtetra
.553 .626 .878 r
.51616 .3465 .51759 .34882 .52022 .34857 .51879 .34627 Mtetra
.557 .63 .88 r
.51879 .34627 .52022 .34857 .52285 .34829 .52142 .34601 Mtetra
.56 .634 .881 r
.52142 .34601 .52285 .34829 .52549 .348 .52406 .34574 Mtetra
.563 .637 .883 r
.52406 .34574 .52549 .348 .52813 .34768 .5267 .34544 Mtetra
.566 .641 .884 r
.5267 .34544 .52813 .34768 .53078 .34735 .52935 .34513 Mtetra
.569 .644 .885 r
.52935 .34513 .53078 .34735 .53343 .34701 .532 .34479 Mtetra
.571 .647 .886 r
.532 .34479 .53343 .34701 .53608 .34665 .53465 .34444 Mtetra
.573 .649 .887 r
.53465 .34444 .53608 .34665 .53873 .34627 .53731 .34408 Mtetra
.575 .652 .888 r
.53731 .34408 .53873 .34627 .54139 .34588 .53997 .3437 Mtetra
.577 .654 .889 r
.53997 .3437 .54139 .34588 .54405 .34548 .54263 .34331 Mtetra
.578 .656 .89 r
.54263 .34331 .54405 .34548 .54672 .34507 .5453 .34291 Mtetra
.58 .658 .89 r
.5453 .34291 .54672 .34507 .54939 .34465 .54797 .3425 Mtetra
.581 .659 .891 r
.54797 .3425 .54939 .34465 .55206 .34423 .55064 .34208 Mtetra
.583 .661 .892 r
.55064 .34208 .55206 .34423 .55473 .34379 .55331 .34165 Mtetra
.584 .662 .892 r
.55331 .34165 .55473 .34379 .55741 .34335 .55599 .34121 Mtetra
.585 .664 .892 r
.55599 .34121 .55741 .34335 .56009 .3429 .55868 .34076 Mtetra
.586 .665 .893 r
.55868 .34076 .56009 .3429 .56278 .34244 .56136 .34031 Mtetra
.586 .666 .893 r
.56136 .34031 .56278 .34244 .56547 .34198 .56405 .33985 Mtetra
.587 .666 .894 r
.56405 .33985 .56547 .34198 .56816 .34151 .56675 .33939 Mtetra
.588 .667 .894 r
.56675 .33939 .56816 .34151 .57085 .34104 .56944 .33892 Mtetra
.588 .668 .894 r
.56944 .33892 .57085 .34104 .57355 .34057 .57214 .33845 Mtetra
.589 .668 .894 r
.57214 .33845 .57355 .34057 .57625 .34009 .57484 .33797 Mtetra
.589 .669 .894 r
.57484 .33797 .57625 .34009 .57896 .33962 .57755 .3375 Mtetra
.589 .669 .895 r
.57755 .3375 .57896 .33962 .58167 .33914 .58026 .33702 Mtetra
.58026 .33702 .58167 .33914 .58438 .33866 .58297 .33653 Mtetra
.58297 .33653 .58438 .33866 .58709 .33817 .58569 .33605 Mtetra
.58569 .33605 .58709 .33817 .58981 .33769 .58841 .33557 Mtetra
.58841 .33557 .58981 .33769 .59253 .33721 .59113 .33508 Mtetra
.59113 .33508 .59253 .33721 .59526 .33673 .59386 .3346 Mtetra
.589 .669 .894 r
.59386 .3346 .59526 .33673 .59799 .33625 .59659 .33412 Mtetra
.589 .668 .894 r
.59659 .33412 .59799 .33625 .60072 .33578 .59932 .33364 Mtetra
.588 .668 .894 r
.59932 .33364 .60072 .33578 .60345 .3353 .60206 .33316 Mtetra
.588 .667 .894 r
.60206 .33316 .60345 .3353 .60619 .33483 .6048 .33268 Mtetra
.587 .666 .894 r
.6048 .33268 .60619 .33483 .60894 .33437 .60754 .33221 Mtetra
.586 .666 .893 r
.60754 .33221 .60894 .33437 .61168 .33391 .61029 .33174 Mtetra
.586 .665 .893 r
.61029 .33174 .61168 .33391 .61443 .33345 .61304 .33128 Mtetra
.585 .663 .892 r
.61304 .33128 .61443 .33345 .61719 .333 .6158 .33082 Mtetra
.584 .662 .892 r
.6158 .33082 .61719 .333 .61995 .33256 .61855 .33037 Mtetra
.583 .661 .891 r
.61855 .33037 .61995 .33256 .62271 .33212 .62132 .32992 Mtetra
.581 .659 .891 r
.62132 .32992 .62271 .33212 .62547 .3317 .62408 .32949 Mtetra
.58 .658 .89 r
.62408 .32949 .62547 .3317 .62824 .33128 .62685 .32906 Mtetra
.579 .656 .89 r
.62685 .32906 .62824 .33128 .63101 .33088 .62963 .32864 Mtetra
.577 .654 .889 r
.62963 .32864 .63101 .33088 .63379 .33048 .6324 .32823 Mtetra
.575 .652 .888 r
.6324 .32823 .63379 .33048 .63657 .3301 .63519 .32783 Mtetra
.573 .649 .887 r
.63519 .32783 .63657 .3301 .63936 .32973 .63797 .32745 Mtetra
.571 .647 .886 r
.63797 .32745 .63936 .32973 .64215 .32938 .64076 .32708 Mtetra
.569 .644 .885 r
.64076 .32708 .64215 .32938 .64494 .32905 .64356 .32673 Mtetra
.567 .641 .884 r
.64356 .32673 .64494 .32905 .64774 .32873 .64636 .32639 Mtetra
.564 .637 .882 r
.64636 .32639 .64774 .32873 .65055 .32843 .64916 .32607 Mtetra
.561 .634 .881 r
.64916 .32607 .65055 .32843 .65336 .32816 .65197 .32577 Mtetra
.558 .63 .879 r
.65197 .32577 .65336 .32816 .65617 .32791 .65478 .3255 Mtetra
.554 .625 .877 r
.65478 .3255 .65617 .32791 .65899 .32769 .6576 .32525 Mtetra
.551 .621 .875 r
.6576 .32525 .65899 .32769 .66181 .3275 .66043 .32502 Mtetra
.547 .616 .873 r
.66043 .32502 .66181 .3275 .66464 .32734 .66326 .32483 Mtetra
.542 .61 .871 r
.66326 .32483 .66464 .32734 .66748 .32721 .66609 .32466 Mtetra
.537 .604 .868 r
.66609 .32466 .66748 .32721 .67032 .32713 .66893 .32454 Mtetra
.532 .598 .865 r
.66893 .32454 .67032 .32713 .67317 .32708 .67178 .32445 Mtetra
.526 .59 .862 r
.67178 .32445 .67317 .32708 .67602 .32709 .67463 .32441 Mtetra
.52 .583 .858 r
.67463 .32441 .67602 .32709 .67888 .32715 .67749 .32441 Mtetra
.513 .574 .854 r
.67749 .32441 .67888 .32715 .68175 .32728 .68036 .32447 Mtetra
.506 .565 .849 r
.68036 .32447 .68175 .32728 .68463 .32747 .68323 .32459 Mtetra
.498 .554 .844 r
.68323 .32459 .68463 .32747 .68752 .32773 .68612 .32478 Mtetra
.489 .543 .839 r
.68612 .32478 .68752 .32773 .69041 .32808 .68901 .32504 Mtetra
.479 .53 .832 r
.68901 .32504 .69041 .32808 .69332 .32853 .69191 .32539 Mtetra
.468 .517 .825 r
.69191 .32539 .69332 .32853 .69624 .32909 .69482 .32584 Mtetra
.456 .502 .817 r
.69482 .32584 .69624 .32909 .69917 .32978 .69775 .3264 Mtetra
.443 .485 .808 r
.69775 .3264 .69917 .32978 .70212 .33062 .70069 .32709 Mtetra
.429 .467 .798 r
.70069 .32709 .70212 .33062 .70508 .33162 .70364 .32792 Mtetra
.413 .448 .787 r
.70364 .32792 .70508 .33162 .70806 .33282 .7066 .32892 Mtetra
.396 .426 .774 r
.7066 .32892 .70806 .33282 .71106 .33426 .70959 .33012 Mtetra
.377 .402 .76 r
.70959 .33012 .71106 .33426 .71408 .33598 .7126 .33156 Mtetra
.356 .377 .744 r
.7126 .33156 .71408 .33598 .71713 .33803 .71563 .33327 Mtetra
.334 .349 .727 r
.71563 .33327 .71713 .33803 .72022 .34048 .71868 .33532 Mtetra
.31 .319 .707 r
.71868 .33532 .72022 .34048 .72335 .34344 .72178 .33777 Mtetra
.284 .287 .686 r
.72178 .33777 .72335 .34344 .72652 .34701 .72491 .34073 Mtetra
.257 .253 .663 r
.72491 .34073 .72652 .34701 .72976 .35139 .72809 .34431 Mtetra
.229 .218 .638 r
.72809 .34431 .72976 .35139 .73308 .3568 .73134 .34868 Mtetra
.199 .181 .612 r
.73134 .34868 .73308 .3568 .73651 .36358 .73467 .35409 Mtetra
.17 .144 .584 r
.73467 .35409 .73651 .36358 .74008 .37226 .73811 .36088 Mtetra
.14 .108 .557 r
.73811 .36088 .74008 .37226 .74385 .38363 .74169 .36956 Mtetra
.112 .072 .529 r
.74169 .36956 .74385 .38363 .74794 .39906 .74548 .38094 Mtetra
.085 .039 .502 r
.74548 .38094 .74794 .39906 .75167 .40896 .74958 .39637 Mtetra
.128 .092 .545 r
.74958 .39637 .75167 .40896 .75465 .40802 .75332 .40628 Mtetra
.645 .763 .934 r
.75332 .40628 .75465 .40802 .75763 .40708 .7563 .40533 Mtetra
.7563 .40533 .75763 .40708 .76062 .40613 .75929 .40439 Mtetra
.75929 .40439 .76062 .40613 .76361 .40519 .76229 .40344 Mtetra
.76229 .40344 .76361 .40519 .76661 .40424 .76528 .40249 Mtetra
.76528 .40249 .76661 .40424 .75148 .16435 .76828 .40155 Mtetra
0 0 .4 r
.76828 .40155 .75148 .16435 .75425 .16336 .75301 .16152 Mtetra
.664 .741 .907 r
.75301 .16152 .75425 .16336 .75702 .16237 .75578 .16053 Mtetra
.75578 .16053 .75702 .16237 .75979 .16137 .75856 .15953 Mtetra
.75856 .15953 .75979 .16137 .76257 .16037 .76134 .15853 Mtetra
.76134 .15853 .76257 .16037 .76538 .15978 .76412 .15753 Mtetra
.605 .666 .882 r
.76412 .15753 .76538 .15978 .76953 .17547 .76694 .15693 Mtetra
.103 .049 .505 r
.76694 .15693 .76953 .17547 .77337 .18702 .7711 .17263 Mtetra
.131 .083 .531 r
.7711 .17263 .77337 .18702 .777 .19581 .77495 .18419 Mtetra
.16 .118 .558 r
.77495 .18419 .777 .19581 .7805 .20267 .7786 .19297 Mtetra
.19 .154 .585 r
.7786 .19297 .7805 .20267 .78389 .20812 .7821 .19983 Mtetra
.22 .191 .611 r
.7821 .19983 .78389 .20812 .7872 .21253 .7855 .20529 Mtetra
.249 .226 .637 r
.7855 .20529 .7872 .21253 .79046 .21612 .78882 .20969 Mtetra
.277 .261 .66 r
.78882 .20969 .79046 .21612 .79368 .21908 .79209 .21329 Mtetra
.035 .078 .575 r
.15549 .42832 .15661 .43416 .15846 .43715 .15726 .43191 Mtetra
.09 .138 .618 r
.15726 .43191 .15846 .43715 .16036 .43965 .15911 .4349 Mtetra
.141 .193 .656 r
.15911 .4349 .16036 .43965 .16232 .44176 .16102 .4374 Mtetra
.188 .243 .689 r
.16102 .4374 .16232 .44176 .16432 .44355 .16299 .43951 Mtetra
.229 .288 .717 r
.16299 .43951 .16432 .44355 .16636 .44506 .16499 .4413 Mtetra
.267 .329 .742 r
.16499 .4413 .16636 .44506 .16842 .44635 .16703 .44281 Mtetra
.3 .365 .763 r
.16703 .44281 .16842 .44635 .17051 .44744 .1691 .4441 Mtetra
.33 .397 .78 r
.1691 .4441 .17051 .44744 .17263 .44837 .17119 .44519 Mtetra
.356 .425 .796 r
.17119 .44519 .17263 .44837 .17476 .44916 .17331 .44612 Mtetra
.379 .451 .809 r
.17331 .44612 .17476 .44916 .17691 .44983 .17544 .44691 Mtetra
.4 .473 .82 r
.17544 .44691 .17691 .44983 .17908 .45038 .1776 .44757 Mtetra
.418 .493 .829 r
.1776 .44757 .17908 .45038 .18125 .45084 .17977 .44812 Mtetra
.434 .51 .838 r
.17977 .44812 .18125 .45084 .18345 .45122 .18195 .44858 Mtetra
.449 .526 .845 r
.18195 .44858 .18345 .45122 .18565 .45152 .18414 .44896 Mtetra
.462 .54 .851 r
.18414 .44896 .18565 .45152 .18786 .45175 .18635 .44926 Mtetra
.474 .553 .856 r
.18635 .44926 .18786 .45175 .19009 .45193 .18857 .44949 Mtetra
.484 .564 .861 r
.18857 .44949 .19009 .45193 .19232 .45205 .19079 .44966 Mtetra
.494 .574 .865 r
.19079 .44966 .19232 .45205 .19456 .45212 .19303 .44978 Mtetra
.502 .584 .869 r
.19303 .44978 .19456 .45212 .1968 .45215 .19527 .44986 Mtetra
.51 .592 .872 r
.19527 .44986 .1968 .45215 .19906 .45214 .19752 .44988 Mtetra
.517 .6 .875 r
.19752 .44988 .19906 .45214 .20132 .4521 .19978 .44987 Mtetra
.524 .607 .878 r
.19978 .44987 .20132 .4521 .20359 .45202 .20204 .44983 Mtetra
.529 .613 .88 r
.20204 .44983 .20359 .45202 .20586 .45191 .20431 .44975 Mtetra
.535 .618 .882 r
.20431 .44975 .20586 .45191 .20814 .45178 .20659 .44964 Mtetra
.539 .624 .884 r
.20659 .44964 .20814 .45178 .21042 .45162 .20887 .4495 Mtetra
.544 .628 .886 r
.20887 .4495 .21042 .45162 .21271 .45144 .21116 .44934 Mtetra
.548 .633 .887 r
.21116 .44934 .21271 .45144 .21501 .45123 .21345 .44916 Mtetra
.551 .637 .889 r
.21345 .44916 .21501 .45123 .21731 .45101 .21575 .44895 Mtetra
.555 .64 .89 r
.21575 .44895 .21731 .45101 .21961 .45077 .21805 .44873 Mtetra
.558 .644 .891 r
.21805 .44873 .21961 .45077 .22192 .45051 .22036 .44849 Mtetra
.561 .647 .892 r
.22036 .44849 .22192 .45051 .22423 .45024 .22267 .44823 Mtetra
.563 .65 .893 r
.22267 .44823 .22423 .45024 .22655 .44996 .22499 .44795 Mtetra
.566 .652 .894 r
.22499 .44795 .22655 .44996 .22887 .44966 .22731 .44767 Mtetra
.568 .655 .895 r
.22731 .44767 .22887 .44966 .23119 .44935 .22963 .44737 Mtetra
.57 .657 .895 r
.22963 .44737 .23119 .44935 .23352 .44903 .23196 .44706 Mtetra
.572 .659 .896 r
.23196 .44706 .23352 .44903 .23585 .4487 .23429 .44674 Mtetra
.573 .66 .897 r
.23429 .44674 .23585 .4487 .23818 .44837 .23662 .44641 Mtetra
.575 .662 .897 r
.23662 .44641 .23818 .44837 .24052 .44802 .23896 .44607 Mtetra
.576 .664 .898 r
.23896 .44607 .24052 .44802 .24286 .44767 .2413 .44572 Mtetra
.577 .665 .898 r
.2413 .44572 .24286 .44767 .24521 .44731 .24365 .44536 Mtetra
.578 .666 .898 r
.24365 .44536 .24521 .44731 .24756 .44694 .246 .445 Mtetra
.579 .667 .899 r
.246 .445 .24756 .44694 .24991 .44657 .24835 .44463 Mtetra
.58 .668 .899 r
.24835 .44463 .24991 .44657 .25226 .44619 .2507 .44426 Mtetra
.581 .669 .899 r
.2507 .44426 .25226 .44619 .25462 .44581 .25306 .44388 Mtetra
.582 .669 .899 r
.25306 .44388 .25462 .44581 .25698 .44543 .25542 .4435 Mtetra
.582 .67 .9 r
.25542 .4435 .25698 .44543 .25935 .44504 .25779 .44311 Mtetra
.582 .671 .9 r
.25779 .44311 .25935 .44504 .26171 .44465 .26016 .44273 Mtetra
.583 .671 .9 r
.26016 .44273 .26171 .44465 .26408 .44426 .26253 .44234 Mtetra
.26253 .44234 .26408 .44426 .26645 .44387 .2649 .44194 Mtetra
.2649 .44194 .26645 .44387 .26883 .44348 .26728 .44155 Mtetra
.26728 .44155 .26883 .44348 .27121 .44309 .26965 .44115 Mtetra
.26965 .44115 .27121 .44309 .27359 .44269 .27204 .44076 Mtetra
.27204 .44076 .27359 .44269 .27597 .4423 .27442 .44037 Mtetra
.27442 .44037 .27597 .4423 .27836 .44191 .27681 .43997 Mtetra
.582 .671 .9 r
.27681 .43997 .27836 .44191 .28075 .44152 .2792 .43958 Mtetra
.582 .67 .9 r
.2792 .43958 .28075 .44152 .28314 .44114 .28159 .43919 Mtetra
.582 .669 .899 r
.28159 .43919 .28314 .44114 .28553 .44075 .28398 .4388 Mtetra
.581 .669 .899 r
.28398 .4388 .28553 .44075 .28793 .44038 .28638 .43842 Mtetra
.58 .668 .899 r
.28638 .43842 .28793 .44038 .29033 .44 .28878 .43804 Mtetra
.579 .667 .899 r
.28878 .43804 .29033 .44 .29273 .43963 .29118 .43766 Mtetra
.578 .666 .898 r
.29118 .43766 .29273 .43963 .29513 .43927 .29359 .43729 Mtetra
.577 .665 .898 r
.29359 .43729 .29513 .43927 .29754 .43891 .296 .43693 Mtetra
.576 .663 .897 r
.296 .43693 .29754 .43891 .29995 .43856 .29841 .43657 Mtetra
.575 .662 .897 r
.29841 .43657 .29995 .43856 .30236 .43822 .30082 .43622 Mtetra
.573 .66 .896 r
.30082 .43622 .30236 .43822 .30477 .43789 .30323 .43587 Mtetra
.572 .659 .896 r
.30323 .43587 .30477 .43789 .30719 .43757 .30565 .43554 Mtetra
.57 .657 .895 r
.30565 .43554 .30719 .43757 .30961 .43726 .30807 .43521 Mtetra
.568 .654 .894 r
.30807 .43521 .30961 .43726 .31203 .43696 .31049 .4349 Mtetra
.566 .652 .894 r
.31049 .4349 .31203 .43696 .31445 .43667 .31292 .4346 Mtetra
.564 .65 .893 r
.31292 .4346 .31445 .43667 .31687 .4364 .31534 .43431 Mtetra
.561 .647 .892 r
.31534 .43431 .31687 .4364 .3193 .43614 .31777 .43404 Mtetra
.558 .644 .891 r
.31777 .43404 .3193 .43614 .32173 .43591 .3202 .43378 Mtetra
.556 .64 .889 r
.3202 .43378 .32173 .43591 .32416 .43569 .32263 .43354 Mtetra
.552 .637 .888 r
.32263 .43354 .32416 .43569 .32659 .43549 .32507 .43332 Mtetra
.549 .633 .887 r
.32507 .43332 .32659 .43549 .32902 .43531 .3275 .43312 Mtetra
.545 .628 .885 r
.3275 .43312 .32902 .43531 .33146 .43516 .32994 .43294 Mtetra
.541 .624 .883 r
.32994 .43294 .33146 .43516 .3339 .43504 .33238 .43279 Mtetra
.536 .618 .881 r
.33238 .43279 .3339 .43504 .33634 .43495 .33482 .43267 Mtetra
.531 .613 .879 r
.33482 .43267 .33634 .43495 .33878 .43489 .33727 .43257 Mtetra
.526 .607 .877 r
.33727 .43257 .33878 .43489 .34122 .43487 .33971 .43251 Mtetra
.52 .6 .874 r
.33971 .43251 .34122 .43487 .34366 .43489 .34216 .43249 Mtetra
.513 .592 .871 r
.34216 .43249 .34366 .43489 .34611 .43495 .3446 .43251 Mtetra
.506 .584 .867 r
.3446 .43251 .34611 .43495 .34855 .43506 .34705 .43257 Mtetra
.498 .575 .864 r
.34705 .43257 .34855 .43506 .351 .43523 .3495 .43268 Mtetra
.49 .565 .859 r
.3495 .43268 .351 .43523 .35344 .43547 .35195 .43285 Mtetra
.48 .554 .854 r
.35195 .43285 .35344 .43547 .35589 .43577 .3544 .43308 Mtetra
.469 .542 .849 r
.3544 .43308 .35589 .43577 .35834 .43615 .35685 .43338 Mtetra
.458 .529 .843 r
.35685 .43338 .35834 .43615 .36078 .43662 .3593 .43376 Mtetra
.445 .514 .835 r
.3593 .43376 .36078 .43662 .36323 .43719 .36175 .43423 Mtetra
.43 .498 .827 r
.36175 .43423 .36323 .43719 .36567 .43788 .3642 .4348 Mtetra
.414 .479 .818 r
.3642 .4348 .36567 .43788 .36812 .4387 .36665 .43549 Mtetra
.397 .459 .807 r
.36665 .43549 .36812 .4387 .37056 .43968 .3691 .43631 Mtetra
.377 .436 .795 r
.3691 .43631 .37056 .43968 .373 .44083 .37154 .43728 Mtetra
.355 .411 .781 r
.37154 .43728 .373 .44083 .37543 .4422 .37399 .43844 Mtetra
.331 .383 .765 r
.37399 .43844 .37543 .4422 .37786 .44381 .37642 .4398 Mtetra
.304 .352 .747 r
.37642 .4398 .37786 .44381 .38028 .44572 .37886 .44141 Mtetra
.275 .318 .726 r
.37886 .44141 .38028 .44572 .38269 .44799 .38128 .44332 Mtetra
.242 .281 .702 r
.38128 .44332 .38269 .44799 .38509 .45069 .3837 .44559 Mtetra
.207 .24 .675 r
.3837 .44559 .38509 .45069 .38747 .45394 .3861 .44829 Mtetra
.17 .196 .646 r
.3861 .44829 .38747 .45394 .38984 .45787 .38849 .45154 Mtetra
.13 .15 .613 r
.38849 .45154 .38984 .45787 .39218 .46269 .39086 .45547 Mtetra
.088 .101 .577 r
.39086 .45547 .39218 .46269 .39448 .46865 .39321 .46029 Mtetra
.045 .051 .539 r
.39321 .46029 .39448 .46865 .39674 .47619 .39552 .46626 Mtetra
.002 0 .5 r
.39552 .46626 .39674 .47619 .39893 .4859 .39778 .47379 Mtetra
0 0 .46 r
.39778 .47379 .39893 .4859 .40102 .49881 .39998 .48351 Mtetra
0 0 .42 r
.39998 .48351 .40102 .49881 .40296 .51663 .40208 .49643 Mtetra
0 0 .383 r
.40208 .49643 .40296 .51663 .40557 .51625 .40402 .51426 Mtetra
.573 .677 .91 r
.40402 .51426 .40557 .51625 .40821 .51541 .40664 .51387 Mtetra
.645 .763 .934 r
.40664 .51387 .40821 .51541 .41085 .51458 .40928 .51304 Mtetra
.40928 .51304 .41085 .51458 .41349 .51374 .41192 .5122 Mtetra
.41192 .5122 .41349 .51374 .41613 .51291 .41457 .51136 Mtetra
.41457 .51136 .41613 .51291 .4262 .27884 .41722 .51052 Mtetra
0 0 .256 r
.41722 .51052 .4262 .27884 .42866 .27796 .42722 .27632 Mtetra
.664 .741 .907 r
.42722 .27632 .42866 .27796 .43113 .27707 .42969 .27543 Mtetra
.42969 .27543 .43113 .27707 .4336 .27618 .43216 .27454 Mtetra
.43216 .27454 .4336 .27618 .43608 .2753 .43464 .27365 Mtetra
.43464 .27365 .43608 .2753 .43855 .27441 .43712 .27276 Mtetra
.43712 .27276 .43855 .27441 .44078 .28272 .43959 .27187 Mtetra
.014 0 .49 r
.43959 .27187 .44078 .28272 .4429 .29594 .44183 .28019 Mtetra
0 0 .428 r
.44183 .28019 .4429 .29594 .44512 .30586 .44395 .29341 Mtetra
0 0 .466 r
.44395 .29341 .44512 .30586 .44742 .31353 .44619 .30333 Mtetra
.031 .017 .505 r
.44619 .30333 .44742 .31353 .44978 .31959 .44849 .31101 Mtetra
.074 .067 .543 r
.44849 .31101 .44978 .31959 .45217 .32447 .45085 .31707 Mtetra
.117 .116 .58 r
.45085 .31707 .45217 .32447 .4546 .32845 .45325 .32195 Mtetra
.158 .163 .614 r
.45325 .32195 .4546 .32845 .45705 .33173 .45569 .32593 Mtetra
.197 .208 .645 r
.45569 .32593 .45705 .33173 .45952 .33445 .45814 .32921 Mtetra
.233 .25 .673 r
.45814 .32921 .45952 .33445 .46201 .33673 .46062 .33193 Mtetra
.267 .289 .699 r
.46062 .33193 .46201 .33673 .46452 .33864 .46312 .33421 Mtetra
.298 .325 .721 r
.46312 .33421 .46452 .33864 .46704 .34025 .46563 .33612 Mtetra
.326 .358 .741 r
.46563 .33612 .46704 .34025 .46956 .34161 .46815 .33773 Mtetra
.351 .388 .759 r
.46815 .33773 .46956 .34161 .4721 .34275 .47068 .33908 Mtetra
.374 .414 .774 r
.47068 .33908 .4721 .34275 .47465 .34371 .47322 .34022 Mtetra
.395 .439 .788 r
.47322 .34022 .47465 .34371 .4772 .34451 .47577 .34118 Mtetra
.414 .46 .8 r
.47577 .34118 .4772 .34451 .47976 .34517 .47833 .34198 Mtetra
.43 .48 .81 r
.47833 .34198 .47976 .34517 .48233 .34572 .4809 .34264 Mtetra
.445 .498 .819 r
.4809 .34264 .48233 .34572 .4849 .34616 .48347 .34319 Mtetra
.459 .514 .827 r
.48347 .34319 .4849 .34616 .48748 .34651 .48604 .34363 Mtetra
.471 .528 .834 r
.48604 .34363 .48748 .34651 .49006 .34678 .48863 .34398 Mtetra
.482 .541 .841 r
.48863 .34398 .49006 .34678 .49265 .34698 .49122 .34425 Mtetra
.492 .553 .846 r
.49122 .34425 .49265 .34698 .49525 .34711 .49381 .34444 Mtetra
.501 .564 .851 r
.49381 .34444 .49525 .34711 .49785 .34719 .49641 .34457 Mtetra
.509 .573 .855 r
.49641 .34457 .49785 .34719 .50045 .34721 .49901 .34465 Mtetra
.517 .582 .859 r
.49901 .34465 .50045 .34721 .50306 .34718 .50162 .34467 Mtetra
.524 .59 .863 r
.50162 .34467 .50306 .34718 .50567 .34712 .50423 .34464 Mtetra
.53 .597 .866 r
.50423 .34464 .50567 .34712 .50829 .34701 .50685 .34457 Mtetra
.535 .604 .869 r
.50685 .34457 .50829 .34701 .51091 .34687 .50947 .34446 Mtetra
.54 .61 .872 r
.50947 .34446 .51091 .34687 .51353 .3467 .51209 .34432 Mtetra
.545 .616 .874 r
.51209 .34432 .51353 .3467 .51616 .3465 .51472 .34414 Mtetra
.549 .621 .876 r
.51472 .34414 .51616 .3465 .51879 .34627 .51735 .34394 Mtetra
.553 .626 .878 r
.51735 .34394 .51879 .34627 .52142 .34601 .51999 .34371 Mtetra
.557 .63 .88 r
.51999 .34371 .52142 .34601 .52406 .34574 .52263 .34345 Mtetra
.56 .634 .881 r
.52263 .34345 .52406 .34574 .5267 .34544 .52527 .34318 Mtetra
.563 .637 .883 r
.52527 .34318 .5267 .34544 .52935 .34513 .52792 .34288 Mtetra
.566 .641 .884 r
.52792 .34288 .52935 .34513 .532 .34479 .53057 .34256 Mtetra
.569 .644 .885 r
.53057 .34256 .532 .34479 .53465 .34444 .53322 .34222 Mtetra
.571 .647 .886 r
.53322 .34222 .53465 .34444 .53731 .34408 .53588 .34187 Mtetra
.573 .649 .887 r
.53588 .34187 .53731 .34408 .53997 .3437 .53854 .34151 Mtetra
.575 .652 .888 r
.53854 .34151 .53997 .3437 .54263 .34331 .5412 .34113 Mtetra
.577 .654 .889 r
.5412 .34113 .54263 .34331 .5453 .34291 .54387 .34074 Mtetra
.578 .656 .89 r
.54387 .34074 .5453 .34291 .54797 .3425 .54654 .34033 Mtetra
.58 .658 .89 r
.54654 .34033 .54797 .3425 .55064 .34208 .54922 .33992 Mtetra
.581 .659 .891 r
.54922 .33992 .55064 .34208 .55331 .34165 .55189 .33949 Mtetra
.583 .661 .892 r
.55189 .33949 .55331 .34165 .55599 .34121 .55457 .33906 Mtetra
.584 .662 .892 r
.55457 .33906 .55599 .34121 .55868 .34076 .55726 .33862 Mtetra
.585 .664 .892 r
.55726 .33862 .55868 .34076 .56136 .34031 .55995 .33817 Mtetra
.586 .665 .893 r
.55995 .33817 .56136 .34031 .56405 .33985 .56264 .33772 Mtetra
.586 .666 .893 r
.56264 .33772 .56405 .33985 .56675 .33939 .56533 .33726 Mtetra
.587 .666 .894 r
.56533 .33726 .56675 .33939 .56944 .33892 .56803 .33679 Mtetra
.588 .667 .894 r
.56803 .33679 .56944 .33892 .57214 .33845 .57073 .33632 Mtetra
.588 .668 .894 r
.57073 .33632 .57214 .33845 .57484 .33797 .57343 .33585 Mtetra
.589 .668 .894 r
.57343 .33585 .57484 .33797 .57755 .3375 .57614 .33537 Mtetra
.589 .669 .894 r
.57614 .33537 .57755 .3375 .58026 .33702 .57885 .33489 Mtetra
.589 .669 .895 r
.57885 .33489 .58026 .33702 .58297 .33653 .58156 .33441 Mtetra
.58156 .33441 .58297 .33653 .58569 .33605 .58428 .33392 Mtetra
.58428 .33392 .58569 .33605 .58841 .33557 .587 .33344 Mtetra
.587 .33344 .58841 .33557 .59113 .33508 .58973 .33295 Mtetra
.58973 .33295 .59113 .33508 .59386 .3346 .59245 .33246 Mtetra
.59245 .33246 .59386 .3346 .59659 .33412 .59519 .33198 Mtetra
.589 .669 .894 r
.59519 .33198 .59659 .33412 .59932 .33364 .59792 .33149 Mtetra
.589 .668 .894 r
.59792 .33149 .59932 .33364 .60206 .33316 .60066 .33101 Mtetra
.588 .668 .894 r
.60066 .33101 .60206 .33316 .6048 .33268 .6034 .33053 Mtetra
.588 .667 .894 r
.6034 .33053 .6048 .33268 .60754 .33221 .60614 .33005 Mtetra
.587 .666 .894 r
.60614 .33005 .60754 .33221 .61029 .33174 .60889 .32958 Mtetra
.586 .666 .893 r
.60889 .32958 .61029 .33174 .61304 .33128 .61165 .32911 Mtetra
.586 .665 .893 r
.61165 .32911 .61304 .33128 .6158 .33082 .6144 .32864 Mtetra
.585 .663 .892 r
.6144 .32864 .6158 .33082 .61855 .33037 .61716 .32818 Mtetra
.584 .662 .892 r
.61716 .32818 .61855 .33037 .62132 .32992 .61992 .32773 Mtetra
.583 .661 .891 r
.61992 .32773 .62132 .32992 .62408 .32949 .62269 .32728 Mtetra
.581 .659 .891 r
.62269 .32728 .62408 .32949 .62685 .32906 .62546 .32684 Mtetra
.58 .658 .89 r
.62546 .32684 .62685 .32906 .62963 .32864 .62824 .32641 Mtetra
.579 .656 .89 r
.62824 .32641 .62963 .32864 .6324 .32823 .63102 .32599 Mtetra
.577 .654 .889 r
.63102 .32599 .6324 .32823 .63519 .32783 .6338 .32558 Mtetra
.575 .652 .888 r
.6338 .32558 .63519 .32783 .63797 .32745 .63659 .32518 Mtetra
.573 .649 .887 r
.63659 .32518 .63797 .32745 .64076 .32708 .63938 .32479 Mtetra
.571 .647 .886 r
.63938 .32479 .64076 .32708 .64356 .32673 .64217 .32442 Mtetra
.569 .644 .885 r
.64217 .32442 .64356 .32673 .64636 .32639 .64497 .32407 Mtetra
.567 .641 .884 r
.64497 .32407 .64636 .32639 .64916 .32607 .64778 .32373 Mtetra
.564 .637 .882 r
.64778 .32373 .64916 .32607 .65197 .32577 .65059 .3234 Mtetra
.561 .634 .881 r
.65059 .3234 .65197 .32577 .65478 .3255 .6534 .3231 Mtetra
.558 .63 .879 r
.6534 .3231 .65478 .3255 .6576 .32525 .65622 .32283 Mtetra
.554 .625 .877 r
.65622 .32283 .6576 .32525 .66043 .32502 .65904 .32257 Mtetra
.551 .621 .875 r
.65904 .32257 .66043 .32502 .66326 .32483 .66187 .32235 Mtetra
.547 .616 .873 r
.66187 .32235 .66326 .32483 .66609 .32466 .6647 .32215 Mtetra
.542 .61 .871 r
.6647 .32215 .66609 .32466 .66893 .32454 .66754 .32198 Mtetra
.537 .604 .868 r
.66754 .32198 .66893 .32454 .67178 .32445 .67039 .32185 Mtetra
.532 .598 .865 r
.67039 .32185 .67178 .32445 .67463 .32441 .67324 .32176 Mtetra
.526 .59 .862 r
.67324 .32176 .67463 .32441 .67749 .32441 .6761 .32172 Mtetra
.52 .583 .858 r
.6761 .32172 .67749 .32441 .68036 .32447 .67897 .32172 Mtetra
.513 .574 .854 r
.67897 .32172 .68036 .32447 .68323 .32459 .68184 .32178 Mtetra
.506 .565 .849 r
.68184 .32178 .68323 .32459 .68612 .32478 .68472 .3219 Mtetra
.498 .554 .844 r
.68472 .3219 .68612 .32478 .68901 .32504 .68761 .32208 Mtetra
.489 .543 .839 r
.68761 .32208 .68901 .32504 .69191 .32539 .69051 .32235 Mtetra
.479 .53 .832 r
.69051 .32235 .69191 .32539 .69482 .32584 .69341 .32269 Mtetra
.468 .517 .825 r
.69341 .32269 .69482 .32584 .69775 .3264 .69633 .32314 Mtetra
.456 .502 .817 r
.69633 .32314 .69775 .3264 .70069 .32709 .69926 .3237 Mtetra
.443 .485 .808 r
.69926 .3237 .70069 .32709 .70364 .32792 .7022 .32438 Mtetra
.429 .467 .798 r
.7022 .32438 .70364 .32792 .7066 .32892 .70516 .32521 Mtetra
.413 .448 .787 r
.70516 .32521 .7066 .32892 .70959 .33012 .70813 .32621 Mtetra
.396 .426 .774 r
.70813 .32621 .70959 .33012 .7126 .33156 .71113 .32741 Mtetra
.377 .402 .76 r
.71113 .32741 .7126 .33156 .71563 .33327 .71414 .32885 Mtetra
.356 .377 .744 r
.71414 .32885 .71563 .33327 .71868 .33532 .71717 .33056 Mtetra
.334 .349 .727 r
.71717 .33056 .71868 .33532 .72178 .33777 .72024 .33261 Mtetra
.31 .319 .707 r
.72024 .33261 .72178 .33777 .72491 .34073 .72334 .33506 Mtetra
.284 .287 .686 r
.72334 .33506 .72491 .34073 .72809 .34431 .72648 .33801 Mtetra
.257 .253 .663 r
.72648 .33801 .72809 .34431 .73134 .34868 .72967 .34159 Mtetra
.229 .218 .638 r
.72967 .34159 .73134 .34868 .73467 .35409 .73293 .34597 Mtetra
.199 .181 .612 r
.73293 .34597 .73467 .35409 .73811 .36088 .73626 .35138 Mtetra
.17 .144 .584 r
.73626 .35138 .73811 .36088 .74169 .36956 .73971 .35817 Mtetra
.14 .108 .557 r
.73971 .35817 .74169 .36956 .74548 .38094 .7433 .36685 Mtetra
.112 .072 .529 r
.7433 .36685 .74548 .38094 .74958 .39637 .74711 .37824 Mtetra
.085 .039 .502 r
.74711 .37824 .74958 .39637 .75332 .40628 .75122 .39367 Mtetra
.128 .092 .545 r
.75122 .39367 .75332 .40628 .7563 .40533 .75497 .40359 Mtetra
.645 .763 .934 r
.75497 .40359 .7563 .40533 .75929 .40439 .75796 .40264 Mtetra
.75796 .40264 .75929 .40439 .76229 .40344 .76096 .40169 Mtetra
.76096 .40169 .76229 .40344 .76528 .40249 .76396 .40074 Mtetra
.76396 .40074 .76528 .40249 .76828 .40155 .76696 .39979 Mtetra
.76696 .39979 .76828 .40155 .75301 .16152 .76997 .39884 Mtetra
0 0 .4 r
.76997 .39884 .75301 .16152 .75578 .16053 .75455 .15869 Mtetra
.664 .741 .907 r
.75455 .15869 .75578 .16053 .75856 .15953 .75733 .15769 Mtetra
.75733 .15769 .75856 .15953 .76134 .15853 .76011 .15669 Mtetra
.76011 .15669 .76134 .15853 .76412 .15753 .76289 .15569 Mtetra
.76289 .15569 .76412 .15753 .76694 .15693 .76568 .15469 Mtetra
.605 .666 .882 r
.76568 .15469 .76694 .15693 .7711 .17263 .7685 .15408 Mtetra
.103 .049 .505 r
.7685 .15408 .7711 .17263 .77495 .18419 .77268 .16979 Mtetra
.131 .083 .531 r
.77268 .16979 .77495 .18419 .7786 .19297 .77654 .18134 Mtetra
.16 .118 .558 r
.77654 .18134 .7786 .19297 .7821 .19983 .7802 .19013 Mtetra
.19 .154 .585 r
.7802 .19013 .7821 .19983 .7855 .20529 .78371 .19699 Mtetra
.22 .191 .611 r
.78371 .19699 .7855 .20529 .78882 .20969 .78712 .20245 Mtetra
.249 .226 .637 r
.78712 .20245 .78882 .20969 .79209 .21329 .79045 .20685 Mtetra
0 .014 .528 r
.15446 .42169 .15549 .42832 .15726 .43191 .15614 .42606 Mtetra
.035 .078 .575 r
.15614 .42606 .15726 .43191 .15911 .4349 .15792 .42966 Mtetra
.09 .138 .618 r
.15792 .42966 .15911 .4349 .16102 .4374 .15977 .43265 Mtetra
.141 .193 .656 r
.15977 .43265 .16102 .4374 .16299 .43951 .16168 .43515 Mtetra
.188 .243 .689 r
.16168 .43515 .16299 .43951 .16499 .4413 .16365 .43726 Mtetra
.229 .288 .717 r
.16365 .43726 .16499 .4413 .16703 .44281 .16566 .43904 Mtetra
.267 .329 .742 r
.16566 .43904 .16703 .44281 .1691 .4441 .1677 .44055 Mtetra
.3 .365 .763 r
.1677 .44055 .1691 .4441 .17119 .44519 .16977 .44184 Mtetra
.33 .397 .78 r
.16977 .44184 .17119 .44519 .17331 .44612 .17187 .44293 Mtetra
.356 .425 .796 r
.17187 .44293 .17331 .44612 .17544 .44691 .17399 .44386 Mtetra
.379 .451 .809 r
.17399 .44386 .17544 .44691 .1776 .44757 .17613 .44465 Mtetra
.4 .473 .82 r
.17613 .44465 .1776 .44757 .17977 .44812 .17828 .44531 Mtetra
.418 .493 .829 r
.17828 .44531 .17977 .44812 .18195 .44858 .18046 .44586 Mtetra
.434 .51 .838 r
.18046 .44586 .18195 .44858 .18414 .44896 .18264 .44632 Mtetra
.449 .526 .845 r
.18264 .44632 .18414 .44896 .18635 .44926 .18484 .44669 Mtetra
.462 .54 .851 r
.18484 .44669 .18635 .44926 .18857 .44949 .18705 .44699 Mtetra
.474 .553 .856 r
.18705 .44699 .18857 .44949 .19079 .44966 .18927 .44722 Mtetra
.484 .564 .861 r
.18927 .44722 .19079 .44966 .19303 .44978 .1915 .44739 Mtetra
.494 .574 .865 r
.1915 .44739 .19303 .44978 .19527 .44986 .19374 .44751 Mtetra
.502 .584 .869 r
.19374 .44751 .19527 .44986 .19752 .44988 .19599 .44758 Mtetra
.51 .592 .872 r
.19599 .44758 .19752 .44988 .19978 .44987 .19824 .44761 Mtetra
.517 .6 .875 r
.19824 .44761 .19978 .44987 .20204 .44983 .2005 .4476 Mtetra
.524 .607 .878 r
.2005 .4476 .20204 .44983 .20431 .44975 .20277 .44755 Mtetra
.529 .613 .88 r
.20277 .44755 .20431 .44975 .20659 .44964 .20504 .44747 Mtetra
.535 .618 .882 r
.20504 .44747 .20659 .44964 .20887 .4495 .20732 .44736 Mtetra
.539 .624 .884 r
.20732 .44736 .20887 .4495 .21116 .44934 .20961 .44722 Mtetra
.544 .628 .886 r
.20961 .44722 .21116 .44934 .21345 .44916 .2119 .44706 Mtetra
.548 .633 .887 r
.2119 .44706 .21345 .44916 .21575 .44895 .2142 .44687 Mtetra
.551 .637 .889 r
.2142 .44687 .21575 .44895 .21805 .44873 .2165 .44666 Mtetra
.555 .64 .89 r
.2165 .44666 .21805 .44873 .22036 .44849 .2188 .44644 Mtetra
.558 .644 .891 r
.2188 .44644 .22036 .44849 .22267 .44823 .22111 .44619 Mtetra
.561 .647 .892 r
.22111 .44619 .22267 .44823 .22499 .44795 .22343 .44593 Mtetra
.563 .65 .893 r
.22343 .44593 .22499 .44795 .22731 .44767 .22575 .44566 Mtetra
.566 .652 .894 r
.22575 .44566 .22731 .44767 .22963 .44737 .22807 .44537 Mtetra
.568 .655 .895 r
.22807 .44537 .22963 .44737 .23196 .44706 .2304 .44507 Mtetra
.57 .657 .895 r
.2304 .44507 .23196 .44706 .23429 .44674 .23273 .44476 Mtetra
.572 .659 .896 r
.23273 .44476 .23429 .44674 .23662 .44641 .23506 .44444 Mtetra
.573 .66 .897 r
.23506 .44444 .23662 .44641 .23896 .44607 .2374 .4441 Mtetra
.575 .662 .897 r
.2374 .4441 .23896 .44607 .2413 .44572 .23974 .44376 Mtetra
.576 .664 .898 r
.23974 .44376 .2413 .44572 .24365 .44536 .24209 .44341 Mtetra
.577 .665 .898 r
.24209 .44341 .24365 .44536 .246 .445 .24444 .44305 Mtetra
.578 .666 .898 r
.24444 .44305 .246 .445 .24835 .44463 .24679 .44269 Mtetra
.579 .667 .899 r
.24679 .44269 .24835 .44463 .2507 .44426 .24914 .44232 Mtetra
.58 .668 .899 r
.24914 .44232 .2507 .44426 .25306 .44388 .2515 .44194 Mtetra
.581 .669 .899 r
.2515 .44194 .25306 .44388 .25542 .4435 .25386 .44156 Mtetra
.582 .669 .899 r
.25386 .44156 .25542 .4435 .25779 .44311 .25623 .44118 Mtetra
.582 .67 .9 r
.25623 .44118 .25779 .44311 .26016 .44273 .2586 .44079 Mtetra
.582 .671 .9 r
.2586 .44079 .26016 .44273 .26253 .44234 .26097 .4404 Mtetra
.583 .671 .9 r
.26097 .4404 .26253 .44234 .2649 .44194 .26334 .44001 Mtetra
.26334 .44001 .2649 .44194 .26728 .44155 .26572 .43962 Mtetra
.26572 .43962 .26728 .44155 .26965 .44115 .2681 .43922 Mtetra
.2681 .43922 .26965 .44115 .27204 .44076 .27048 .43882 Mtetra
.27048 .43882 .27204 .44076 .27442 .44037 .27287 .43843 Mtetra
.27287 .43843 .27442 .44037 .27681 .43997 .27525 .43803 Mtetra
.27525 .43803 .27681 .43997 .2792 .43958 .27764 .43764 Mtetra
.582 .671 .9 r
.27764 .43764 .2792 .43958 .28159 .43919 .28004 .43724 Mtetra
.582 .67 .9 r
.28004 .43724 .28159 .43919 .28398 .4388 .28243 .43685 Mtetra
.582 .669 .899 r
.28243 .43685 .28398 .4388 .28638 .43842 .28483 .43646 Mtetra
.581 .669 .899 r
.28483 .43646 .28638 .43842 .28878 .43804 .28723 .43608 Mtetra
.58 .668 .899 r
.28723 .43608 .28878 .43804 .29118 .43766 .28964 .43569 Mtetra
.579 .667 .899 r
.28964 .43569 .29118 .43766 .29359 .43729 .29204 .43531 Mtetra
.578 .666 .898 r
.29204 .43531 .29359 .43729 .296 .43693 .29445 .43494 Mtetra
.577 .665 .898 r
.29445 .43494 .296 .43693 .29841 .43657 .29686 .43457 Mtetra
.576 .663 .897 r
.29686 .43457 .29841 .43657 .30082 .43622 .29928 .43421 Mtetra
.575 .662 .897 r
.29928 .43421 .30082 .43622 .30323 .43587 .30169 .43386 Mtetra
.573 .66 .896 r
.30169 .43386 .30323 .43587 .30565 .43554 .30411 .43352 Mtetra
.572 .659 .896 r
.30411 .43352 .30565 .43554 .30807 .43521 .30653 .43318 Mtetra
.57 .657 .895 r
.30653 .43318 .30807 .43521 .31049 .4349 .30896 .43285 Mtetra
.568 .654 .894 r
.30896 .43285 .31049 .4349 .31292 .4346 .31138 .43254 Mtetra
.566 .652 .894 r
.31138 .43254 .31292 .4346 .31534 .43431 .31381 .43224 Mtetra
.564 .65 .893 r
.31381 .43224 .31534 .43431 .31777 .43404 .31624 .43195 Mtetra
.561 .647 .892 r
.31624 .43195 .31777 .43404 .3202 .43378 .31867 .43167 Mtetra
.558 .644 .891 r
.31867 .43167 .3202 .43378 .32263 .43354 .32111 .43141 Mtetra
.556 .64 .889 r
.32111 .43141 .32263 .43354 .32507 .43332 .32354 .43117 Mtetra
.552 .637 .888 r
.32354 .43117 .32507 .43332 .3275 .43312 .32598 .43095 Mtetra
.549 .633 .887 r
.32598 .43095 .3275 .43312 .32994 .43294 .32842 .43075 Mtetra
.545 .628 .885 r
.32842 .43075 .32994 .43294 .33238 .43279 .33086 .43057 Mtetra
.541 .624 .883 r
.33086 .43057 .33238 .43279 .33482 .43267 .3333 .43041 Mtetra
.536 .618 .881 r
.3333 .43041 .33482 .43267 .33727 .43257 .33575 .43029 Mtetra
.531 .613 .879 r
.33575 .43029 .33727 .43257 .33971 .43251 .3382 .43019 Mtetra
.526 .607 .877 r
.3382 .43019 .33971 .43251 .34216 .43249 .34065 .43013 Mtetra
.52 .6 .874 r
.34065 .43013 .34216 .43249 .3446 .43251 .3431 .4301 Mtetra
.513 .592 .871 r
.3431 .4301 .3446 .43251 .34705 .43257 .34555 .43012 Mtetra
.506 .584 .867 r
.34555 .43012 .34705 .43257 .3495 .43268 .348 .43018 Mtetra
.498 .575 .864 r
.348 .43018 .3495 .43268 .35195 .43285 .35045 .43029 Mtetra
.49 .565 .859 r
.35045 .43029 .35195 .43285 .3544 .43308 .35291 .43046 Mtetra
.48 .554 .854 r
.35291 .43046 .3544 .43308 .35685 .43338 .35536 .43068 Mtetra
.469 .542 .849 r
.35536 .43068 .35685 .43338 .3593 .43376 .35782 .43098 Mtetra
.458 .529 .843 r
.35782 .43098 .3593 .43376 .36175 .43423 .36027 .43136 Mtetra
.445 .514 .835 r
.36027 .43136 .36175 .43423 .3642 .4348 .36273 .43183 Mtetra
.43 .498 .827 r
.36273 .43183 .3642 .4348 .36665 .43549 .36518 .4324 Mtetra
.414 .479 .818 r
.36518 .4324 .36665 .43549 .3691 .43631 .36763 .43309 Mtetra
.397 .459 .807 r
.36763 .43309 .3691 .43631 .37154 .43728 .37008 .4339 Mtetra
.377 .436 .795 r
.37008 .4339 .37154 .43728 .37399 .43844 .37253 .43488 Mtetra
.355 .411 .781 r
.37253 .43488 .37399 .43844 .37642 .4398 .37498 .43603 Mtetra
.331 .383 .765 r
.37498 .43603 .37642 .4398 .37886 .44141 .37742 .43739 Mtetra
.304 .352 .747 r
.37742 .43739 .37886 .44141 .38128 .44332 .37986 .439 Mtetra
.275 .318 .726 r
.37986 .439 .38128 .44332 .3837 .44559 .38229 .44091 Mtetra
.242 .281 .702 r
.38229 .44091 .3837 .44559 .3861 .44829 .38471 .44318 Mtetra
.207 .24 .675 r
.38471 .44318 .3861 .44829 .38849 .45154 .38712 .44588 Mtetra
.17 .196 .646 r
.38712 .44588 .38849 .45154 .39086 .45547 .38951 .44913 Mtetra
.13 .15 .613 r
.38951 .44913 .39086 .45547 .39321 .46029 .39189 .45307 Mtetra
.088 .101 .577 r
.39189 .45307 .39321 .46029 .39552 .46626 .39424 .45788 Mtetra
.045 .051 .539 r
.39424 .45788 .39552 .46626 .39778 .47379 .39656 .46385 Mtetra
.002 0 .5 r
.39656 .46385 .39778 .47379 .39998 .48351 .39883 .47139 Mtetra
0 0 .46 r
.39883 .47139 .39998 .48351 .40208 .49643 .40103 .48112 Mtetra
0 0 .42 r
.40103 .48112 .40208 .49643 .40402 .51426 .40314 .49404 Mtetra
0 0 .383 r
.40314 .49404 .40402 .51426 .40664 .51387 .40509 .51188 Mtetra
.573 .677 .91 r
.40509 .51188 .40664 .51387 .40928 .51304 .40771 .51149 Mtetra
.645 .763 .934 r
.40771 .51149 .40928 .51304 .41192 .5122 .41036 .51065 Mtetra
.41036 .51065 .41192 .5122 .41457 .51136 .413 .50981 Mtetra
.413 .50981 .41457 .51136 .41722 .51052 .41565 .50897 Mtetra
.41565 .50897 .41722 .51052 .42722 .27632 .41831 .50813 Mtetra
0 0 .256 r
.41831 .50813 .42722 .27632 .42969 .27543 .42825 .27379 Mtetra
.664 .741 .907 r
.42825 .27379 .42969 .27543 .43216 .27454 .43072 .2729 Mtetra
.43072 .2729 .43216 .27454 .43464 .27365 .4332 .27201 Mtetra
.4332 .27201 .43464 .27365 .43712 .27276 .43568 .27112 Mtetra
.43568 .27112 .43712 .27276 .43959 .27187 .43816 .27023 Mtetra
.43816 .27023 .43959 .27187 .44183 .28019 .44064 .26933 Mtetra
.014 0 .49 r
.44064 .26933 .44183 .28019 .44395 .29341 .44288 .27765 Mtetra
0 0 .428 r
.44288 .27765 .44395 .29341 .44619 .30333 .44501 .29088 Mtetra
0 0 .466 r
.44501 .29088 .44619 .30333 .44849 .31101 .44725 .3008 Mtetra
.031 .017 .505 r
.44725 .3008 .44849 .31101 .45085 .31707 .44957 .30848 Mtetra
.074 .067 .543 r
.44957 .30848 .45085 .31707 .45325 .32195 .45193 .31454 Mtetra
.117 .116 .58 r
.45193 .31454 .45325 .32195 .45569 .32593 .45434 .31942 Mtetra
.158 .163 .614 r
.45434 .31942 .45569 .32593 .45814 .32921 .45678 .3234 Mtetra
.197 .208 .645 r
.45678 .3234 .45814 .32921 .46062 .33193 .45924 .32668 Mtetra
.233 .25 .673 r
.45924 .32668 .46062 .33193 .46312 .33421 .46172 .3294 Mtetra
.267 .289 .699 r
.46172 .3294 .46312 .33421 .46563 .33612 .46422 .33168 Mtetra
.298 .325 .721 r
.46422 .33168 .46563 .33612 .46815 .33773 .46674 .33359 Mtetra
.326 .358 .741 r
.46674 .33359 .46815 .33773 .47068 .33908 .46926 .3352 Mtetra
.351 .388 .759 r
.46926 .3352 .47068 .33908 .47322 .34022 .4718 .33655 Mtetra
.374 .414 .774 r
.4718 .33655 .47322 .34022 .47577 .34118 .47435 .33769 Mtetra
.395 .439 .788 r
.47435 .33769 .47577 .34118 .47833 .34198 .4769 .33865 Mtetra
.414 .46 .8 r
.4769 .33865 .47833 .34198 .4809 .34264 .47946 .33945 Mtetra
.43 .48 .81 r
.47946 .33945 .4809 .34264 .48347 .34319 .48203 .34011 Mtetra
.445 .498 .819 r
.48203 .34011 .48347 .34319 .48604 .34363 .48461 .34065 Mtetra
.459 .514 .827 r
.48461 .34065 .48604 .34363 .48863 .34398 .48719 .34109 Mtetra
.471 .528 .834 r
.48719 .34109 .48863 .34398 .49122 .34425 .48978 .34144 Mtetra
.482 .541 .841 r
.48978 .34144 .49122 .34425 .49381 .34444 .49237 .3417 Mtetra
.492 .553 .846 r
.49237 .3417 .49381 .34444 .49641 .34457 .49497 .3419 Mtetra
.501 .564 .851 r
.49497 .3419 .49641 .34457 .49901 .34465 .49758 .34203 Mtetra
.509 .573 .855 r
.49758 .34203 .49901 .34465 .50162 .34467 .50018 .3421 Mtetra
.517 .582 .859 r
.50018 .3421 .50162 .34467 .50423 .34464 .5028 .34212 Mtetra
.524 .59 .863 r
.5028 .34212 .50423 .34464 .50685 .34457 .50541 .34209 Mtetra
.53 .597 .866 r
.50541 .34209 .50685 .34457 .50947 .34446 .50803 .34202 Mtetra
.535 .604 .869 r
.50803 .34202 .50947 .34446 .51209 .34432 .51066 .34191 Mtetra
.54 .61 .872 r
.51066 .34191 .51209 .34432 .51472 .34414 .51329 .34176 Mtetra
.545 .616 .874 r
.51329 .34176 .51472 .34414 .51735 .34394 .51592 .34158 Mtetra
.549 .621 .876 r
.51592 .34158 .51735 .34394 .51999 .34371 .51856 .34138 Mtetra
.553 .626 .878 r
.51856 .34138 .51999 .34371 .52263 .34345 .5212 .34114 Mtetra
.557 .63 .88 r
.5212 .34114 .52263 .34345 .52527 .34318 .52384 .34089 Mtetra
.56 .634 .881 r
.52384 .34089 .52527 .34318 .52792 .34288 .52649 .34061 Mtetra
.563 .637 .883 r
.52649 .34061 .52792 .34288 .53057 .34256 .52914 .34031 Mtetra
.566 .641 .884 r
.52914 .34031 .53057 .34256 .53322 .34222 .53179 .33999 Mtetra
.569 .644 .885 r
.53179 .33999 .53322 .34222 .53588 .34187 .53445 .33965 Mtetra
.571 .647 .886 r
.53445 .33965 .53588 .34187 .53854 .34151 .53711 .3393 Mtetra
.573 .649 .887 r
.53711 .3393 .53854 .34151 .5412 .34113 .53978 .33893 Mtetra
.575 .652 .888 r
.53978 .33893 .5412 .34113 .54387 .34074 .54245 .33855 Mtetra
.577 .654 .889 r
.54245 .33855 .54387 .34074 .54654 .34033 .54512 .33815 Mtetra
.578 .656 .89 r
.54512 .33815 .54654 .34033 .54922 .33992 .54779 .33775 Mtetra
.58 .658 .89 r
.54779 .33775 .54922 .33992 .55189 .33949 .55047 .33733 Mtetra
.581 .659 .891 r
.55047 .33733 .55189 .33949 .55457 .33906 .55315 .3369 Mtetra
.583 .661 .892 r
.55315 .3369 .55457 .33906 .55726 .33862 .55584 .33647 Mtetra
.584 .662 .892 r
.55584 .33647 .55726 .33862 .55995 .33817 .55853 .33602 Mtetra
.585 .664 .892 r
.55853 .33602 .55995 .33817 .56264 .33772 .56122 .33557 Mtetra
.586 .665 .893 r
.56122 .33557 .56264 .33772 .56533 .33726 .56391 .33512 Mtetra
.586 .666 .893 r
.56391 .33512 .56533 .33726 .56803 .33679 .56661 .33466 Mtetra
.587 .666 .894 r
.56661 .33466 .56803 .33679 .57073 .33632 .56931 .33419 Mtetra
.588 .667 .894 r
.56931 .33419 .57073 .33632 .57343 .33585 .57202 .33371 Mtetra
.588 .668 .894 r
.57202 .33371 .57343 .33585 .57614 .33537 .57473 .33324 Mtetra
.589 .668 .894 r
.57473 .33324 .57614 .33537 .57885 .33489 .57744 .33276 Mtetra
.589 .669 .894 r
.57744 .33276 .57885 .33489 .58156 .33441 .58015 .33228 Mtetra
.589 .669 .895 r
.58015 .33228 .58156 .33441 .58428 .33392 .58287 .33179 Mtetra
.58287 .33179 .58428 .33392 .587 .33344 .5856 .3313 Mtetra
.5856 .3313 .587 .33344 .58973 .33295 .58832 .33082 Mtetra
.58832 .33082 .58973 .33295 .59245 .33246 .59105 .33033 Mtetra
.59105 .33033 .59245 .33246 .59519 .33198 .59378 .32984 Mtetra
.59378 .32984 .59519 .33198 .59792 .33149 .59652 .32935 Mtetra
.589 .669 .894 r
.59652 .32935 .59792 .33149 .60066 .33101 .59926 .32886 Mtetra
.589 .668 .894 r
.59926 .32886 .60066 .33101 .6034 .33053 .602 .32838 Mtetra
.588 .668 .894 r
.602 .32838 .6034 .33053 .60614 .33005 .60475 .3279 Mtetra
.588 .667 .894 r
.60475 .3279 .60614 .33005 .60889 .32958 .6075 .32742 Mtetra
.587 .666 .894 r
.6075 .32742 .60889 .32958 .61165 .32911 .61025 .32694 Mtetra
.586 .666 .893 r
.61025 .32694 .61165 .32911 .6144 .32864 .61301 .32647 Mtetra
.586 .665 .893 r
.61301 .32647 .6144 .32864 .61716 .32818 .61577 .326 Mtetra
.585 .663 .892 r
.61577 .326 .61716 .32818 .61992 .32773 .61853 .32553 Mtetra
.584 .662 .892 r
.61853 .32553 .61992 .32773 .62269 .32728 .6213 .32508 Mtetra
.583 .661 .891 r
.6213 .32508 .62269 .32728 .62546 .32684 .62407 .32463 Mtetra
.581 .659 .891 r
.62407 .32463 .62546 .32684 .62824 .32641 .62685 .32419 Mtetra
.58 .658 .89 r
.62685 .32419 .62824 .32641 .63102 .32599 .62963 .32375 Mtetra
.579 .656 .89 r
.62963 .32375 .63102 .32599 .6338 .32558 .63241 .32333 Mtetra
.577 .654 .889 r
.63241 .32333 .6338 .32558 .63659 .32518 .6352 .32292 Mtetra
.575 .652 .888 r
.6352 .32292 .63659 .32518 .63938 .32479 .63799 .32252 Mtetra
.573 .649 .887 r
.63799 .32252 .63938 .32479 .64217 .32442 .64079 .32213 Mtetra
.571 .647 .886 r
.64079 .32213 .64217 .32442 .64497 .32407 .64359 .32175 Mtetra
.569 .644 .885 r
.64359 .32175 .64497 .32407 .64778 .32373 .64639 .3214 Mtetra
.567 .641 .884 r
.64639 .3214 .64778 .32373 .65059 .3234 .6492 .32105 Mtetra
.564 .637 .882 r
.6492 .32105 .65059 .3234 .6534 .3231 .65201 .32073 Mtetra
.561 .634 .881 r
.65201 .32073 .6534 .3231 .65622 .32283 .65483 .32043 Mtetra
.558 .63 .879 r
.65483 .32043 .65622 .32283 .65904 .32257 .65766 .32015 Mtetra
.554 .625 .877 r
.65766 .32015 .65904 .32257 .66187 .32235 .66048 .31989 Mtetra
.551 .621 .875 r
.66048 .31989 .66187 .32235 .6647 .32215 .66332 .31966 Mtetra
.547 .616 .873 r
.66332 .31966 .6647 .32215 .66754 .32198 .66616 .31946 Mtetra
.542 .61 .871 r
.66616 .31946 .66754 .32198 .67039 .32185 .669 .3193 Mtetra
.537 .604 .868 r
.669 .3193 .67039 .32185 .67324 .32176 .67185 .31916 Mtetra
.532 .598 .865 r
.67185 .31916 .67324 .32176 .6761 .32172 .67471 .31907 Mtetra
.526 .59 .862 r
.67471 .31907 .6761 .32172 .67897 .32172 .67757 .31902 Mtetra
.52 .583 .858 r
.67757 .31902 .67897 .32172 .68184 .32178 .68045 .31903 Mtetra
.513 .574 .854 r
.68045 .31903 .68184 .32178 .68472 .3219 .68332 .31908 Mtetra
.506 .565 .849 r
.68332 .31908 .68472 .3219 .68761 .32208 .68621 .3192 Mtetra
.498 .554 .844 r
.68621 .3192 .68761 .32208 .69051 .32235 .6891 .31938 Mtetra
.489 .543 .839 r
.6891 .31938 .69051 .32235 .69341 .32269 .69201 .31964 Mtetra
.479 .53 .832 r
.69201 .31964 .69341 .32269 .69633 .32314 .69492 .31999 Mtetra
.468 .517 .825 r
.69492 .31999 .69633 .32314 .69926 .3237 .69784 .32043 Mtetra
.456 .502 .817 r
.69784 .32043 .69926 .3237 .7022 .32438 .70078 .32099 Mtetra
.443 .485 .808 r
.70078 .32099 .7022 .32438 .70516 .32521 .70373 .32167 Mtetra
.429 .467 .798 r
.70373 .32167 .70516 .32521 .70813 .32621 .70669 .3225 Mtetra
.413 .448 .787 r
.70669 .3225 .70813 .32621 .71113 .32741 .70967 .3235 Mtetra
.396 .426 .774 r
.70967 .3235 .71113 .32741 .71414 .32885 .71267 .3247 Mtetra
.377 .402 .76 r
.71267 .3247 .71414 .32885 .71717 .33056 .71568 .32613 Mtetra
.356 .377 .744 r
.71568 .32613 .71717 .33056 .72024 .33261 .71873 .32784 Mtetra
.334 .349 .727 r
.71873 .32784 .72024 .33261 .72334 .33506 .7218 .32989 Mtetra
.31 .319 .707 r
.7218 .32989 .72334 .33506 .72648 .33801 .72491 .33234 Mtetra
.284 .287 .686 r
.72491 .33234 .72648 .33801 .72967 .34159 .72806 .33529 Mtetra
.257 .253 .663 r
.72806 .33529 .72967 .34159 .73293 .34597 .73125 .33887 Mtetra
.229 .218 .638 r
.73125 .33887 .73293 .34597 .73626 .35138 .73452 .34325 Mtetra
.199 .181 .612 r
.73452 .34325 .73626 .35138 .73971 .35817 .73786 .34866 Mtetra
.17 .144 .584 r
.73786 .34866 .73971 .35817 .7433 .36685 .74132 .35545 Mtetra
.14 .108 .557 r
.74132 .35545 .7433 .36685 .74711 .37824 .74492 .36413 Mtetra
.112 .072 .529 r
.74492 .36413 .74711 .37824 .75122 .39367 .74874 .37553 Mtetra
.085 .039 .502 r
.74874 .37553 .75122 .39367 .75497 .40359 .75287 .39097 Mtetra
.128 .092 .545 r
.75287 .39097 .75497 .40359 .75796 .40264 .75663 .40089 Mtetra
.645 .763 .934 r
.75663 .40089 .75796 .40264 .76096 .40169 .75963 .39994 Mtetra
.75963 .39994 .76096 .40169 .76396 .40074 .76263 .39899 Mtetra
.76263 .39899 .76396 .40074 .76696 .39979 .76564 .39803 Mtetra
.76564 .39803 .76696 .39979 .76997 .39884 .76864 .39708 Mtetra
.76864 .39708 .76997 .39884 .75455 .15869 .77165 .39613 Mtetra
0 0 .4 r
.77165 .39613 .75455 .15869 .75733 .15769 .75609 .15584 Mtetra
.664 .741 .907 r
.75609 .15584 .75733 .15769 .76011 .15669 .75887 .15484 Mtetra
.75887 .15484 .76011 .15669 .76289 .15569 .76166 .15384 Mtetra
.76166 .15384 .76289 .15569 .76568 .15469 .76445 .15284 Mtetra
.76445 .15284 .76568 .15469 .7685 .15408 .76724 .15183 Mtetra
.605 .666 .882 r
.76724 .15183 .7685 .15408 .77268 .16979 .77006 .15122 Mtetra
.103 .049 .505 r
.77006 .15122 .77268 .16979 .77654 .18134 .77426 .16693 Mtetra
.131 .083 .531 r
.77426 .16693 .77654 .18134 .7802 .19013 .77813 .17849 Mtetra
.16 .118 .558 r
.77813 .17849 .7802 .19013 .78371 .19699 .7818 .18728 Mtetra
.19 .154 .585 r
.7818 .18728 .78371 .19699 .78712 .20245 .78532 .19414 Mtetra
.22 .191 .611 r
.78532 .19414 .78712 .20245 .79045 .20685 .78874 .1996 Mtetra
0 0 .476 r
.15354 .41405 .15446 .42169 .15614 .42606 .1551 .41943 Mtetra
0 .014 .528 r
.1551 .41943 .15614 .42606 .15792 .42966 .15679 .4238 Mtetra
.035 .078 .575 r
.15679 .4238 .15792 .42966 .15977 .43265 .15857 .4274 Mtetra
.09 .138 .618 r
.15857 .4274 .15977 .43265 .16168 .43515 .16043 .43039 Mtetra
.141 .193 .656 r
.16043 .43039 .16168 .43515 .16365 .43726 .16235 .43289 Mtetra
.188 .243 .689 r
.16235 .43289 .16365 .43726 .16566 .43904 .16432 .435 Mtetra
.229 .288 .717 r
.16432 .435 .16566 .43904 .1677 .44055 .16633 .43678 Mtetra
.267 .329 .742 r
.16633 .43678 .1677 .44055 .16977 .44184 .16837 .43829 Mtetra
.3 .365 .763 r
.16837 .43829 .16977 .44184 .17187 .44293 .17045 .43958 Mtetra
.33 .397 .78 r
.17045 .43958 .17187 .44293 .17399 .44386 .17255 .44067 Mtetra
.356 .425 .796 r
.17255 .44067 .17399 .44386 .17613 .44465 .17467 .4416 Mtetra
.379 .451 .809 r
.17467 .4416 .17613 .44465 .17828 .44531 .17681 .44238 Mtetra
.4 .473 .82 r
.17681 .44238 .17828 .44531 .18046 .44586 .17897 .44304 Mtetra
.418 .493 .829 r
.17897 .44304 .18046 .44586 .18264 .44632 .18115 .44359 Mtetra
.434 .51 .838 r
.18115 .44359 .18264 .44632 .18484 .44669 .18334 .44405 Mtetra
.449 .526 .845 r
.18334 .44405 .18484 .44669 .18705 .44699 .18554 .44442 Mtetra
.462 .54 .851 r
.18554 .44442 .18705 .44699 .18927 .44722 .18775 .44472 Mtetra
.474 .553 .856 r
.18775 .44472 .18927 .44722 .1915 .44739 .18998 .44495 Mtetra
.484 .564 .861 r
.18998 .44495 .1915 .44739 .19374 .44751 .19221 .44512 Mtetra
.494 .574 .865 r
.19221 .44512 .19374 .44751 .19599 .44758 .19445 .44524 Mtetra
.502 .584 .869 r
.19445 .44524 .19599 .44758 .19824 .44761 .1967 .4453 Mtetra
.51 .592 .872 r
.1967 .4453 .19824 .44761 .2005 .4476 .19896 .44533 Mtetra
.517 .6 .875 r
.19896 .44533 .2005 .4476 .20277 .44755 .20122 .44532 Mtetra
.524 .607 .878 r
.20122 .44532 .20277 .44755 .20504 .44747 .2035 .44527 Mtetra
.529 .613 .88 r
.2035 .44527 .20504 .44747 .20732 .44736 .20577 .44518 Mtetra
.535 .618 .882 r
.20577 .44518 .20732 .44736 .20961 .44722 .20806 .44507 Mtetra
.539 .624 .884 r
.20806 .44507 .20961 .44722 .2119 .44706 .21035 .44493 Mtetra
.544 .628 .886 r
.21035 .44493 .2119 .44706 .2142 .44687 .21264 .44477 Mtetra
.548 .633 .887 r
.21264 .44477 .2142 .44687 .2165 .44666 .21494 .44458 Mtetra
.551 .637 .889 r
.21494 .44458 .2165 .44666 .2188 .44644 .21724 .44437 Mtetra
.555 .64 .89 r
.21724 .44437 .2188 .44644 .22111 .44619 .21955 .44414 Mtetra
.558 .644 .891 r
.21955 .44414 .22111 .44619 .22343 .44593 .22187 .4439 Mtetra
.561 .647 .892 r
.22187 .4439 .22343 .44593 .22575 .44566 .22419 .44364 Mtetra
.563 .65 .893 r
.22419 .44364 .22575 .44566 .22807 .44537 .22651 .44336 Mtetra
.566 .652 .894 r
.22651 .44336 .22807 .44537 .2304 .44507 .22884 .44307 Mtetra
.568 .655 .895 r
.22884 .44307 .2304 .44507 .23273 .44476 .23117 .44277 Mtetra
.57 .657 .895 r
.23117 .44277 .23273 .44476 .23506 .44444 .2335 .44245 Mtetra
.572 .659 .896 r
.2335 .44245 .23506 .44444 .2374 .4441 .23584 .44213 Mtetra
.573 .66 .897 r
.23584 .44213 .2374 .4441 .23974 .44376 .23818 .44179 Mtetra
.575 .662 .897 r
.23818 .44179 .23974 .44376 .24209 .44341 .24053 .44145 Mtetra
.576 .664 .898 r
.24053 .44145 .24209 .44341 .24444 .44305 .24287 .4411 Mtetra
.577 .665 .898 r
.24287 .4411 .24444 .44305 .24679 .44269 .24523 .44074 Mtetra
.578 .666 .898 r
.24523 .44074 .24679 .44269 .24914 .44232 .24758 .44037 Mtetra
.579 .667 .899 r
.24758 .44037 .24914 .44232 .2515 .44194 .24994 .44 Mtetra
.58 .668 .899 r
.24994 .44 .2515 .44194 .25386 .44156 .2523 .43962 Mtetra
.581 .669 .899 r
.2523 .43962 .25386 .44156 .25623 .44118 .25467 .43924 Mtetra
.582 .669 .899 r
.25467 .43924 .25623 .44118 .2586 .44079 .25704 .43886 Mtetra
.582 .67 .9 r
.25704 .43886 .2586 .44079 .26097 .4404 .25941 .43847 Mtetra
.582 .671 .9 r
.25941 .43847 .26097 .4404 .26334 .44001 .26178 .43808 Mtetra
.583 .671 .9 r
.26178 .43808 .26334 .44001 .26572 .43962 .26416 .43768 Mtetra
.26416 .43768 .26572 .43962 .2681 .43922 .26654 .43728 Mtetra
.26654 .43728 .2681 .43922 .27048 .43882 .26892 .43689 Mtetra
.26892 .43689 .27048 .43882 .27287 .43843 .27131 .43649 Mtetra
.27131 .43649 .27287 .43843 .27525 .43803 .2737 .43609 Mtetra
.2737 .43609 .27525 .43803 .27764 .43764 .27609 .43569 Mtetra
.27609 .43569 .27764 .43764 .28004 .43724 .27848 .43529 Mtetra
.582 .671 .9 r
.27848 .43529 .28004 .43724 .28243 .43685 .28088 .4349 Mtetra
.582 .67 .9 r
.28088 .4349 .28243 .43685 .28483 .43646 .28328 .43451 Mtetra
.582 .669 .899 r
.28328 .43451 .28483 .43646 .28723 .43608 .28568 .43411 Mtetra
.581 .669 .899 r
.28568 .43411 .28723 .43608 .28964 .43569 .28809 .43373 Mtetra
.58 .668 .899 r
.28809 .43373 .28964 .43569 .29204 .43531 .2905 .43334 Mtetra
.579 .667 .899 r
.2905 .43334 .29204 .43531 .29445 .43494 .29291 .43296 Mtetra
.578 .666 .898 r
.29291 .43296 .29445 .43494 .29686 .43457 .29532 .43259 Mtetra
.577 .665 .898 r
.29532 .43259 .29686 .43457 .29928 .43421 .29773 .43222 Mtetra
.576 .663 .897 r
.29773 .43222 .29928 .43421 .30169 .43386 .30015 .43186 Mtetra
.575 .662 .897 r
.30015 .43186 .30169 .43386 .30411 .43352 .30257 .4315 Mtetra
.573 .66 .896 r
.30257 .4315 .30411 .43352 .30653 .43318 .30499 .43115 Mtetra
.572 .659 .896 r
.30499 .43115 .30653 .43318 .30896 .43285 .30742 .43082 Mtetra
.57 .657 .895 r
.30742 .43082 .30896 .43285 .31138 .43254 .30984 .43049 Mtetra
.568 .654 .894 r
.30984 .43049 .31138 .43254 .31381 .43224 .31227 .43017 Mtetra
.566 .652 .894 r
.31227 .43017 .31381 .43224 .31624 .43195 .31471 .42987 Mtetra
.564 .65 .893 r
.31471 .42987 .31624 .43195 .31867 .43167 .31714 .42957 Mtetra
.561 .647 .892 r
.31714 .42957 .31867 .43167 .32111 .43141 .31957 .4293 Mtetra
.558 .644 .891 r
.31957 .4293 .32111 .43141 .32354 .43117 .32201 .42904 Mtetra
.556 .64 .889 r
.32201 .42904 .32354 .43117 .32598 .43095 .32445 .42879 Mtetra
.552 .637 .888 r
.32445 .42879 .32598 .43095 .32842 .43075 .32689 .42857 Mtetra
.549 .633 .887 r
.32689 .42857 .32842 .43075 .33086 .43057 .32934 .42836 Mtetra
.545 .628 .885 r
.32934 .42836 .33086 .43057 .3333 .43041 .33178 .42818 Mtetra
.541 .624 .883 r
.33178 .42818 .3333 .43041 .33575 .43029 .33423 .42803 Mtetra
.536 .618 .881 r
.33423 .42803 .33575 .43029 .3382 .43019 .33668 .4279 Mtetra
.531 .613 .879 r
.33668 .4279 .3382 .43019 .34065 .43013 .33913 .4278 Mtetra
.526 .607 .877 r
.33913 .4278 .34065 .43013 .3431 .4301 .34158 .42774 Mtetra
.52 .6 .874 r
.34158 .42774 .3431 .4301 .34555 .43012 .34404 .42771 Mtetra
.513 .592 .871 r
.34404 .42771 .34555 .43012 .348 .43018 .34649 .42772 Mtetra
.506 .584 .867 r
.34649 .42772 .348 .43018 .35045 .43029 .34895 .42778 Mtetra
.498 .575 .864 r
.34895 .42778 .35045 .43029 .35291 .43046 .35141 .42789 Mtetra
.49 .565 .859 r
.35141 .42789 .35291 .43046 .35536 .43068 .35386 .42806 Mtetra
.48 .554 .854 r
.35386 .42806 .35536 .43068 .35782 .43098 .35632 .42828 Mtetra
.469 .542 .849 r
.35632 .42828 .35782 .43098 .36027 .43136 .35878 .42858 Mtetra
.458 .529 .843 r
.35878 .42858 .36027 .43136 .36273 .43183 .36124 .42896 Mtetra
.445 .514 .835 r
.36124 .42896 .36273 .43183 .36518 .4324 .3637 .42943 Mtetra
.43 .498 .827 r
.3637 .42943 .36518 .4324 .36763 .43309 .36616 .42999 Mtetra
.414 .479 .818 r
.36616 .42999 .36763 .43309 .37008 .4339 .36862 .43068 Mtetra
.397 .459 .807 r
.36862 .43068 .37008 .4339 .37253 .43488 .37107 .4315 Mtetra
.377 .436 .795 r
.37107 .4315 .37253 .43488 .37498 .43603 .37352 .43247 Mtetra
.355 .411 .781 r
.37352 .43247 .37498 .43603 .37742 .43739 .37597 .43362 Mtetra
.331 .383 .765 r
.37597 .43362 .37742 .43739 .37986 .439 .37842 .43498 Mtetra
.304 .352 .747 r
.37842 .43498 .37986 .439 .38229 .44091 .38086 .43659 Mtetra
.275 .318 .726 r
.38086 .43659 .38229 .44091 .38471 .44318 .3833 .4385 Mtetra
.242 .281 .702 r
.3833 .4385 .38471 .44318 .38712 .44588 .38572 .44076 Mtetra
.207 .24 .675 r
.38572 .44076 .38712 .44588 .38951 .44913 .38814 .44347 Mtetra
.17 .196 .646 r
.38814 .44347 .38951 .44913 .39189 .45307 .39054 .44672 Mtetra
.13 .15 .613 r
.39054 .44672 .39189 .45307 .39424 .45788 .39292 .45065 Mtetra
.088 .101 .577 r
.39292 .45065 .39424 .45788 .39656 .46385 .39528 .45547 Mtetra
.045 .051 .539 r
.39528 .45547 .39656 .46385 .39883 .47139 .3976 .46144 Mtetra
.002 0 .5 r
.3976 .46144 .39883 .47139 .40103 .48112 .39987 .46898 Mtetra
0 0 .46 r
.39987 .46898 .40103 .48112 .40314 .49404 .40209 .47871 Mtetra
0 0 .42 r
.40209 .47871 .40314 .49404 .40509 .51188 .4042 .49164 Mtetra
0 0 .383 r
.4042 .49164 .40509 .51188 .40771 .51149 .40616 .50949 Mtetra
.573 .677 .91 r
.40616 .50949 .40771 .51149 .41036 .51065 .40879 .5091 Mtetra
.645 .763 .934 r
.40879 .5091 .41036 .51065 .413 .50981 .41144 .50826 Mtetra
.41144 .50826 .413 .50981 .41565 .50897 .41409 .50742 Mtetra
.41409 .50742 .41565 .50897 .41831 .50813 .41674 .50658 Mtetra
.41674 .50658 .41831 .50813 .42825 .27379 .4194 .50574 Mtetra
0 0 .256 r
.4194 .50574 .42825 .27379 .43072 .2729 .42928 .27126 Mtetra
.664 .741 .907 r
.42928 .27126 .43072 .2729 .4332 .27201 .43175 .27036 Mtetra
.43175 .27036 .4332 .27201 .43568 .27112 .43423 .26947 Mtetra
.43423 .26947 .43568 .27112 .43816 .27023 .43672 .26858 Mtetra
.43672 .26858 .43816 .27023 .44064 .26933 .4392 .26768 Mtetra
.4392 .26768 .44064 .26933 .44288 .27765 .44169 .26679 Mtetra
.014 0 .49 r
.44169 .26679 .44288 .27765 .44501 .29088 .44394 .2751 Mtetra
0 0 .428 r
.44394 .2751 .44501 .29088 .44725 .3008 .44608 .28834 Mtetra
0 0 .466 r
.44608 .28834 .44725 .3008 .44957 .30848 .44832 .29827 Mtetra
.031 .017 .505 r
.44832 .29827 .44957 .30848 .45193 .31454 .45064 .30594 Mtetra
.074 .067 .543 r
.45064 .30594 .45193 .31454 .45434 .31942 .45301 .31201 Mtetra
.117 .116 .58 r
.45301 .31201 .45434 .31942 .45678 .3234 .45543 .31689 Mtetra
.158 .163 .614 r
.45543 .31689 .45678 .3234 .45924 .32668 .45787 .32087 Mtetra
.197 .208 .645 r
.45787 .32087 .45924 .32668 .46172 .3294 .46034 .32415 Mtetra
.233 .25 .673 r
.46034 .32415 .46172 .3294 .46422 .33168 .46283 .32687 Mtetra
.267 .289 .699 r
.46283 .32687 .46422 .33168 .46674 .33359 .46533 .32915 Mtetra
.298 .325 .721 r
.46533 .32915 .46674 .33359 .46926 .3352 .46785 .33106 Mtetra
.326 .358 .741 r
.46785 .33106 .46926 .3352 .4718 .33655 .47038 .33266 Mtetra
.351 .388 .759 r
.47038 .33266 .4718 .33655 .47435 .33769 .47292 .33401 Mtetra
.374 .414 .774 r
.47292 .33401 .47435 .33769 .4769 .33865 .47547 .33515 Mtetra
.395 .439 .788 r
.47547 .33515 .4769 .33865 .47946 .33945 .47803 .33611 Mtetra
.414 .46 .8 r
.47803 .33611 .47946 .33945 .48203 .34011 .4806 .3369 Mtetra
.43 .48 .81 r
.4806 .3369 .48203 .34011 .48461 .34065 .48318 .33756 Mtetra
.445 .498 .819 r
.48318 .33756 .48461 .34065 .48719 .34109 .48576 .33811 Mtetra
.459 .514 .827 r
.48576 .33811 .48719 .34109 .48978 .34144 .48834 .33854 Mtetra
.471 .528 .834 r
.48834 .33854 .48978 .34144 .49237 .3417 .49094 .33889 Mtetra
.482 .541 .841 r
.49094 .33889 .49237 .3417 .49497 .3419 .49353 .33915 Mtetra
.492 .553 .846 r
.49353 .33915 .49497 .3419 .49758 .34203 .49614 .33934 Mtetra
.501 .564 .851 r
.49614 .33934 .49758 .34203 .50018 .3421 .49874 .33947 Mtetra
.509 .573 .855 r
.49874 .33947 .50018 .3421 .5028 .34212 .50136 .33954 Mtetra
.517 .582 .859 r
.50136 .33954 .5028 .34212 .50541 .34209 .50397 .33956 Mtetra
.524 .59 .863 r
.50397 .33956 .50541 .34209 .50803 .34202 .50659 .33953 Mtetra
.53 .597 .866 r
.50659 .33953 .50803 .34202 .51066 .34191 .50922 .33945 Mtetra
.535 .604 .869 r
.50922 .33945 .51066 .34191 .51329 .34176 .51185 .33934 Mtetra
.54 .61 .872 r
.51185 .33934 .51329 .34176 .51592 .34158 .51448 .3392 Mtetra
.545 .616 .874 r
.51448 .3392 .51592 .34158 .51856 .34138 .51712 .33902 Mtetra
.549 .621 .876 r
.51712 .33902 .51856 .34138 .5212 .34114 .51976 .33881 Mtetra
.553 .626 .878 r
.51976 .33881 .5212 .34114 .52384 .34089 .5224 .33857 Mtetra
.557 .63 .88 r
.5224 .33857 .52384 .34089 .52649 .34061 .52505 .33831 Mtetra
.56 .634 .881 r
.52505 .33831 .52649 .34061 .52914 .34031 .5277 .33803 Mtetra
.563 .637 .883 r
.5277 .33803 .52914 .34031 .53179 .33999 .53036 .33773 Mtetra
.566 .641 .884 r
.53036 .33773 .53179 .33999 .53445 .33965 .53302 .33741 Mtetra
.569 .644 .885 r
.53302 .33741 .53445 .33965 .53711 .3393 .53568 .33707 Mtetra
.571 .647 .886 r
.53568 .33707 .53711 .3393 .53978 .33893 .53835 .33671 Mtetra
.573 .649 .887 r
.53835 .33671 .53978 .33893 .54245 .33855 .54102 .33634 Mtetra
.575 .652 .888 r
.54102 .33634 .54245 .33855 .54512 .33815 .54369 .33596 Mtetra
.577 .654 .889 r
.54369 .33596 .54512 .33815 .54779 .33775 .54637 .33556 Mtetra
.578 .656 .89 r
.54637 .33556 .54779 .33775 .55047 .33733 .54905 .33515 Mtetra
.58 .658 .89 r
.54905 .33515 .55047 .33733 .55315 .3369 .55173 .33473 Mtetra
.581 .659 .891 r
.55173 .33473 .55315 .3369 .55584 .33647 .55441 .3343 Mtetra
.583 .661 .892 r
.55441 .3343 .55584 .33647 .55853 .33602 .5571 .33387 Mtetra
.584 .662 .892 r
.5571 .33387 .55853 .33602 .56122 .33557 .5598 .33342 Mtetra
.585 .664 .892 r
.5598 .33342 .56122 .33557 .56391 .33512 .56249 .33297 Mtetra
.586 .665 .893 r
.56249 .33297 .56391 .33512 .56661 .33466 .56519 .33251 Mtetra
.586 .666 .893 r
.56519 .33251 .56661 .33466 .56931 .33419 .5679 .33205 Mtetra
.587 .666 .894 r
.5679 .33205 .56931 .33419 .57202 .33371 .5706 .33158 Mtetra
.588 .667 .894 r
.5706 .33158 .57202 .33371 .57473 .33324 .57331 .3311 Mtetra
.588 .668 .894 r
.57331 .3311 .57473 .33324 .57744 .33276 .57603 .33062 Mtetra
.589 .668 .894 r
.57603 .33062 .57744 .33276 .58015 .33228 .57874 .33014 Mtetra
.589 .669 .894 r
.57874 .33014 .58015 .33228 .58287 .33179 .58146 .32965 Mtetra
.589 .669 .895 r
.58146 .32965 .58287 .33179 .5856 .3313 .58419 .32917 Mtetra
.58419 .32917 .5856 .3313 .58832 .33082 .58691 .32868 Mtetra
.58691 .32868 .58832 .33082 .59105 .33033 .58964 .32819 Mtetra
.58964 .32819 .59105 .33033 .59378 .32984 .59238 .3277 Mtetra
.59238 .3277 .59378 .32984 .59652 .32935 .59511 .32721 Mtetra
.59511 .32721 .59652 .32935 .59926 .32886 .59785 .32672 Mtetra
.589 .669 .894 r
.59785 .32672 .59926 .32886 .602 .32838 .6006 .32623 Mtetra
.589 .668 .894 r
.6006 .32623 .602 .32838 .60475 .3279 .60334 .32574 Mtetra
.588 .668 .894 r
.60334 .32574 .60475 .3279 .6075 .32742 .6061 .32525 Mtetra
.588 .667 .894 r
.6061 .32525 .6075 .32742 .61025 .32694 .60885 .32477 Mtetra
.587 .666 .894 r
.60885 .32477 .61025 .32694 .61301 .32647 .61161 .32429 Mtetra
.586 .666 .893 r
.61161 .32429 .61301 .32647 .61577 .326 .61437 .32382 Mtetra
.586 .665 .893 r
.61437 .32382 .61577 .326 .61853 .32553 .61713 .32335 Mtetra
.585 .663 .892 r
.61713 .32335 .61853 .32553 .6213 .32508 .6199 .32288 Mtetra
.584 .662 .892 r
.6199 .32288 .6213 .32508 .62407 .32463 .62268 .32242 Mtetra
.583 .661 .891 r
.62268 .32242 .62407 .32463 .62685 .32419 .62545 .32197 Mtetra
.581 .659 .891 r
.62545 .32197 .62685 .32419 .62963 .32375 .62823 .32153 Mtetra
.58 .658 .89 r
.62823 .32153 .62963 .32375 .63241 .32333 .63102 .32109 Mtetra
.579 .656 .89 r
.63102 .32109 .63241 .32333 .6352 .32292 .63381 .32067 Mtetra
.577 .654 .889 r
.63381 .32067 .6352 .32292 .63799 .32252 .6366 .32025 Mtetra
.575 .652 .888 r
.6366 .32025 .63799 .32252 .64079 .32213 .6394 .31985 Mtetra
.573 .649 .887 r
.6394 .31985 .64079 .32213 .64359 .32175 .6422 .31946 Mtetra
.571 .647 .886 r
.6422 .31946 .64359 .32175 .64639 .3214 .645 .31908 Mtetra
.569 .644 .885 r
.645 .31908 .64639 .3214 .6492 .32105 .64781 .31872 Mtetra
.567 .641 .884 r
.64781 .31872 .6492 .32105 .65201 .32073 .65063 .31837 Mtetra
.564 .637 .882 r
.65063 .31837 .65201 .32073 .65483 .32043 .65345 .31805 Mtetra
.561 .634 .881 r
.65345 .31805 .65483 .32043 .65766 .32015 .65627 .31774 Mtetra
.558 .63 .879 r
.65627 .31774 .65766 .32015 .66048 .31989 .6591 .31746 Mtetra
.554 .625 .877 r
.6591 .31746 .66048 .31989 .66332 .31966 .66193 .3172 Mtetra
.551 .621 .875 r
.66193 .3172 .66332 .31966 .66616 .31946 .66477 .31697 Mtetra
.547 .616 .873 r
.66477 .31697 .66616 .31946 .669 .3193 .66761 .31677 Mtetra
.542 .61 .871 r
.66761 .31677 .669 .3193 .67185 .31916 .67046 .3166 Mtetra
.537 .604 .868 r
.67046 .3166 .67185 .31916 .67471 .31907 .67332 .31647 Mtetra
.532 .598 .865 r
.67332 .31647 .67471 .31907 .67757 .31902 .67618 .31637 Mtetra
.526 .59 .862 r
.67618 .31637 .67757 .31902 .68045 .31903 .67905 .31632 Mtetra
.52 .583 .858 r
.67905 .31632 .68045 .31903 .68332 .31908 .68193 .31632 Mtetra
.513 .574 .854 r
.68193 .31632 .68332 .31908 .68621 .3192 .68481 .31637 Mtetra
.506 .565 .849 r
.68481 .31637 .68621 .3192 .6891 .31938 .6877 .31649 Mtetra
.498 .554 .844 r
.6877 .31649 .6891 .31938 .69201 .31964 .6906 .31667 Mtetra
.489 .543 .839 r
.6906 .31667 .69201 .31964 .69492 .31999 .69351 .31693 Mtetra
.479 .53 .832 r
.69351 .31693 .69492 .31999 .69784 .32043 .69643 .31727 Mtetra
.468 .517 .825 r
.69643 .31727 .69784 .32043 .70078 .32099 .69936 .31771 Mtetra
.456 .502 .817 r
.69936 .31771 .70078 .32099 .70373 .32167 .7023 .31827 Mtetra
.443 .485 .808 r
.7023 .31827 .70373 .32167 .70669 .3225 .70525 .31895 Mtetra
.429 .467 .798 r
.70525 .31895 .70669 .3225 .70967 .3235 .70822 .31978 Mtetra
.413 .448 .787 r
.70822 .31978 .70967 .3235 .71267 .3247 .71121 .32077 Mtetra
.396 .426 .774 r
.71121 .32077 .71267 .3247 .71568 .32613 .71421 .32197 Mtetra
.377 .402 .76 r
.71421 .32197 .71568 .32613 .71873 .32784 .71724 .3234 Mtetra
.356 .377 .744 r
.71724 .3234 .71873 .32784 .7218 .32989 .72029 .32511 Mtetra
.334 .349 .727 r
.72029 .32511 .7218 .32989 .72491 .33234 .72337 .32716 Mtetra
.31 .319 .707 r
.72337 .32716 .72491 .33234 .72806 .33529 .72648 .32961 Mtetra
.284 .287 .686 r
.72648 .32961 .72806 .33529 .73125 .33887 .72963 .33256 Mtetra
.257 .253 .663 r
.72963 .33256 .73125 .33887 .73452 .34325 .73284 .33614 Mtetra
.229 .218 .638 r
.73284 .33614 .73452 .34325 .73786 .34866 .73611 .34052 Mtetra
.199 .181 .612 r
.73611 .34052 .73786 .34866 .74132 .35545 .73947 .34593 Mtetra
.17 .144 .584 r
.73947 .34593 .74132 .35545 .74492 .36413 .74293 .35272 Mtetra
.14 .108 .557 r
.74293 .35272 .74492 .36413 .74874 .37553 .74655 .36141 Mtetra
.112 .072 .529 r
.74655 .36141 .74874 .37553 .75287 .39097 .75038 .37281 Mtetra
.085 .039 .502 r
.75038 .37281 .75287 .39097 .75663 .40089 .75452 .38826 Mtetra
.128 .092 .545 r
.75452 .38826 .75663 .40089 .75963 .39994 .7583 .39818 Mtetra
.645 .763 .934 r
.7583 .39818 .75963 .39994 .76263 .39899 .7613 .39723 Mtetra
.7613 .39723 .76263 .39899 .76564 .39803 .76431 .39627 Mtetra
.76431 .39627 .76564 .39803 .76864 .39708 .76732 .39532 Mtetra
.76732 .39532 .76864 .39708 .77165 .39613 .77033 .39436 Mtetra
.77033 .39436 .77165 .39613 .75609 .15584 .77334 .39341 Mtetra
0 0 .4 r
.77334 .39341 .75609 .15584 .75887 .15484 .75763 .15299 Mtetra
.664 .741 .907 r
.75763 .15299 .75887 .15484 .76166 .15384 .76042 .15199 Mtetra
.76042 .15199 .76166 .15384 .76445 .15284 .76321 .15098 Mtetra
.76321 .15098 .76445 .15284 .76724 .15183 .766 .14997 Mtetra
.766 .14997 .76724 .15183 .77006 .15122 .7688 .14897 Mtetra
.605 .666 .882 r
.7688 .14897 .77006 .15122 .77426 .16693 .77163 .14836 Mtetra
.103 .049 .505 r
.77163 .14836 .77426 .16693 .77813 .17849 .77584 .16407 Mtetra
.131 .083 .531 r
.77584 .16407 .77813 .17849 .7818 .18728 .77973 .17563 Mtetra
.16 .118 .558 r
.77973 .17563 .7818 .18728 .78532 .19414 .78341 .18443 Mtetra
.19 .154 .585 r
.78341 .18443 .78532 .19414 .78874 .1996 .78694 .19129 Mtetra
0 0 .42 r
.15279 .40506 .15354 .41405 .1551 .41943 .15419 .41178 Mtetra
0 0 .476 r
.15419 .41178 .1551 .41943 .15679 .4238 .15576 .41716 Mtetra
0 .014 .528 r
.15576 .41716 .15679 .4238 .15857 .4274 .15744 .42153 Mtetra
.035 .078 .575 r
.15744 .42153 .15857 .4274 .16043 .43039 .15923 .42513 Mtetra
.09 .138 .618 r
.15923 .42513 .16043 .43039 .16235 .43289 .16109 .42812 Mtetra
.141 .193 .656 r
.16109 .42812 .16235 .43289 .16432 .435 .16301 .43062 Mtetra
.188 .243 .689 r
.16301 .43062 .16432 .435 .16633 .43678 .16498 .43273 Mtetra
.229 .288 .717 r
.16498 .43273 .16633 .43678 .16837 .43829 .167 .43451 Mtetra
.267 .329 .742 r
.167 .43451 .16837 .43829 .17045 .43958 .16905 .43602 Mtetra
.3 .365 .763 r
.16905 .43602 .17045 .43958 .17255 .44067 .17112 .43731 Mtetra
.33 .397 .78 r
.17112 .43731 .17255 .44067 .17467 .4416 .17323 .4384 Mtetra
.356 .425 .796 r
.17323 .4384 .17467 .4416 .17681 .44238 .17536 .43933 Mtetra
.379 .451 .809 r
.17536 .43933 .17681 .44238 .17897 .44304 .1775 .44011 Mtetra
.4 .473 .82 r
.1775 .44011 .17897 .44304 .18115 .44359 .17967 .44077 Mtetra
.418 .493 .829 r
.17967 .44077 .18115 .44359 .18334 .44405 .18184 .44132 Mtetra
.434 .51 .838 r
.18184 .44132 .18334 .44405 .18554 .44442 .18404 .44177 Mtetra
.449 .526 .845 r
.18404 .44177 .18554 .44442 .18775 .44472 .18624 .44214 Mtetra
.462 .54 .851 r
.18624 .44214 .18775 .44472 .18998 .44495 .18846 .44244 Mtetra
.474 .553 .856 r
.18846 .44244 .18998 .44495 .19221 .44512 .19069 .44267 Mtetra
.484 .564 .861 r
.19069 .44267 .19221 .44512 .19445 .44524 .19292 .44284 Mtetra
.494 .574 .865 r
.19292 .44284 .19445 .44524 .1967 .4453 .19517 .44295 Mtetra
.502 .584 .869 r
.19517 .44295 .1967 .4453 .19896 .44533 .19742 .44302 Mtetra
.51 .592 .872 r
.19742 .44302 .19896 .44533 .20122 .44532 .19968 .44304 Mtetra
.517 .6 .875 r
.19968 .44304 .20122 .44532 .2035 .44527 .20195 .44303 Mtetra
.524 .607 .878 r
.20195 .44303 .2035 .44527 .20577 .44518 .20422 .44298 Mtetra
.529 .613 .88 r
.20422 .44298 .20577 .44518 .20806 .44507 .20651 .44289 Mtetra
.535 .618 .882 r
.20651 .44289 .20806 .44507 .21035 .44493 .20879 .44278 Mtetra
.539 .624 .884 r
.20879 .44278 .21035 .44493 .21264 .44477 .21108 .44264 Mtetra
.544 .628 .886 r
.21108 .44264 .21264 .44477 .21494 .44458 .21338 .44247 Mtetra
.548 .633 .887 r
.21338 .44247 .21494 .44458 .21724 .44437 .21569 .44228 Mtetra
.551 .637 .889 r
.21569 .44228 .21724 .44437 .21955 .44414 .21799 .44207 Mtetra
.555 .64 .89 r
.21799 .44207 .21955 .44414 .22187 .4439 .22031 .44184 Mtetra
.558 .644 .891 r
.22031 .44184 .22187 .4439 .22419 .44364 .22262 .44159 Mtetra
.561 .647 .892 r
.22262 .44159 .22419 .44364 .22651 .44336 .22495 .44133 Mtetra
.563 .65 .893 r
.22495 .44133 .22651 .44336 .22884 .44307 .22727 .44105 Mtetra
.566 .652 .894 r
.22727 .44105 .22884 .44307 .23117 .44277 .2296 .44076 Mtetra
.568 .655 .895 r
.2296 .44076 .23117 .44277 .2335 .44245 .23194 .44046 Mtetra
.57 .657 .895 r
.23194 .44046 .2335 .44245 .23584 .44213 .23427 .44014 Mtetra
.572 .659 .896 r
.23427 .44014 .23584 .44213 .23818 .44179 .23662 .43981 Mtetra
.573 .66 .897 r
.23662 .43981 .23818 .44179 .24053 .44145 .23896 .43948 Mtetra
.575 .662 .897 r
.23896 .43948 .24053 .44145 .24287 .4411 .24131 .43913 Mtetra
.576 .664 .898 r
.24131 .43913 .24287 .4411 .24523 .44074 .24366 .43878 Mtetra
.577 .665 .898 r
.24366 .43878 .24523 .44074 .24758 .44037 .24602 .43842 Mtetra
.578 .666 .898 r
.24602 .43842 .24758 .44037 .24994 .44 .24838 .43805 Mtetra
.579 .667 .899 r
.24838 .43805 .24994 .44 .2523 .43962 .25074 .43768 Mtetra
.58 .668 .899 r
.25074 .43768 .2523 .43962 .25467 .43924 .25311 .4373 Mtetra
.581 .669 .899 r
.25311 .4373 .25467 .43924 .25704 .43886 .25547 .43691 Mtetra
.582 .669 .899 r
.25547 .43691 .25704 .43886 .25941 .43847 .25785 .43653 Mtetra
.582 .67 .9 r
.25785 .43653 .25941 .43847 .26178 .43808 .26022 .43613 Mtetra
.582 .671 .9 r
.26022 .43613 .26178 .43808 .26416 .43768 .2626 .43574 Mtetra
.583 .671 .9 r
.2626 .43574 .26416 .43768 .26654 .43728 .26498 .43534 Mtetra
.26498 .43534 .26654 .43728 .26892 .43689 .26736 .43495 Mtetra
.26736 .43495 .26892 .43689 .27131 .43649 .26975 .43455 Mtetra
.26975 .43455 .27131 .43649 .2737 .43609 .27214 .43415 Mtetra
.27214 .43415 .2737 .43609 .27609 .43569 .27453 .43375 Mtetra
.27453 .43375 .27609 .43569 .27848 .43529 .27693 .43335 Mtetra
.27693 .43335 .27848 .43529 .28088 .4349 .27933 .43295 Mtetra
.582 .671 .9 r
.27933 .43295 .28088 .4349 .28328 .43451 .28173 .43255 Mtetra
.582 .67 .9 r
.28173 .43255 .28328 .43451 .28568 .43411 .28413 .43215 Mtetra
.582 .669 .899 r
.28413 .43215 .28568 .43411 .28809 .43373 .28654 .43176 Mtetra
.581 .669 .899 r
.28654 .43176 .28809 .43373 .2905 .43334 .28895 .43137 Mtetra
.58 .668 .899 r
.28895 .43137 .2905 .43334 .29291 .43296 .29136 .43098 Mtetra
.579 .667 .899 r
.29136 .43098 .29291 .43296 .29532 .43259 .29377 .4306 Mtetra
.578 .666 .898 r
.29377 .4306 .29532 .43259 .29773 .43222 .29619 .43023 Mtetra
.577 .665 .898 r
.29619 .43023 .29773 .43222 .30015 .43186 .29861 .42985 Mtetra
.576 .663 .897 r
.29861 .42985 .30015 .43186 .30257 .4315 .30103 .42949 Mtetra
.575 .662 .897 r
.30103 .42949 .30257 .4315 .30499 .43115 .30345 .42913 Mtetra
.573 .66 .896 r
.30345 .42913 .30499 .43115 .30742 .43082 .30588 .42878 Mtetra
.572 .659 .896 r
.30588 .42878 .30742 .43082 .30984 .43049 .3083 .42845 Mtetra
.57 .657 .895 r
.3083 .42845 .30984 .43049 .31227 .43017 .31073 .42812 Mtetra
.568 .654 .894 r
.31073 .42812 .31227 .43017 .31471 .42987 .31317 .4278 Mtetra
.566 .652 .894 r
.31317 .4278 .31471 .42987 .31714 .42957 .3156 .42749 Mtetra
.564 .65 .893 r
.3156 .42749 .31714 .42957 .31957 .4293 .31804 .4272 Mtetra
.561 .647 .892 r
.31804 .4272 .31957 .4293 .32201 .42904 .32048 .42692 Mtetra
.558 .644 .891 r
.32048 .42692 .32201 .42904 .32445 .42879 .32292 .42665 Mtetra
.556 .64 .889 r
.32292 .42665 .32445 .42879 .32689 .42857 .32537 .42641 Mtetra
.552 .637 .888 r
.32537 .42641 .32689 .42857 .32934 .42836 .32781 .42618 Mtetra
.549 .633 .887 r
.32781 .42618 .32934 .42836 .33178 .42818 .33026 .42598 Mtetra
.545 .628 .885 r
.33026 .42598 .33178 .42818 .33423 .42803 .33271 .42579 Mtetra
.541 .624 .883 r
.33271 .42579 .33423 .42803 .33668 .4279 .33516 .42564 Mtetra
.536 .618 .881 r
.33516 .42564 .33668 .4279 .33913 .4278 .33761 .42551 Mtetra
.531 .613 .879 r
.33761 .42551 .33913 .4278 .34158 .42774 .34007 .42541 Mtetra
.526 .607 .877 r
.34007 .42541 .34158 .42774 .34404 .42771 .34252 .42534 Mtetra
.52 .6 .874 r
.34252 .42534 .34404 .42771 .34649 .42772 .34498 .42531 Mtetra
.513 .592 .871 r
.34498 .42531 .34649 .42772 .34895 .42778 .34744 .42532 Mtetra
.506 .584 .867 r
.34744 .42532 .34895 .42778 .35141 .42789 .3499 .42538 Mtetra
.498 .575 .864 r
.3499 .42538 .35141 .42789 .35386 .42806 .35236 .42549 Mtetra
.49 .565 .859 r
.35236 .42549 .35386 .42806 .35632 .42828 .35482 .42565 Mtetra
.48 .554 .854 r
.35482 .42565 .35632 .42828 .35878 .42858 .35729 .42588 Mtetra
.469 .542 .849 r
.35729 .42588 .35878 .42858 .36124 .42896 .35975 .42617 Mtetra
.458 .529 .843 r
.35975 .42617 .36124 .42896 .3637 .42943 .36221 .42655 Mtetra
.445 .514 .835 r
.36221 .42655 .3637 .42943 .36616 .42999 .36468 .42701 Mtetra
.43 .498 .827 r
.36468 .42701 .36616 .42999 .36862 .43068 .36714 .42758 Mtetra
.414 .479 .818 r
.36714 .42758 .36862 .43068 .37107 .4315 .3696 .42826 Mtetra
.397 .459 .807 r
.3696 .42826 .37107 .4315 .37352 .43247 .37206 .42908 Mtetra
.377 .436 .795 r
.37206 .42908 .37352 .43247 .37597 .43362 .37452 .43005 Mtetra
.355 .411 .781 r
.37452 .43005 .37597 .43362 .37842 .43498 .37697 .4312 Mtetra
.331 .383 .765 r
.37697 .4312 .37842 .43498 .38086 .43659 .37942 .43256 Mtetra
.304 .352 .747 r
.37942 .43256 .38086 .43659 .3833 .4385 .38187 .43417 Mtetra
.275 .318 .726 r
.38187 .43417 .3833 .4385 .38572 .44076 .38431 .43608 Mtetra
.242 .281 .702 r
.38431 .43608 .38572 .44076 .38814 .44347 .38674 .43834 Mtetra
.207 .24 .675 r
.38674 .43834 .38814 .44347 .39054 .44672 .38916 .44105 Mtetra
.17 .196 .646 r
.38916 .44105 .39054 .44672 .39292 .45065 .39156 .4443 Mtetra
.13 .15 .613 r
.39156 .4443 .39292 .45065 .39528 .45547 .39395 .44823 Mtetra
.088 .101 .577 r
.39395 .44823 .39528 .45547 .3976 .46144 .39631 .45305 Mtetra
.045 .051 .539 r
.39631 .45305 .3976 .46144 .39987 .46898 .39864 .45903 Mtetra
.002 0 .5 r
.39864 .45903 .39987 .46898 .40209 .47871 .40092 .46657 Mtetra
0 0 .46 r
.40092 .46657 .40209 .47871 .4042 .49164 .40314 .47631 Mtetra
0 0 .42 r
.40314 .47631 .4042 .49164 .40616 .50949 .40526 .48924 Mtetra
0 0 .383 r
.40526 .48924 .40616 .50949 .40879 .5091 .40723 .5071 Mtetra
.573 .677 .91 r
.40723 .5071 .40879 .5091 .41144 .50826 .40987 .50671 Mtetra
.645 .763 .934 r
.40987 .50671 .41144 .50826 .41409 .50742 .41252 .50587 Mtetra
.41252 .50587 .41409 .50742 .41674 .50658 .41518 .50502 Mtetra
.41518 .50502 .41674 .50658 .4194 .50574 .41783 .50418 Mtetra
.41783 .50418 .4194 .50574 .42928 .27126 .42049 .50333 Mtetra
0 0 .256 r
.42049 .50333 .42928 .27126 .43175 .27036 .43031 .26871 Mtetra
.664 .741 .907 r
.43031 .26871 .43175 .27036 .43423 .26947 .43279 .26782 Mtetra
.43279 .26782 .43423 .26947 .43672 .26858 .43527 .26692 Mtetra
.43527 .26692 .43672 .26858 .4392 .26768 .43776 .26603 Mtetra
.43776 .26603 .4392 .26768 .44169 .26679 .44025 .26513 Mtetra
.44025 .26513 .44169 .26679 .44394 .2751 .44274 .26423 Mtetra
.014 0 .49 r
.44274 .26423 .44394 .2751 .44608 .28834 .44499 .27255 Mtetra
0 0 .428 r
.44499 .27255 .44608 .28834 .44832 .29827 .44714 .28579 Mtetra
0 0 .466 r
.44714 .28579 .44832 .29827 .45064 .30594 .44939 .29572 Mtetra
.031 .017 .505 r
.44939 .29572 .45064 .30594 .45301 .31201 .45172 .3034 Mtetra
.074 .067 .543 r
.45172 .3034 .45301 .31201 .45543 .31689 .4541 .30947 Mtetra
.117 .116 .58 r
.4541 .30947 .45543 .31689 .45787 .32087 .45652 .31435 Mtetra
.158 .163 .614 r
.45652 .31435 .45787 .32087 .46034 .32415 .45897 .31833 Mtetra
.197 .208 .645 r
.45897 .31833 .46034 .32415 .46283 .32687 .46144 .32161 Mtetra
.233 .25 .673 r
.46144 .32161 .46283 .32687 .46533 .32915 .46393 .32433 Mtetra
.267 .289 .699 r
.46393 .32433 .46533 .32915 .46785 .33106 .46644 .32661 Mtetra
.298 .325 .721 r
.46644 .32661 .46785 .33106 .47038 .33266 .46897 .32851 Mtetra
.326 .358 .741 r
.46897 .32851 .47038 .33266 .47292 .33401 .4715 .33012 Mtetra
.351 .388 .759 r
.4715 .33012 .47292 .33401 .47547 .33515 .47405 .33147 Mtetra
.374 .414 .774 r
.47405 .33147 .47547 .33515 .47803 .33611 .4766 .33261 Mtetra
.395 .439 .788 r
.4766 .33261 .47803 .33611 .4806 .3369 .47917 .33356 Mtetra
.414 .46 .8 r
.47917 .33356 .4806 .3369 .48318 .33756 .48174 .33436 Mtetra
.43 .48 .81 r
.48174 .33436 .48318 .33756 .48576 .33811 .48432 .33501 Mtetra
.445 .498 .819 r
.48432 .33501 .48576 .33811 .48834 .33854 .48691 .33555 Mtetra
.459 .514 .827 r
.48691 .33555 .48834 .33854 .49094 .33889 .4895 .33599 Mtetra
.471 .528 .834 r
.4895 .33599 .49094 .33889 .49353 .33915 .49209 .33633 Mtetra
.482 .541 .841 r
.49209 .33633 .49353 .33915 .49614 .33934 .4947 .3366 Mtetra
.492 .553 .846 r
.4947 .3366 .49614 .33934 .49874 .33947 .4973 .33679 Mtetra
.501 .564 .851 r
.4973 .33679 .49874 .33947 .50136 .33954 .49992 .33691 Mtetra
.509 .573 .855 r
.49992 .33691 .50136 .33954 .50397 .33956 .50253 .33698 Mtetra
.517 .582 .859 r
.50253 .33698 .50397 .33956 .50659 .33953 .50515 .33699 Mtetra
.524 .59 .863 r
.50515 .33699 .50659 .33953 .50922 .33945 .50778 .33696 Mtetra
.53 .597 .866 r
.50778 .33696 .50922 .33945 .51185 .33934 .51041 .33689 Mtetra
.535 .604 .869 r
.51041 .33689 .51185 .33934 .51448 .3392 .51304 .33677 Mtetra
.54 .61 .872 r
.51304 .33677 .51448 .3392 .51712 .33902 .51568 .33662 Mtetra
.545 .616 .874 r
.51568 .33662 .51712 .33902 .51976 .33881 .51832 .33644 Mtetra
.549 .621 .876 r
.51832 .33644 .51976 .33881 .5224 .33857 .52097 .33623 Mtetra
.553 .626 .878 r
.52097 .33623 .5224 .33857 .52505 .33831 .52362 .33599 Mtetra
.557 .63 .88 r
.52362 .33599 .52505 .33831 .5277 .33803 .52627 .33573 Mtetra
.56 .634 .881 r
.52627 .33573 .5277 .33803 .53036 .33773 .52893 .33545 Mtetra
.563 .637 .883 r
.52893 .33545 .53036 .33773 .53302 .33741 .53159 .33514 Mtetra
.566 .641 .884 r
.53159 .33514 .53302 .33741 .53568 .33707 .53425 .33482 Mtetra
.569 .644 .885 r
.53425 .33482 .53568 .33707 .53835 .33671 .53692 .33448 Mtetra
.571 .647 .886 r
.53692 .33448 .53835 .33671 .54102 .33634 .53959 .33412 Mtetra
.573 .649 .887 r
.53959 .33412 .54102 .33634 .54369 .33596 .54226 .33375 Mtetra
.575 .652 .888 r
.54226 .33375 .54369 .33596 .54637 .33556 .54494 .33336 Mtetra
.577 .654 .889 r
.54494 .33336 .54637 .33556 .54905 .33515 .54762 .33296 Mtetra
.578 .656 .89 r
.54762 .33296 .54905 .33515 .55173 .33473 .5503 .33255 Mtetra
.58 .658 .89 r
.5503 .33255 .55173 .33473 .55441 .3343 .55299 .33213 Mtetra
.581 .659 .891 r
.55299 .33213 .55441 .3343 .5571 .33387 .55568 .3317 Mtetra
.583 .661 .892 r
.55568 .3317 .5571 .33387 .5598 .33342 .55838 .33126 Mtetra
.584 .662 .892 r
.55838 .33126 .5598 .33342 .56249 .33297 .56107 .33081 Mtetra
.585 .664 .892 r
.56107 .33081 .56249 .33297 .56519 .33251 .56377 .33036 Mtetra
.586 .665 .893 r
.56377 .33036 .56519 .33251 .5679 .33205 .56648 .3299 Mtetra
.586 .666 .893 r
.56648 .3299 .5679 .33205 .5706 .33158 .56919 .32943 Mtetra
.587 .666 .894 r
.56919 .32943 .5706 .33158 .57331 .3311 .5719 .32896 Mtetra
.588 .667 .894 r
.5719 .32896 .57331 .3311 .57603 .33062 .57461 .32848 Mtetra
.588 .668 .894 r
.57461 .32848 .57603 .33062 .57874 .33014 .57733 .328 Mtetra
.589 .668 .894 r
.57733 .328 .57874 .33014 .58146 .32965 .58005 .32751 Mtetra
.589 .669 .894 r
.58005 .32751 .58146 .32965 .58419 .32917 .58277 .32703 Mtetra
.589 .669 .895 r
.58277 .32703 .58419 .32917 .58691 .32868 .5855 .32654 Mtetra
.5855 .32654 .58691 .32868 .58964 .32819 .58823 .32605 Mtetra
.58823 .32605 .58964 .32819 .59238 .3277 .59097 .32555 Mtetra
.59097 .32555 .59238 .3277 .59511 .32721 .59371 .32506 Mtetra
.59371 .32506 .59511 .32721 .59785 .32672 .59645 .32457 Mtetra
.59645 .32457 .59785 .32672 .6006 .32623 .59919 .32407 Mtetra
.589 .669 .894 r
.59919 .32407 .6006 .32623 .60334 .32574 .60194 .32358 Mtetra
.589 .668 .894 r
.60194 .32358 .60334 .32574 .6061 .32525 .60469 .32309 Mtetra
.588 .668 .894 r
.60469 .32309 .6061 .32525 .60885 .32477 .60745 .3226 Mtetra
.588 .667 .894 r
.60745 .3226 .60885 .32477 .61161 .32429 .61021 .32212 Mtetra
.587 .666 .894 r
.61021 .32212 .61161 .32429 .61437 .32382 .61297 .32164 Mtetra
.586 .666 .893 r
.61297 .32164 .61437 .32382 .61713 .32335 .61574 .32116 Mtetra
.586 .665 .893 r
.61574 .32116 .61713 .32335 .6199 .32288 .61851 .32069 Mtetra
.585 .663 .892 r
.61851 .32069 .6199 .32288 .62268 .32242 .62128 .32022 Mtetra
.584 .662 .892 r
.62128 .32022 .62268 .32242 .62545 .32197 .62406 .31976 Mtetra
.583 .661 .891 r
.62406 .31976 .62545 .32197 .62823 .32153 .62684 .3193 Mtetra
.581 .659 .891 r
.62684 .3193 .62823 .32153 .63102 .32109 .62963 .31886 Mtetra
.58 .658 .89 r
.62963 .31886 .63102 .32109 .63381 .32067 .63242 .31842 Mtetra
.579 .656 .89 r
.63242 .31842 .63381 .32067 .6366 .32025 .63521 .31799 Mtetra
.577 .654 .889 r
.63521 .31799 .6366 .32025 .6394 .31985 .63801 .31758 Mtetra
.575 .652 .888 r
.63801 .31758 .6394 .31985 .6422 .31946 .64081 .31717 Mtetra
.573 .649 .887 r
.64081 .31717 .6422 .31946 .645 .31908 .64361 .31678 Mtetra
.571 .647 .886 r
.64361 .31678 .645 .31908 .64781 .31872 .64642 .3164 Mtetra
.569 .644 .885 r
.64642 .3164 .64781 .31872 .65063 .31837 .64924 .31603 Mtetra
.567 .641 .884 r
.64924 .31603 .65063 .31837 .65345 .31805 .65206 .31569 Mtetra
.564 .637 .882 r
.65206 .31569 .65345 .31805 .65627 .31774 .65488 .31536 Mtetra
.561 .634 .881 r
.65488 .31536 .65627 .31774 .6591 .31746 .65771 .31505 Mtetra
.558 .63 .879 r
.65771 .31505 .6591 .31746 .66193 .3172 .66054 .31477 Mtetra
.554 .625 .877 r
.66054 .31477 .66193 .3172 .66477 .31697 .66338 .31451 Mtetra
.551 .621 .875 r
.66338 .31451 .66477 .31697 .66761 .31677 .66623 .31427 Mtetra
.547 .616 .873 r
.66623 .31427 .66761 .31677 .67046 .3166 .66908 .31407 Mtetra
.542 .61 .871 r
.66908 .31407 .67046 .3166 .67332 .31647 .67193 .3139 Mtetra
.537 .604 .868 r
.67193 .3139 .67332 .31647 .67618 .31637 .67479 .31376 Mtetra
.532 .598 .865 r
.67479 .31376 .67618 .31637 .67905 .31632 .67766 .31367 Mtetra
.526 .59 .862 r
.67766 .31367 .67905 .31632 .68193 .31632 .68053 .31361 Mtetra
.52 .583 .858 r
.68053 .31361 .68193 .31632 .68481 .31637 .68342 .31361 Mtetra
.513 .574 .854 r
.68342 .31361 .68481 .31637 .6877 .31649 .6863 .31366 Mtetra
.506 .565 .849 r
.6863 .31366 .6877 .31649 .6906 .31667 .6892 .31377 Mtetra
.498 .554 .844 r
.6892 .31377 .6906 .31667 .69351 .31693 .69211 .31395 Mtetra
.489 .543 .839 r
.69211 .31395 .69351 .31693 .69643 .31727 .69502 .31421 Mtetra
.479 .53 .832 r
.69502 .31421 .69643 .31727 .69936 .31771 .69794 .31455 Mtetra
.468 .517 .825 r
.69794 .31455 .69936 .31771 .7023 .31827 .70088 .31499 Mtetra
.456 .502 .817 r
.70088 .31499 .7023 .31827 .70525 .31895 .70383 .31554 Mtetra
.443 .485 .808 r
.70383 .31554 .70525 .31895 .70822 .31978 .70679 .31622 Mtetra
.429 .467 .798 r
.70679 .31622 .70822 .31978 .71121 .32077 .70976 .31705 Mtetra
.413 .448 .787 r
.70976 .31705 .71121 .32077 .71421 .32197 .71275 .31804 Mtetra
.396 .426 .774 r
.71275 .31804 .71421 .32197 .71724 .3234 .71576 .31924 Mtetra
.377 .402 .76 r
.71576 .31924 .71724 .3234 .72029 .32511 .71879 .32067 Mtetra
.356 .377 .744 r
.71879 .32067 .72029 .32511 .72337 .32716 .72185 .32238 Mtetra
.334 .349 .727 r
.72185 .32238 .72337 .32716 .72648 .32961 .72493 .32442 Mtetra
.31 .319 .707 r
.72493 .32442 .72648 .32961 .72963 .33256 .72805 .32687 Mtetra
.284 .287 .686 r
.72805 .32687 .72963 .33256 .73284 .33614 .73122 .32982 Mtetra
.257 .253 .663 r
.73122 .32982 .73284 .33614 .73611 .34052 .73443 .3334 Mtetra
.229 .218 .638 r
.73443 .3334 .73611 .34052 .73947 .34593 .73771 .33778 Mtetra
.199 .181 .612 r
.73771 .33778 .73947 .34593 .74293 .35272 .74108 .34319 Mtetra
.17 .144 .584 r
.74108 .34319 .74293 .35272 .74655 .36141 .74455 .34999 Mtetra
.14 .108 .557 r
.74455 .34999 .74655 .36141 .75038 .37281 .74818 .35868 Mtetra
.112 .072 .529 r
.74818 .35868 .75038 .37281 .75452 .38826 .75202 .37008 Mtetra
.085 .039 .502 r
.75202 .37008 .75452 .38826 .7583 .39818 .75618 .38554 Mtetra
.128 .092 .545 r
.75618 .38554 .7583 .39818 .7613 .39723 .75997 .39547 Mtetra
.645 .763 .934 r
.75997 .39547 .7613 .39723 .76431 .39627 .76298 .39451 Mtetra
.76298 .39451 .76431 .39627 .76732 .39532 .76599 .39355 Mtetra
.76599 .39355 .76732 .39532 .77033 .39436 .769 .3926 Mtetra
.769 .3926 .77033 .39436 .77334 .39341 .77202 .39164 Mtetra
.77202 .39164 .77334 .39341 .75763 .15299 .77504 .39068 Mtetra
0 0 .4 r
.77504 .39068 .75763 .15299 .76042 .15199 .75918 .15013 Mtetra
.664 .741 .907 r
.75918 .15013 .76042 .15199 .76321 .15098 .76198 .14912 Mtetra
.76198 .14912 .76321 .15098 .766 .14997 .76477 .14811 Mtetra
.76477 .14811 .766 .14997 .7688 .14897 .76757 .14711 Mtetra
.76757 .14711 .7688 .14897 .77163 .14836 .77037 .1461 Mtetra
.605 .666 .882 r
.77037 .1461 .77163 .14836 .77584 .16407 .77321 .14548 Mtetra
.103 .049 .505 r
.77321 .14548 .77584 .16407 .77973 .17563 .77743 .1612 Mtetra
.131 .083 .531 r
.77743 .1612 .77973 .17563 .78341 .18443 .78133 .17276 Mtetra
.16 .118 .558 r
.78133 .17276 .78341 .18443 .78694 .19129 .78502 .18156 Mtetra
0 0 .363 r
.15226 .39419 .15279 .40506 .15419 .41178 .15344 .40278 Mtetra
0 0 .42 r
.15344 .40278 .15419 .41178 .15576 .41716 .15484 .40951 Mtetra
0 0 .476 r
.15484 .40951 .15576 .41716 .15744 .42153 .15641 .41489 Mtetra
0 .014 .528 r
.15641 .41489 .15744 .42153 .15923 .42513 .1581 .41926 Mtetra
.035 .078 .575 r
.1581 .41926 .15923 .42513 .16109 .42812 .15989 .42286 Mtetra
.09 .138 .618 r
.15989 .42286 .16109 .42812 .16301 .43062 .16175 .42585 Mtetra
.141 .193 .656 r
.16175 .42585 .16301 .43062 .16498 .43273 .16368 .42835 Mtetra
.188 .243 .689 r
.16368 .42835 .16498 .43273 .167 .43451 .16565 .43046 Mtetra
.229 .288 .717 r
.16565 .43046 .167 .43451 .16905 .43602 .16767 .43224 Mtetra
.267 .329 .742 r
.16767 .43224 .16905 .43602 .17112 .43731 .16972 .43375 Mtetra
.3 .365 .763 r
.16972 .43375 .17112 .43731 .17323 .4384 .1718 .43503 Mtetra
.33 .397 .78 r
.1718 .43503 .17323 .4384 .17536 .43933 .17391 .43612 Mtetra
.356 .425 .796 r
.17391 .43612 .17536 .43933 .1775 .44011 .17604 .43705 Mtetra
.379 .451 .809 r
.17604 .43705 .1775 .44011 .17967 .44077 .17819 .43783 Mtetra
.4 .473 .82 r
.17819 .43783 .17967 .44077 .18184 .44132 .18036 .43849 Mtetra
.418 .493 .829 r
.18036 .43849 .18184 .44132 .18404 .44177 .18254 .43904 Mtetra
.434 .51 .838 r
.18254 .43904 .18404 .44177 .18624 .44214 .18474 .43949 Mtetra
.449 .526 .845 r
.18474 .43949 .18624 .44214 .18846 .44244 .18695 .43986 Mtetra
.462 .54 .851 r
.18695 .43986 .18846 .44244 .19069 .44267 .18917 .44015 Mtetra
.474 .553 .856 r
.18917 .44015 .19069 .44267 .19292 .44284 .1914 .44038 Mtetra
.484 .564 .861 r
.1914 .44038 .19292 .44284 .19517 .44295 .19364 .44055 Mtetra
.494 .574 .865 r
.19364 .44055 .19517 .44295 .19742 .44302 .19588 .44066 Mtetra
.502 .584 .869 r
.19588 .44066 .19742 .44302 .19968 .44304 .19814 .44073 Mtetra
.51 .592 .872 r
.19814 .44073 .19968 .44304 .20195 .44303 .20041 .44075 Mtetra
.517 .6 .875 r
.20041 .44075 .20195 .44303 .20422 .44298 .20268 .44073 Mtetra
.524 .607 .878 r
.20268 .44073 .20422 .44298 .20651 .44289 .20495 .44068 Mtetra
.529 .613 .88 r
.20495 .44068 .20651 .44289 .20879 .44278 .20724 .4406 Mtetra
.535 .618 .882 r
.20724 .4406 .20879 .44278 .21108 .44264 .20953 .44048 Mtetra
.539 .624 .884 r
.20953 .44048 .21108 .44264 .21338 .44247 .21183 .44034 Mtetra
.544 .628 .886 r
.21183 .44034 .21338 .44247 .21569 .44228 .21413 .44017 Mtetra
.548 .633 .887 r
.21413 .44017 .21569 .44228 .21799 .44207 .21643 .43998 Mtetra
.551 .637 .889 r
.21643 .43998 .21799 .44207 .22031 .44184 .21875 .43977 Mtetra
.555 .64 .89 r
.21875 .43977 .22031 .44184 .22262 .44159 .22106 .43953 Mtetra
.558 .644 .891 r
.22106 .43953 .22262 .44159 .22495 .44133 .22338 .43929 Mtetra
.561 .647 .892 r
.22338 .43929 .22495 .44133 .22727 .44105 .22571 .43902 Mtetra
.563 .65 .893 r
.22571 .43902 .22727 .44105 .2296 .44076 .22804 .43874 Mtetra
.566 .652 .894 r
.22804 .43874 .2296 .44076 .23194 .44046 .23037 .43845 Mtetra
.568 .655 .895 r
.23037 .43845 .23194 .44046 .23427 .44014 .23271 .43814 Mtetra
.57 .657 .895 r
.23271 .43814 .23427 .44014 .23662 .43981 .23505 .43782 Mtetra
.572 .659 .896 r
.23505 .43782 .23662 .43981 .23896 .43948 .2374 .43749 Mtetra
.573 .66 .897 r
.2374 .43749 .23896 .43948 .24131 .43913 .23974 .43716 Mtetra
.575 .662 .897 r
.23974 .43716 .24131 .43913 .24366 .43878 .2421 .43681 Mtetra
.576 .664 .898 r
.2421 .43681 .24366 .43878 .24602 .43842 .24445 .43645 Mtetra
.577 .665 .898 r
.24445 .43645 .24602 .43842 .24838 .43805 .24681 .43609 Mtetra
.578 .666 .898 r
.24681 .43609 .24838 .43805 .25074 .43768 .24917 .43572 Mtetra
.579 .667 .899 r
.24917 .43572 .25074 .43768 .25311 .4373 .25154 .43534 Mtetra
.58 .668 .899 r
.25154 .43534 .25311 .4373 .25547 .43691 .25391 .43496 Mtetra
.581 .669 .899 r
.25391 .43496 .25547 .43691 .25785 .43653 .25628 .43458 Mtetra
.582 .669 .899 r
.25628 .43458 .25785 .43653 .26022 .43613 .25866 .43419 Mtetra
.582 .67 .9 r
.25866 .43419 .26022 .43613 .2626 .43574 .26104 .4338 Mtetra
.582 .671 .9 r
.26104 .4338 .2626 .43574 .26498 .43534 .26342 .4334 Mtetra
.583 .671 .9 r
.26342 .4334 .26498 .43534 .26736 .43495 .2658 .433 Mtetra
.2658 .433 .26736 .43495 .26975 .43455 .26819 .4326 Mtetra
.26819 .4326 .26975 .43455 .27214 .43415 .27058 .4322 Mtetra
.27058 .4322 .27214 .43415 .27453 .43375 .27297 .4318 Mtetra
.27297 .4318 .27453 .43375 .27693 .43335 .27537 .4314 Mtetra
.27537 .4314 .27693 .43335 .27933 .43295 .27777 .43099 Mtetra
.27777 .43099 .27933 .43295 .28173 .43255 .28017 .43059 Mtetra
.582 .671 .9 r
.28017 .43059 .28173 .43255 .28413 .43215 .28258 .43019 Mtetra
.582 .67 .9 r
.28258 .43019 .28413 .43215 .28654 .43176 .28498 .4298 Mtetra
.582 .669 .899 r
.28498 .4298 .28654 .43176 .28895 .43137 .28739 .4294 Mtetra
.581 .669 .899 r
.28739 .4294 .28895 .43137 .29136 .43098 .2898 .42901 Mtetra
.58 .668 .899 r
.2898 .42901 .29136 .43098 .29377 .4306 .29222 .42862 Mtetra
.579 .667 .899 r
.29222 .42862 .29377 .4306 .29619 .43023 .29464 .42824 Mtetra
.578 .666 .898 r
.29464 .42824 .29619 .43023 .29861 .42985 .29706 .42786 Mtetra
.577 .665 .898 r
.29706 .42786 .29861 .42985 .30103 .42949 .29948 .42749 Mtetra
.576 .663 .897 r
.29948 .42749 .30103 .42949 .30345 .42913 .3019 .42712 Mtetra
.575 .662 .897 r
.3019 .42712 .30345 .42913 .30588 .42878 .30433 .42676 Mtetra
.573 .66 .896 r
.30433 .42676 .30588 .42878 .3083 .42845 .30676 .42641 Mtetra
.572 .659 .896 r
.30676 .42641 .3083 .42845 .31073 .42812 .30919 .42607 Mtetra
.57 .657 .895 r
.30919 .42607 .31073 .42812 .31317 .4278 .31163 .42574 Mtetra
.568 .654 .894 r
.31163 .42574 .31317 .4278 .3156 .42749 .31406 .42542 Mtetra
.566 .652 .894 r
.31406 .42542 .3156 .42749 .31804 .4272 .3165 .42511 Mtetra
.564 .65 .893 r
.3165 .42511 .31804 .4272 .32048 .42692 .31894 .42481 Mtetra
.561 .647 .892 r
.31894 .42481 .32048 .42692 .32292 .42665 .32139 .42453 Mtetra
.558 .644 .891 r
.32139 .42453 .32292 .42665 .32537 .42641 .32383 .42427 Mtetra
.556 .64 .889 r
.32383 .42427 .32537 .42641 .32781 .42618 .32628 .42402 Mtetra
.552 .637 .888 r
.32628 .42402 .32781 .42618 .33026 .42598 .32873 .42379 Mtetra
.549 .633 .887 r
.32873 .42379 .33026 .42598 .33271 .42579 .33118 .42358 Mtetra
.545 .628 .885 r
.33118 .42358 .33271 .42579 .33516 .42564 .33364 .4234 Mtetra
.541 .624 .883 r
.33364 .4234 .33516 .42564 .33761 .42551 .33609 .42324 Mtetra
.536 .618 .881 r
.33609 .42324 .33761 .42551 .34007 .42541 .33855 .42311 Mtetra
.531 .613 .879 r
.33855 .42311 .34007 .42541 .34252 .42534 .34101 .42301 Mtetra
.526 .607 .877 r
.34101 .42301 .34252 .42534 .34498 .42531 .34347 .42294 Mtetra
.52 .6 .874 r
.34347 .42294 .34498 .42531 .34744 .42532 .34593 .42291 Mtetra
.513 .592 .871 r
.34593 .42291 .34744 .42532 .3499 .42538 .34839 .42292 Mtetra
.506 .584 .867 r
.34839 .42292 .3499 .42538 .35236 .42549 .35086 .42297 Mtetra
.498 .575 .864 r
.35086 .42297 .35236 .42549 .35482 .42565 .35332 .42308 Mtetra
.49 .565 .859 r
.35332 .42308 .35482 .42565 .35729 .42588 .35579 .42324 Mtetra
.48 .554 .854 r
.35579 .42324 .35729 .42588 .35975 .42617 .35825 .42346 Mtetra
.469 .542 .849 r
.35825 .42346 .35975 .42617 .36221 .42655 .36072 .42376 Mtetra
.458 .529 .843 r
.36072 .42376 .36221 .42655 .36468 .42701 .36319 .42413 Mtetra
.445 .514 .835 r
.36319 .42413 .36468 .42701 .36714 .42758 .36566 .4246 Mtetra
.43 .498 .827 r
.36566 .4246 .36714 .42758 .3696 .42826 .36812 .42516 Mtetra
.414 .479 .818 r
.36812 .42516 .3696 .42826 .37206 .42908 .37059 .42584 Mtetra
.397 .459 .807 r
.37059 .42584 .37206 .42908 .37452 .43005 .37305 .42666 Mtetra
.377 .436 .795 r
.37305 .42666 .37452 .43005 .37697 .4312 .37552 .42763 Mtetra
.355 .411 .781 r
.37552 .42763 .37697 .4312 .37942 .43256 .37797 .42878 Mtetra
.331 .383 .765 r
.37797 .42878 .37942 .43256 .38187 .43417 .38043 .43014 Mtetra
.304 .352 .747 r
.38043 .43014 .38187 .43417 .38431 .43608 .38288 .43174 Mtetra
.275 .318 .726 r
.38288 .43174 .38431 .43608 .38674 .43834 .38532 .43365 Mtetra
.242 .281 .702 r
.38532 .43365 .38674 .43834 .38916 .44105 .38776 .43592 Mtetra
.207 .24 .675 r
.38776 .43592 .38916 .44105 .39156 .4443 .39018 .43862 Mtetra
.17 .196 .646 r
.39018 .43862 .39156 .4443 .39395 .44823 .39259 .44187 Mtetra
.13 .15 .613 r
.39259 .44187 .39395 .44823 .39631 .45305 .39499 .44581 Mtetra
.088 .101 .577 r
.39499 .44581 .39631 .45305 .39864 .45903 .39735 .45062 Mtetra
.045 .051 .539 r
.39735 .45062 .39864 .45903 .40092 .46657 .39969 .4566 Mtetra
.002 0 .5 r
.39969 .4566 .40092 .46657 .40314 .47631 .40198 .46415 Mtetra
0 0 .46 r
.40198 .46415 .40314 .47631 .40526 .48924 .4042 .47389 Mtetra
0 0 .42 r
.4042 .47389 .40526 .48924 .40723 .5071 .40633 .48683 Mtetra
0 0 .383 r
.40633 .48683 .40723 .5071 .40987 .50671 .40831 .5047 Mtetra
.573 .677 .91 r
.40831 .5047 .40987 .50671 .41252 .50587 .41095 .50431 Mtetra
.645 .763 .934 r
.41095 .50431 .41252 .50587 .41518 .50502 .41361 .50346 Mtetra
.41361 .50346 .41518 .50502 .41783 .50418 .41627 .50262 Mtetra
.41627 .50262 .41783 .50418 .42049 .50333 .41893 .50177 Mtetra
.41893 .50177 .42049 .50333 .43031 .26871 .42159 .50092 Mtetra
0 0 .256 r
.42159 .50092 .43031 .26871 .43279 .26782 .43134 .26617 Mtetra
.664 .741 .907 r
.43134 .26617 .43279 .26782 .43527 .26692 .43383 .26527 Mtetra
.43383 .26527 .43527 .26692 .43776 .26603 .43632 .26437 Mtetra
.43632 .26437 .43776 .26603 .44025 .26513 .4388 .26347 Mtetra
.4388 .26347 .44025 .26513 .44274 .26423 .4413 .26257 Mtetra
.4413 .26257 .44274 .26423 .44499 .27255 .44379 .26167 Mtetra
.014 0 .49 r
.44379 .26167 .44499 .27255 .44714 .28579 .44605 .26999 Mtetra
0 0 .428 r
.44605 .26999 .44714 .28579 .44939 .29572 .44821 .28324 Mtetra
0 0 .466 r
.44821 .28324 .44939 .29572 .45172 .3034 .45047 .29317 Mtetra
.031 .017 .505 r
.45047 .29317 .45172 .3034 .4541 .30947 .4528 .30085 Mtetra
.074 .067 .543 r
.4528 .30085 .4541 .30947 .45652 .31435 .45519 .30692 Mtetra
.117 .116 .58 r
.45519 .30692 .45652 .31435 .45897 .31833 .45761 .3118 Mtetra
.158 .163 .614 r
.45761 .3118 .45897 .31833 .46144 .32161 .46007 .31578 Mtetra
.197 .208 .645 r
.46007 .31578 .46144 .32161 .46393 .32433 .46254 .31906 Mtetra
.233 .25 .673 r
.46254 .31906 .46393 .32433 .46644 .32661 .46504 .32178 Mtetra
.267 .289 .699 r
.46504 .32178 .46644 .32661 .46897 .32851 .46756 .32406 Mtetra
.298 .325 .721 r
.46756 .32406 .46897 .32851 .4715 .33012 .47009 .32596 Mtetra
.326 .358 .741 r
.47009 .32596 .4715 .33012 .47405 .33147 .47263 .32757 Mtetra
.351 .388 .759 r
.47263 .32757 .47405 .33147 .4766 .33261 .47518 .32892 Mtetra
.374 .414 .774 r
.47518 .32892 .4766 .33261 .47917 .33356 .47774 .33005 Mtetra
.395 .439 .788 r
.47774 .33005 .47917 .33356 .48174 .33436 .48031 .33101 Mtetra
.414 .46 .8 r
.48031 .33101 .48174 .33436 .48432 .33501 .48288 .3318 Mtetra
.43 .48 .81 r
.48288 .3318 .48432 .33501 .48691 .33555 .48547 .33246 Mtetra
.445 .498 .819 r
.48547 .33246 .48691 .33555 .4895 .33599 .48806 .333 Mtetra
.459 .514 .827 r
.48806 .333 .4895 .33599 .49209 .33633 .49065 .33343 Mtetra
.471 .528 .834 r
.49065 .33343 .49209 .33633 .4947 .3366 .49326 .33377 Mtetra
.482 .541 .841 r
.49326 .33377 .4947 .3366 .4973 .33679 .49586 .33403 Mtetra
.492 .553 .846 r
.49586 .33403 .4973 .33679 .49992 .33691 .49847 .33422 Mtetra
.501 .564 .851 r
.49847 .33422 .49992 .33691 .50253 .33698 .50109 .33434 Mtetra
.509 .573 .855 r
.50109 .33434 .50253 .33698 .50515 .33699 .50371 .33441 Mtetra
.517 .582 .859 r
.50371 .33441 .50515 .33699 .50778 .33696 .50634 .33442 Mtetra
.524 .59 .863 r
.50634 .33442 .50778 .33696 .51041 .33689 .50897 .33439 Mtetra
.53 .597 .866 r
.50897 .33439 .51041 .33689 .51304 .33677 .5116 .33431 Mtetra
.535 .604 .869 r
.5116 .33431 .51304 .33677 .51568 .33662 .51424 .33419 Mtetra
.54 .61 .872 r
.51424 .33419 .51568 .33662 .51832 .33644 .51688 .33404 Mtetra
.545 .616 .874 r
.51688 .33404 .51832 .33644 .52097 .33623 .51953 .33386 Mtetra
.549 .621 .876 r
.51953 .33386 .52097 .33623 .52362 .33599 .52218 .33365 Mtetra
.553 .626 .878 r
.52218 .33365 .52362 .33599 .52627 .33573 .52483 .33341 Mtetra
.557 .63 .88 r
.52483 .33341 .52627 .33573 .52893 .33545 .52749 .33314 Mtetra
.56 .634 .881 r
.52749 .33314 .52893 .33545 .53159 .33514 .53015 .33286 Mtetra
.563 .637 .883 r
.53015 .33286 .53159 .33514 .53425 .33482 .53281 .33255 Mtetra
.566 .641 .884 r
.53281 .33255 .53425 .33482 .53692 .33448 .53548 .33222 Mtetra
.569 .644 .885 r
.53548 .33222 .53692 .33448 .53959 .33412 .53815 .33188 Mtetra
.571 .647 .886 r
.53815 .33188 .53959 .33412 .54226 .33375 .54083 .33152 Mtetra
.573 .649 .887 r
.54083 .33152 .54226 .33375 .54494 .33336 .54351 .33115 Mtetra
.575 .652 .888 r
.54351 .33115 .54494 .33336 .54762 .33296 .54619 .33076 Mtetra
.577 .654 .889 r
.54619 .33076 .54762 .33296 .5503 .33255 .54887 .33036 Mtetra
.578 .656 .89 r
.54887 .33036 .5503 .33255 .55299 .33213 .55156 .32994 Mtetra
.58 .658 .89 r
.55156 .32994 .55299 .33213 .55568 .3317 .55425 .32952 Mtetra
.581 .659 .891 r
.55425 .32952 .55568 .3317 .55838 .33126 .55695 .32909 Mtetra
.583 .661 .892 r
.55695 .32909 .55838 .33126 .56107 .33081 .55965 .32865 Mtetra
.584 .662 .892 r
.55965 .32865 .56107 .33081 .56377 .33036 .56235 .3282 Mtetra
.585 .664 .892 r
.56235 .3282 .56377 .33036 .56648 .3299 .56506 .32774 Mtetra
.586 .665 .893 r
.56506 .32774 .56648 .3299 .56919 .32943 .56777 .32728 Mtetra
.586 .666 .893 r
.56777 .32728 .56919 .32943 .5719 .32896 .57048 .32681 Mtetra
.587 .666 .894 r
.57048 .32681 .5719 .32896 .57461 .32848 .57319 .32633 Mtetra
.588 .667 .894 r
.57319 .32633 .57461 .32848 .57733 .328 .57591 .32585 Mtetra
.588 .668 .894 r
.57591 .32585 .57733 .328 .58005 .32751 .57863 .32537 Mtetra
.589 .668 .894 r
.57863 .32537 .58005 .32751 .58277 .32703 .58136 .32488 Mtetra
.589 .669 .894 r
.58136 .32488 .58277 .32703 .5855 .32654 .58409 .32439 Mtetra
.589 .669 .895 r
.58409 .32439 .5855 .32654 .58823 .32605 .58682 .3239 Mtetra
.58682 .3239 .58823 .32605 .59097 .32555 .58956 .32341 Mtetra
.58956 .32341 .59097 .32555 .59371 .32506 .5923 .32291 Mtetra
.5923 .32291 .59371 .32506 .59645 .32457 .59504 .32242 Mtetra
.59504 .32242 .59645 .32457 .59919 .32407 .59779 .32192 Mtetra
.59779 .32192 .59919 .32407 .60194 .32358 .60054 .32142 Mtetra
.589 .669 .894 r
.60054 .32142 .60194 .32358 .60469 .32309 .60329 .32093 Mtetra
.589 .668 .894 r
.60329 .32093 .60469 .32309 .60745 .3226 .60605 .32044 Mtetra
.588 .668 .894 r
.60605 .32044 .60745 .3226 .61021 .32212 .60881 .31995 Mtetra
.588 .667 .894 r
.60881 .31995 .61021 .32212 .61297 .32164 .61157 .31946 Mtetra
.587 .666 .894 r
.61157 .31946 .61297 .32164 .61574 .32116 .61434 .31898 Mtetra
.586 .666 .893 r
.61434 .31898 .61574 .32116 .61851 .32069 .61711 .3185 Mtetra
.586 .665 .893 r
.61711 .3185 .61851 .32069 .62128 .32022 .61988 .31802 Mtetra
.585 .663 .892 r
.61988 .31802 .62128 .32022 .62406 .31976 .62266 .31755 Mtetra
.584 .662 .892 r
.62266 .31755 .62406 .31976 .62684 .3193 .62544 .31709 Mtetra
.583 .661 .891 r
.62544 .31709 .62684 .3193 .62963 .31886 .62823 .31663 Mtetra
.581 .659 .891 r
.62823 .31663 .62963 .31886 .63242 .31842 .63102 .31618 Mtetra
.58 .658 .89 r
.63102 .31618 .63242 .31842 .63521 .31799 .63382 .31574 Mtetra
.579 .656 .89 r
.63382 .31574 .63521 .31799 .63801 .31758 .63661 .31531 Mtetra
.577 .654 .889 r
.63661 .31531 .63801 .31758 .64081 .31717 .63942 .31489 Mtetra
.575 .652 .888 r
.63942 .31489 .64081 .31717 .64361 .31678 .64222 .31448 Mtetra
.573 .649 .887 r
.64222 .31448 .64361 .31678 .64642 .3164 .64503 .31409 Mtetra
.571 .647 .886 r
.64503 .31409 .64642 .3164 .64924 .31603 .64785 .31371 Mtetra
.569 .644 .885 r
.64785 .31371 .64924 .31603 .65206 .31569 .65067 .31334 Mtetra
.567 .641 .884 r
.65067 .31334 .65206 .31569 .65488 .31536 .65349 .31299 Mtetra
.564 .637 .882 r
.65349 .31299 .65488 .31536 .65771 .31505 .65632 .31266 Mtetra
.561 .634 .881 r
.65632 .31266 .65771 .31505 .66054 .31477 .65915 .31235 Mtetra
.558 .63 .879 r
.65915 .31235 .66054 .31477 .66338 .31451 .66199 .31207 Mtetra
.554 .625 .877 r
.66199 .31207 .66338 .31451 .66623 .31427 .66484 .3118 Mtetra
.551 .621 .875 r
.66484 .3118 .66623 .31427 .66908 .31407 .66769 .31157 Mtetra
.547 .616 .873 r
.66769 .31157 .66908 .31407 .67193 .3139 .67054 .31136 Mtetra
.542 .61 .871 r
.67054 .31136 .67193 .3139 .67479 .31376 .6734 .31119 Mtetra
.537 .604 .868 r
.6734 .31119 .67479 .31376 .67766 .31367 .67627 .31105 Mtetra
.532 .598 .865 r
.67627 .31105 .67766 .31367 .68053 .31361 .67914 .31095 Mtetra
.526 .59 .862 r
.67914 .31095 .68053 .31361 .68342 .31361 .68202 .3109 Mtetra
.52 .583 .858 r
.68202 .3109 .68342 .31361 .6863 .31366 .68491 .31089 Mtetra
.513 .574 .854 r
.68491 .31089 .6863 .31366 .6892 .31377 .6878 .31094 Mtetra
.506 .565 .849 r
.6878 .31094 .6892 .31377 .69211 .31395 .6907 .31105 Mtetra
.498 .554 .844 r
.6907 .31105 .69211 .31395 .69502 .31421 .69361 .31123 Mtetra
.489 .543 .839 r
.69361 .31123 .69502 .31421 .69794 .31455 .69653 .31148 Mtetra
.479 .53 .832 r
.69653 .31148 .69794 .31455 .70088 .31499 .69946 .31182 Mtetra
.468 .517 .825 r
.69946 .31182 .70088 .31499 .70383 .31554 .7024 .31226 Mtetra
.456 .502 .817 r
.7024 .31226 .70383 .31554 .70679 .31622 .70536 .31281 Mtetra
.443 .485 .808 r
.70536 .31281 .70679 .31622 .70976 .31705 .70832 .31348 Mtetra
.429 .467 .798 r
.70832 .31348 .70976 .31705 .71275 .31804 .7113 .31431 Mtetra
.413 .448 .787 r
.7113 .31431 .71275 .31804 .71576 .31924 .7143 .3153 Mtetra
.396 .426 .774 r
.7143 .3153 .71576 .31924 .71879 .32067 .71732 .3165 Mtetra
.377 .402 .76 r
.71732 .3165 .71879 .32067 .72185 .32238 .72035 .31793 Mtetra
.356 .377 .744 r
.72035 .31793 .72185 .32238 .72493 .32442 .72342 .31963 Mtetra
.334 .349 .727 r
.72342 .31963 .72493 .32442 .72805 .32687 .72651 .32168 Mtetra
.31 .319 .707 r
.72651 .32168 .72805 .32687 .73122 .32982 .72964 .32413 Mtetra
.284 .287 .686 r
.72964 .32413 .73122 .32982 .73443 .3334 .73281 .32708 Mtetra
.257 .253 .663 r
.73281 .32708 .73443 .3334 .73771 .33778 .73603 .33066 Mtetra
.229 .218 .638 r
.73603 .33066 .73771 .33778 .74108 .34319 .73932 .33503 Mtetra
.199 .181 .612 r
.73932 .33503 .74108 .34319 .74455 .34999 .74269 .34045 Mtetra
.17 .144 .584 r
.74269 .34045 .74455 .34999 .74818 .35868 .74617 .34724 Mtetra
.14 .108 .557 r
.74617 .34724 .74818 .35868 .75202 .37008 .74981 .35594 Mtetra
.112 .072 .529 r
.74981 .35594 .75202 .37008 .75618 .38554 .75367 .36734 Mtetra
.085 .039 .502 r
.75367 .36734 .75618 .38554 .75997 .39547 .75784 .38281 Mtetra
.128 .092 .545 r
.75784 .38281 .75997 .39547 .76298 .39451 .76164 .39274 Mtetra
.645 .763 .934 r
.76164 .39274 .76298 .39451 .76599 .39355 .76466 .39178 Mtetra
.76466 .39178 .76599 .39355 .769 .3926 .76767 .39082 Mtetra
.76767 .39082 .769 .3926 .77202 .39164 .77069 .38986 Mtetra
.77069 .38986 .77202 .39164 .77504 .39068 .77372 .3889 Mtetra
.77372 .3889 .77504 .39068 .75918 .15013 .77674 .38794 Mtetra
0 0 .4 r
.77674 .38794 .75918 .15013 .76198 .14912 .76074 .14726 Mtetra
.664 .741 .907 r
.76074 .14726 .76198 .14912 .76477 .14811 .76353 .14625 Mtetra
.76353 .14625 .76477 .14811 .76757 .14711 .76633 .14524 Mtetra
.76633 .14524 .76757 .14711 .77037 .1461 .76914 .14423 Mtetra
.76914 .14423 .77037 .1461 .77321 .14548 .77194 .14322 Mtetra
.605 .666 .882 r
.77194 .14322 .77321 .14548 .77743 .1612 .77478 .1426 Mtetra
.103 .049 .505 r
.77478 .1426 .77743 .1612 .78133 .17276 .77902 .15832 Mtetra
.131 .083 .531 r
.77902 .15832 .78133 .17276 .78502 .18156 .78294 .16989 Mtetra
0 0 .306 r
.15205 .38066 .15226 .39419 .15344 .40278 .15291 .39191 Mtetra
0 0 .363 r
.15291 .39191 .15344 .40278 .15484 .40951 .15408 .4005 Mtetra
0 0 .42 r
.15408 .4005 .15484 .40951 .15641 .41489 .15549 .40723 Mtetra
0 0 .476 r
.15549 .40723 .15641 .41489 .1581 .41926 .15706 .41261 Mtetra
0 .014 .528 r
.15706 .41261 .1581 .41926 .15989 .42286 .15876 .41698 Mtetra
.035 .078 .575 r
.15876 .41698 .15989 .42286 .16175 .42585 .16055 .42058 Mtetra
.09 .138 .618 r
.16055 .42058 .16175 .42585 .16368 .42835 .16242 .42357 Mtetra
.141 .193 .656 r
.16242 .42357 .16368 .42835 .16565 .43046 .16435 .42607 Mtetra
.188 .243 .689 r
.16435 .42607 .16565 .43046 .16767 .43224 .16632 .42818 Mtetra
.229 .288 .717 r
.16632 .42818 .16767 .43224 .16972 .43375 .16834 .42996 Mtetra
.267 .329 .742 r
.16834 .42996 .16972 .43375 .1718 .43503 .1704 .43147 Mtetra
.3 .365 .763 r
.1704 .43147 .1718 .43503 .17391 .43612 .17249 .43275 Mtetra
.33 .397 .78 r
.17249 .43275 .17391 .43612 .17604 .43705 .1746 .43384 Mtetra
.356 .425 .796 r
.1746 .43384 .17604 .43705 .17819 .43783 .17673 .43477 Mtetra
.379 .451 .809 r
.17673 .43477 .17819 .43783 .18036 .43849 .17888 .43555 Mtetra
.4 .473 .82 r
.17888 .43555 .18036 .43849 .18254 .43904 .18105 .4362 Mtetra
.418 .493 .829 r
.18105 .4362 .18254 .43904 .18474 .43949 .18324 .43675 Mtetra
.434 .51 .838 r
.18324 .43675 .18474 .43949 .18695 .43986 .18544 .4372 Mtetra
.449 .526 .845 r
.18544 .4372 .18695 .43986 .18917 .44015 .18765 .43757 Mtetra
.462 .54 .851 r
.18765 .43757 .18917 .44015 .1914 .44038 .18987 .43786 Mtetra
.474 .553 .856 r
.18987 .43786 .1914 .44038 .19364 .44055 .19211 .43809 Mtetra
.484 .564 .861 r
.19211 .43809 .19364 .44055 .19588 .44066 .19435 .43826 Mtetra
.494 .574 .865 r
.19435 .43826 .19588 .44066 .19814 .44073 .1966 .43837 Mtetra
.502 .584 .869 r
.1966 .43837 .19814 .44073 .20041 .44075 .19886 .43843 Mtetra
.51 .592 .872 r
.19886 .43843 .20041 .44075 .20268 .44073 .20113 .43845 Mtetra
.517 .6 .875 r
.20113 .43845 .20268 .44073 .20495 .44068 .20341 .43844 Mtetra
.524 .607 .878 r
.20341 .43844 .20495 .44068 .20724 .4406 .20569 .43838 Mtetra
.529 .613 .88 r
.20569 .43838 .20724 .4406 .20953 .44048 .20798 .43829 Mtetra
.535 .618 .882 r
.20798 .43829 .20953 .44048 .21183 .44034 .21027 .43818 Mtetra
.539 .624 .884 r
.21027 .43818 .21183 .44034 .21413 .44017 .21257 .43803 Mtetra
.544 .628 .886 r
.21257 .43803 .21413 .44017 .21643 .43998 .21487 .43786 Mtetra
.548 .633 .887 r
.21487 .43786 .21643 .43998 .21875 .43977 .21718 .43767 Mtetra
.551 .637 .889 r
.21718 .43767 .21875 .43977 .22106 .43953 .2195 .43745 Mtetra
.555 .64 .89 r
.2195 .43745 .22106 .43953 .22338 .43929 .22182 .43722 Mtetra
.558 .644 .891 r
.22182 .43722 .22338 .43929 .22571 .43902 .22414 .43697 Mtetra
.561 .647 .892 r
.22414 .43697 .22571 .43902 .22804 .43874 .22647 .4367 Mtetra
.563 .65 .893 r
.22647 .4367 .22804 .43874 .23037 .43845 .2288 .43642 Mtetra
.566 .652 .894 r
.2288 .43642 .23037 .43845 .23271 .43814 .23114 .43613 Mtetra
.568 .655 .895 r
.23114 .43613 .23271 .43814 .23505 .43782 .23348 .43582 Mtetra
.57 .657 .895 r
.23348 .43582 .23505 .43782 .2374 .43749 .23583 .4355 Mtetra
.572 .659 .896 r
.23583 .4355 .2374 .43749 .23974 .43716 .23818 .43517 Mtetra
.573 .66 .897 r
.23818 .43517 .23974 .43716 .2421 .43681 .24053 .43483 Mtetra
.575 .662 .897 r
.24053 .43483 .2421 .43681 .24445 .43645 .24289 .43448 Mtetra
.576 .664 .898 r
.24289 .43448 .24445 .43645 .24681 .43609 .24524 .43412 Mtetra
.577 .665 .898 r
.24524 .43412 .24681 .43609 .24917 .43572 .24761 .43376 Mtetra
.578 .666 .898 r
.24761 .43376 .24917 .43572 .25154 .43534 .24997 .43338 Mtetra
.579 .667 .899 r
.24997 .43338 .25154 .43534 .25391 .43496 .25234 .43301 Mtetra
.58 .668 .899 r
.25234 .43301 .25391 .43496 .25628 .43458 .25472 .43263 Mtetra
.581 .669 .899 r
.25472 .43263 .25628 .43458 .25866 .43419 .25709 .43224 Mtetra
.582 .669 .899 r
.25709 .43224 .25866 .43419 .26104 .4338 .25947 .43185 Mtetra
.582 .67 .9 r
.25947 .43185 .26104 .4338 .26342 .4334 .26185 .43145 Mtetra
.582 .671 .9 r
.26185 .43145 .26342 .4334 .2658 .433 .26424 .43105 Mtetra
.583 .671 .9 r
.26424 .43105 .2658 .433 .26819 .4326 .26663 .43065 Mtetra
.26663 .43065 .26819 .4326 .27058 .4322 .26902 .43025 Mtetra
.26902 .43025 .27058 .4322 .27297 .4318 .27141 .42985 Mtetra
.27141 .42985 .27297 .4318 .27537 .4314 .27381 .42944 Mtetra
.27381 .42944 .27537 .4314 .27777 .43099 .27621 .42904 Mtetra
.27621 .42904 .27777 .43099 .28017 .43059 .27861 .42864 Mtetra
.27861 .42864 .28017 .43059 .28258 .43019 .28102 .42823 Mtetra
.582 .671 .9 r
.28102 .42823 .28258 .43019 .28498 .4298 .28343 .42783 Mtetra
.582 .67 .9 r
.28343 .42783 .28498 .4298 .28739 .4294 .28584 .42743 Mtetra
.582 .669 .899 r
.28584 .42743 .28739 .4294 .2898 .42901 .28825 .42703 Mtetra
.581 .669 .899 r
.28825 .42703 .2898 .42901 .29222 .42862 .29067 .42664 Mtetra
.58 .668 .899 r
.29067 .42664 .29222 .42862 .29464 .42824 .29308 .42625 Mtetra
.579 .667 .899 r
.29308 .42625 .29464 .42824 .29706 .42786 .29551 .42587 Mtetra
.578 .666 .898 r
.29551 .42587 .29706 .42786 .29948 .42749 .29793 .42548 Mtetra
.577 .665 .898 r
.29793 .42548 .29948 .42749 .3019 .42712 .30036 .42511 Mtetra
.576 .663 .897 r
.30036 .42511 .3019 .42712 .30433 .42676 .30278 .42474 Mtetra
.575 .662 .897 r
.30278 .42474 .30433 .42676 .30676 .42641 .30521 .42438 Mtetra
.573 .66 .896 r
.30521 .42438 .30676 .42641 .30919 .42607 .30765 .42403 Mtetra
.572 .659 .896 r
.30765 .42403 .30919 .42607 .31163 .42574 .31008 .42368 Mtetra
.57 .657 .895 r
.31008 .42368 .31163 .42574 .31406 .42542 .31252 .42335 Mtetra
.568 .654 .894 r
.31252 .42335 .31406 .42542 .3165 .42511 .31496 .42303 Mtetra
.566 .652 .894 r
.31496 .42303 .3165 .42511 .31894 .42481 .31741 .42272 Mtetra
.564 .65 .893 r
.31741 .42272 .31894 .42481 .32139 .42453 .31985 .42242 Mtetra
.561 .647 .892 r
.31985 .42242 .32139 .42453 .32383 .42427 .3223 .42214 Mtetra
.558 .644 .891 r
.3223 .42214 .32383 .42427 .32628 .42402 .32475 .42187 Mtetra
.556 .64 .889 r
.32475 .42187 .32628 .42402 .32873 .42379 .3272 .42162 Mtetra
.552 .637 .888 r
.3272 .42162 .32873 .42379 .33118 .42358 .32965 .42139 Mtetra
.549 .633 .887 r
.32965 .42139 .33118 .42358 .33364 .4234 .33211 .42118 Mtetra
.545 .628 .885 r
.33211 .42118 .33364 .4234 .33609 .42324 .33457 .421 Mtetra
.541 .624 .883 r
.33457 .421 .33609 .42324 .33855 .42311 .33702 .42083 Mtetra
.536 .618 .881 r
.33702 .42083 .33855 .42311 .34101 .42301 .33949 .4207 Mtetra
.531 .613 .879 r
.33949 .4207 .34101 .42301 .34347 .42294 .34195 .4206 Mtetra
.526 .607 .877 r
.34195 .4206 .34347 .42294 .34593 .42291 .34441 .42053 Mtetra
.52 .6 .874 r
.34441 .42053 .34593 .42291 .34839 .42292 .34688 .4205 Mtetra
.513 .592 .871 r
.34688 .4205 .34839 .42292 .35086 .42297 .34935 .4205 Mtetra
.506 .584 .867 r
.34935 .4205 .35086 .42297 .35332 .42308 .35181 .42056 Mtetra
.498 .575 .864 r
.35181 .42056 .35332 .42308 .35579 .42324 .35428 .42066 Mtetra
.49 .565 .859 r
.35428 .42066 .35579 .42324 .35825 .42346 .35675 .42082 Mtetra
.48 .554 .854 r
.35675 .42082 .35825 .42346 .36072 .42376 .35922 .42104 Mtetra
.469 .542 .849 r
.35922 .42104 .36072 .42376 .36319 .42413 .3617 .42134 Mtetra
.458 .529 .843 r
.3617 .42134 .36319 .42413 .36566 .4246 .36417 .42171 Mtetra
.445 .514 .835 r
.36417 .42171 .36566 .4246 .36812 .42516 .36664 .42217 Mtetra
.43 .498 .827 r
.36664 .42217 .36812 .42516 .37059 .42584 .36911 .42273 Mtetra
.414 .479 .818 r
.36911 .42273 .37059 .42584 .37305 .42666 .37158 .42342 Mtetra
.397 .459 .807 r
.37158 .42342 .37305 .42666 .37552 .42763 .37405 .42423 Mtetra
.377 .436 .795 r
.37405 .42423 .37552 .42763 .37797 .42878 .37651 .4252 Mtetra
.355 .411 .781 r
.37651 .4252 .37797 .42878 .38043 .43014 .37898 .42635 Mtetra
.331 .383 .765 r
.37898 .42635 .38043 .43014 .38288 .43174 .38144 .4277 Mtetra
.304 .352 .747 r
.38144 .4277 .38288 .43174 .38532 .43365 .38389 .42931 Mtetra
.275 .318 .726 r
.38389 .42931 .38532 .43365 .38776 .43592 .38634 .43122 Mtetra
.242 .281 .702 r
.38634 .43122 .38776 .43592 .39018 .43862 .38878 .43348 Mtetra
.207 .24 .675 r
.38878 .43348 .39018 .43862 .39259 .44187 .39121 .43619 Mtetra
.17 .196 .646 r
.39121 .43619 .39259 .44187 .39499 .44581 .39363 .43944 Mtetra
.13 .15 .613 r
.39363 .43944 .39499 .44581 .39735 .45062 .39602 .44337 Mtetra
.088 .101 .577 r
.39602 .44337 .39735 .45062 .39969 .4566 .3984 .44819 Mtetra
.045 .051 .539 r
.3984 .44819 .39969 .4566 .40198 .46415 .40074 .45417 Mtetra
.002 0 .5 r
.40074 .45417 .40198 .46415 .4042 .47389 .40303 .46172 Mtetra
0 0 .46 r
.40303 .46172 .4042 .47389 .40633 .48683 .40526 .47147 Mtetra
0 0 .42 r
.40526 .47147 .40633 .48683 .40831 .5047 .4074 .48441 Mtetra
0 0 .383 r
.4074 .48441 .40831 .5047 .41095 .50431 .40939 .5023 Mtetra
.573 .677 .91 r
.40939 .5023 .41095 .50431 .41361 .50346 .41203 .5019 Mtetra
.645 .763 .934 r
.41203 .5019 .41361 .50346 .41627 .50262 .41469 .50105 Mtetra
.41469 .50105 .41627 .50262 .41893 .50177 .41736 .50021 Mtetra
.41736 .50021 .41893 .50177 .42159 .50092 .42002 .49936 Mtetra
.42002 .49936 .42159 .50092 .43134 .26617 .42269 .49851 Mtetra
0 0 .256 r
.42269 .49851 .43134 .26617 .43383 .26527 .43238 .26361 Mtetra
.664 .741 .907 r
.43238 .26361 .43383 .26527 .43632 .26437 .43487 .26271 Mtetra
.43487 .26271 .43632 .26437 .4388 .26347 .43736 .26181 Mtetra
.43736 .26181 .4388 .26347 .4413 .26257 .43985 .26091 Mtetra
.43985 .26091 .4413 .26257 .44379 .26167 .44235 .26001 Mtetra
.44235 .26001 .44379 .26167 .44605 .26999 .44485 .2591 Mtetra
.014 0 .49 r
.44485 .2591 .44605 .26999 .44821 .28324 .44711 .26743 Mtetra
0 0 .428 r
.44711 .26743 .44821 .28324 .45047 .29317 .44928 .28067 Mtetra
0 0 .466 r
.44928 .28067 .45047 .29317 .4528 .30085 .45155 .29062 Mtetra
.031 .017 .505 r
.45155 .29062 .4528 .30085 .45519 .30692 .45389 .2983 Mtetra
.074 .067 .543 r
.45389 .2983 .45519 .30692 .45761 .3118 .45628 .30437 Mtetra
.117 .116 .58 r
.45628 .30437 .45761 .3118 .46007 .31578 .45871 .30925 Mtetra
.158 .163 .614 r
.45871 .30925 .46007 .31578 .46254 .31906 .46117 .31323 Mtetra
.197 .208 .645 r
.46117 .31323 .46254 .31906 .46504 .32178 .46365 .31651 Mtetra
.233 .25 .673 r
.46365 .31651 .46504 .32178 .46756 .32406 .46615 .31923 Mtetra
.267 .289 .699 r
.46615 .31923 .46756 .32406 .47009 .32596 .46867 .3215 Mtetra
.298 .325 .721 r
.46867 .3215 .47009 .32596 .47263 .32757 .47121 .32341 Mtetra
.326 .358 .741 r
.47121 .32341 .47263 .32757 .47518 .32892 .47375 .32501 Mtetra
.351 .388 .759 r
.47375 .32501 .47518 .32892 .47774 .33005 .47631 .32636 Mtetra
.374 .414 .774 r
.47631 .32636 .47774 .33005 .48031 .33101 .47888 .32749 Mtetra
.395 .439 .788 r
.47888 .32749 .48031 .33101 .48288 .3318 .48145 .32845 Mtetra
.414 .46 .8 r
.48145 .32845 .48288 .3318 .48547 .33246 .48403 .32924 Mtetra
.43 .48 .81 r
.48403 .32924 .48547 .33246 .48806 .333 .48662 .32989 Mtetra
.445 .498 .819 r
.48662 .32989 .48806 .333 .49065 .33343 .48921 .33043 Mtetra
.459 .514 .827 r
.48921 .33043 .49065 .33343 .49326 .33377 .49181 .33086 Mtetra
.471 .528 .834 r
.49181 .33086 .49326 .33377 .49586 .33403 .49442 .3312 Mtetra
.482 .541 .841 r
.49442 .3312 .49586 .33403 .49847 .33422 .49703 .33146 Mtetra
.492 .553 .846 r
.49703 .33146 .49847 .33422 .50109 .33434 .49965 .33165 Mtetra
.501 .564 .851 r
.49965 .33165 .50109 .33434 .50371 .33441 .50227 .33177 Mtetra
.509 .573 .855 r
.50227 .33177 .50371 .33441 .50634 .33442 .50489 .33183 Mtetra
.517 .582 .859 r
.50489 .33183 .50634 .33442 .50897 .33439 .50752 .33184 Mtetra
.524 .59 .863 r
.50752 .33184 .50897 .33439 .5116 .33431 .51016 .33181 Mtetra
.53 .597 .866 r
.51016 .33181 .5116 .33431 .51424 .33419 .5128 .33173 Mtetra
.535 .604 .869 r
.5128 .33173 .51424 .33419 .51688 .33404 .51544 .33161 Mtetra
.54 .61 .872 r
.51544 .33161 .51688 .33404 .51953 .33386 .51809 .33146 Mtetra
.545 .616 .874 r
.51809 .33146 .51953 .33386 .52218 .33365 .52074 .33127 Mtetra
.549 .621 .876 r
.52074 .33127 .52218 .33365 .52483 .33341 .52339 .33106 Mtetra
.553 .626 .878 r
.52339 .33106 .52483 .33341 .52749 .33314 .52605 .33082 Mtetra
.557 .63 .88 r
.52605 .33082 .52749 .33314 .53015 .33286 .52871 .33055 Mtetra
.56 .634 .881 r
.52871 .33055 .53015 .33286 .53281 .33255 .53138 .33026 Mtetra
.563 .637 .883 r
.53138 .33026 .53281 .33255 .53548 .33222 .53405 .32995 Mtetra
.566 .641 .884 r
.53405 .32995 .53548 .33222 .53815 .33188 .53672 .32962 Mtetra
.569 .644 .885 r
.53672 .32962 .53815 .33188 .54083 .33152 .53939 .32928 Mtetra
.571 .647 .886 r
.53939 .32928 .54083 .33152 .54351 .33115 .54207 .32891 Mtetra
.573 .649 .887 r
.54207 .32891 .54351 .33115 .54619 .33076 .54476 .32854 Mtetra
.575 .652 .888 r
.54476 .32854 .54619 .33076 .54887 .33036 .54744 .32815 Mtetra
.577 .654 .889 r
.54744 .32815 .54887 .33036 .55156 .32994 .55013 .32774 Mtetra
.578 .656 .89 r
.55013 .32774 .55156 .32994 .55425 .32952 .55283 .32733 Mtetra
.58 .658 .89 r
.55283 .32733 .55425 .32952 .55695 .32909 .55552 .3269 Mtetra
.581 .659 .891 r
.55552 .3269 .55695 .32909 .55965 .32865 .55822 .32647 Mtetra
.583 .661 .892 r
.55822 .32647 .55965 .32865 .56235 .3282 .56093 .32602 Mtetra
.584 .662 .892 r
.56093 .32602 .56235 .3282 .56506 .32774 .56363 .32557 Mtetra
.585 .664 .892 r
.56363 .32557 .56506 .32774 .56777 .32728 .56634 .32511 Mtetra
.586 .665 .893 r
.56634 .32511 .56777 .32728 .57048 .32681 .56906 .32465 Mtetra
.586 .666 .893 r
.56906 .32465 .57048 .32681 .57319 .32633 .57177 .32417 Mtetra
.587 .666 .894 r
.57177 .32417 .57319 .32633 .57591 .32585 .57449 .3237 Mtetra
.588 .667 .894 r
.57449 .3237 .57591 .32585 .57863 .32537 .57722 .32322 Mtetra
.588 .668 .894 r
.57722 .32322 .57863 .32537 .58136 .32488 .57994 .32273 Mtetra
.589 .668 .894 r
.57994 .32273 .58136 .32488 .58409 .32439 .58267 .32224 Mtetra
.589 .669 .894 r
.58267 .32224 .58409 .32439 .58682 .3239 .58541 .32175 Mtetra
.589 .669 .895 r
.58541 .32175 .58682 .3239 .58956 .32341 .58815 .32125 Mtetra
.58815 .32125 .58956 .32341 .5923 .32291 .59089 .32076 Mtetra
.59089 .32076 .5923 .32291 .59504 .32242 .59363 .32026 Mtetra
.59363 .32026 .59504 .32242 .59779 .32192 .59638 .31976 Mtetra
.59638 .31976 .59779 .32192 .60054 .32142 .59913 .31926 Mtetra
.59913 .31926 .60054 .32142 .60329 .32093 .60188 .31877 Mtetra
.589 .669 .894 r
.60188 .31877 .60329 .32093 .60605 .32044 .60464 .31827 Mtetra
.589 .668 .894 r
.60464 .31827 .60605 .32044 .60881 .31995 .6074 .31778 Mtetra
.588 .668 .894 r
.6074 .31778 .60881 .31995 .61157 .31946 .61017 .31728 Mtetra
.588 .667 .894 r
.61017 .31728 .61157 .31946 .61434 .31898 .61294 .31679 Mtetra
.587 .666 .894 r
.61294 .31679 .61434 .31898 .61711 .3185 .61571 .31631 Mtetra
.586 .666 .893 r
.61571 .31631 .61711 .3185 .61988 .31802 .61848 .31583 Mtetra
.586 .665 .893 r
.61848 .31583 .61988 .31802 .62266 .31755 .62126 .31535 Mtetra
.585 .663 .892 r
.62126 .31535 .62266 .31755 .62544 .31709 .62405 .31488 Mtetra
.584 .662 .892 r
.62405 .31488 .62544 .31709 .62823 .31663 .62683 .31441 Mtetra
.583 .661 .891 r
.62683 .31441 .62823 .31663 .63102 .31618 .62963 .31395 Mtetra
.581 .659 .891 r
.62963 .31395 .63102 .31618 .63382 .31574 .63242 .3135 Mtetra
.58 .658 .89 r
.63242 .3135 .63382 .31574 .63661 .31531 .63522 .31306 Mtetra
.579 .656 .89 r
.63522 .31306 .63661 .31531 .63942 .31489 .63802 .31262 Mtetra
.577 .654 .889 r
.63802 .31262 .63942 .31489 .64222 .31448 .64083 .3122 Mtetra
.575 .652 .888 r
.64083 .3122 .64222 .31448 .64503 .31409 .64364 .31179 Mtetra
.573 .649 .887 r
.64364 .31179 .64503 .31409 .64785 .31371 .64646 .31139 Mtetra
.571 .647 .886 r
.64646 .31139 .64785 .31371 .65067 .31334 .64928 .31101 Mtetra
.569 .644 .885 r
.64928 .31101 .65067 .31334 .65349 .31299 .6521 .31064 Mtetra
.567 .641 .884 r
.6521 .31064 .65349 .31299 .65632 .31266 .65493 .31029 Mtetra
.564 .637 .882 r
.65493 .31029 .65632 .31266 .65915 .31235 .65776 .30996 Mtetra
.561 .634 .881 r
.65776 .30996 .65915 .31235 .66199 .31207 .6606 .30965 Mtetra
.558 .63 .879 r
.6606 .30965 .66199 .31207 .66484 .3118 .66345 .30936 Mtetra
.554 .625 .877 r
.66345 .30936 .66484 .3118 .66769 .31157 .6663 .30909 Mtetra
.551 .621 .875 r
.6663 .30909 .66769 .31157 .67054 .31136 .66915 .30885 Mtetra
.547 .616 .873 r
.66915 .30885 .67054 .31136 .6734 .31119 .67201 .30864 Mtetra
.542 .61 .871 r
.67201 .30864 .6734 .31119 .67627 .31105 .67488 .30847 Mtetra
.537 .604 .868 r
.67488 .30847 .67627 .31105 .67914 .31095 .67775 .30833 Mtetra
.532 .598 .865 r
.67775 .30833 .67914 .31095 .68202 .3109 .68063 .30823 Mtetra
.526 .59 .862 r
.68063 .30823 .68202 .3109 .68491 .31089 .68351 .30817 Mtetra
.52 .583 .858 r
.68351 .30817 .68491 .31089 .6878 .31094 .6864 .30816 Mtetra
.513 .574 .854 r
.6864 .30816 .6878 .31094 .6907 .31105 .6893 .30821 Mtetra
.506 .565 .849 r
.6893 .30821 .6907 .31105 .69361 .31123 .69221 .30832 Mtetra
.498 .554 .844 r
.69221 .30832 .69361 .31123 .69653 .31148 .69512 .30849 Mtetra
.489 .543 .839 r
.69512 .30849 .69653 .31148 .69946 .31182 .69805 .30874 Mtetra
.479 .53 .832 r
.69805 .30874 .69946 .31182 .7024 .31226 .70099 .30908 Mtetra
.468 .517 .825 r
.70099 .30908 .7024 .31226 .70536 .31281 .70393 .30952 Mtetra
.456 .502 .817 r
.70393 .30952 .70536 .31281 .70832 .31348 .70689 .31007 Mtetra
.443 .485 .808 r
.70689 .31007 .70832 .31348 .7113 .31431 .70986 .31074 Mtetra
.429 .467 .798 r
.70986 .31074 .7113 .31431 .7143 .3153 .71285 .31156 Mtetra
.413 .448 .787 r
.71285 .31156 .7143 .3153 .71732 .3165 .71585 .31256 Mtetra
.396 .426 .774 r
.71585 .31256 .71732 .3165 .72035 .31793 .71887 .31375 Mtetra
.377 .402 .76 r
.71887 .31375 .72035 .31793 .72342 .31963 .72192 .31518 Mtetra
.356 .377 .744 r
.72192 .31518 .72342 .31963 .72651 .32168 .72499 .31688 Mtetra
.334 .349 .727 r
.72499 .31688 .72651 .32168 .72964 .32413 .72809 .31892 Mtetra
.31 .319 .707 r
.72809 .31892 .72964 .32413 .73281 .32708 .73122 .32137 Mtetra
.284 .287 .686 r
.73122 .32137 .73281 .32708 .73603 .33066 .7344 .32433 Mtetra
.257 .253 .663 r
.7344 .32433 .73603 .33066 .73932 .33503 .73763 .3279 Mtetra
.229 .218 .638 r
.73763 .3279 .73932 .33503 .74269 .34045 .74093 .33228 Mtetra
.199 .181 .612 r
.74093 .33228 .74269 .34045 .74617 .34724 .74431 .33769 Mtetra
.17 .144 .584 r
.74431 .33769 .74617 .34724 .74981 .35594 .7478 .34449 Mtetra
.14 .108 .557 r
.7478 .34449 .74981 .35594 .75367 .36734 .75145 .35319 Mtetra
.112 .072 .529 r
.75145 .35319 .75367 .36734 .75784 .38281 .75532 .3646 Mtetra
.085 .039 .502 r
.75532 .3646 .75784 .38281 .76164 .39274 .75951 .38008 Mtetra
.128 .092 .545 r
.75951 .38008 .76164 .39274 .76466 .39178 .76332 .39001 Mtetra
.645 .763 .934 r
.76332 .39001 .76466 .39178 .76767 .39082 .76634 .38905 Mtetra
.76634 .38905 .76767 .39082 .77069 .38986 .76936 .38809 Mtetra
.76936 .38809 .77069 .38986 .77372 .3889 .77239 .38712 Mtetra
.77239 .38712 .77372 .3889 .77674 .38794 .77542 .38616 Mtetra
.77542 .38616 .77674 .38794 .76074 .14726 .77845 .38519 Mtetra
0 0 .4 r
.77845 .38519 .76074 .14726 .76353 .14625 .76229 .14438 Mtetra
.664 .741 .907 r
.76229 .14438 .76353 .14625 .76633 .14524 .7651 .14337 Mtetra
.7651 .14337 .76633 .14524 .76914 .14423 .7679 .14236 Mtetra
.7679 .14236 .76914 .14423 .77194 .14322 .77071 .14134 Mtetra
.77071 .14134 .77194 .14322 .77478 .1426 .77352 .14033 Mtetra
.605 .666 .882 r
.77352 .14033 .77478 .1426 .77902 .15832 .77636 .13971 Mtetra
.103 .049 .505 r
.77636 .13971 .77902 .15832 .78294 .16989 .78062 .15544 Mtetra
0 0 .251 r
.15232 .36311 .15205 .38066 .15291 .39191 .15269 .37837 Mtetra
0 0 .306 r
.15269 .37837 .15291 .39191 .15408 .4005 .15355 .38962 Mtetra
0 0 .363 r
.15355 .38962 .15408 .4005 .15549 .40723 .15473 .39821 Mtetra
0 0 .42 r
.15473 .39821 .15549 .40723 .15706 .41261 .15614 .40494 Mtetra
0 0 .476 r
.15614 .40494 .15706 .41261 .15876 .41698 .15772 .41032 Mtetra
0 .014 .528 r
.15772 .41032 .15876 .41698 .16055 .42058 .15942 .4147 Mtetra
.035 .078 .575 r
.15942 .4147 .16055 .42058 .16242 .42357 .16121 .4183 Mtetra
.09 .138 .618 r
.16121 .4183 .16242 .42357 .16435 .42607 .16308 .42129 Mtetra
.141 .193 .656 r
.16308 .42129 .16435 .42607 .16632 .42818 .16501 .42379 Mtetra
.188 .243 .689 r
.16501 .42379 .16632 .42818 .16834 .42996 .167 .42589 Mtetra
.229 .288 .717 r
.167 .42589 .16834 .42996 .1704 .43147 .16902 .42768 Mtetra
.267 .329 .742 r
.16902 .42768 .1704 .43147 .17249 .43275 .17108 .42919 Mtetra
.3 .365 .763 r
.17108 .42919 .17249 .43275 .1746 .43384 .17317 .43047 Mtetra
.33 .397 .78 r
.17317 .43047 .1746 .43384 .17673 .43477 .17528 .43156 Mtetra
.356 .425 .796 r
.17528 .43156 .17673 .43477 .17888 .43555 .17742 .43248 Mtetra
.379 .451 .809 r
.17742 .43248 .17888 .43555 .18105 .4362 .17958 .43326 Mtetra
.4 .473 .82 r
.17958 .43326 .18105 .4362 .18324 .43675 .18175 .43391 Mtetra
.418 .493 .829 r
.18175 .43391 .18324 .43675 .18544 .4372 .18394 .43446 Mtetra
.434 .51 .838 r
.18394 .43446 .18544 .4372 .18765 .43757 .18614 .43491 Mtetra
.449 .526 .845 r
.18614 .43491 .18765 .43757 .18987 .43786 .18836 .43528 Mtetra
.462 .54 .851 r
.18836 .43528 .18987 .43786 .19211 .43809 .19058 .43557 Mtetra
.474 .553 .856 r
.19058 .43557 .19211 .43809 .19435 .43826 .19282 .43579 Mtetra
.484 .564 .861 r
.19282 .43579 .19435 .43826 .1966 .43837 .19507 .43596 Mtetra
.494 .574 .865 r
.19507 .43596 .1966 .43837 .19886 .43843 .19732 .43607 Mtetra
.502 .584 .869 r
.19732 .43607 .19886 .43843 .20113 .43845 .19959 .43613 Mtetra
.51 .592 .872 r
.19959 .43613 .20113 .43845 .20341 .43844 .20186 .43615 Mtetra
.517 .6 .875 r
.20186 .43615 .20341 .43844 .20569 .43838 .20414 .43613 Mtetra
.524 .607 .878 r
.20414 .43613 .20569 .43838 .20798 .43829 .20642 .43607 Mtetra
.529 .613 .88 r
.20642 .43607 .20798 .43829 .21027 .43818 .20871 .43598 Mtetra
.535 .618 .882 r
.20871 .43598 .21027 .43818 .21257 .43803 .21101 .43586 Mtetra
.539 .624 .884 r
.21101 .43586 .21257 .43803 .21487 .43786 .21331 .43572 Mtetra
.544 .628 .886 r
.21331 .43572 .21487 .43786 .21718 .43767 .21562 .43555 Mtetra
.548 .633 .887 r
.21562 .43555 .21718 .43767 .2195 .43745 .21794 .43535 Mtetra
.551 .637 .889 r
.21794 .43535 .2195 .43745 .22182 .43722 .22025 .43514 Mtetra
.555 .64 .89 r
.22025 .43514 .22182 .43722 .22414 .43697 .22258 .4349 Mtetra
.558 .644 .891 r
.22258 .4349 .22414 .43697 .22647 .4367 .22491 .43465 Mtetra
.561 .647 .892 r
.22491 .43465 .22647 .4367 .2288 .43642 .22724 .43438 Mtetra
.563 .65 .893 r
.22724 .43438 .2288 .43642 .23114 .43613 .22957 .4341 Mtetra
.566 .652 .894 r
.22957 .4341 .23114 .43613 .23348 .43582 .23191 .4338 Mtetra
.568 .655 .895 r
.23191 .4338 .23348 .43582 .23583 .4355 .23426 .43349 Mtetra
.57 .657 .895 r
.23426 .43349 .23583 .4355 .23818 .43517 .23661 .43317 Mtetra
.572 .659 .896 r
.23661 .43317 .23818 .43517 .24053 .43483 .23896 .43284 Mtetra
.573 .66 .897 r
.23896 .43284 .24053 .43483 .24289 .43448 .24132 .43249 Mtetra
.575 .662 .897 r
.24132 .43249 .24289 .43448 .24524 .43412 .24368 .43214 Mtetra
.576 .664 .898 r
.24368 .43214 .24524 .43412 .24761 .43376 .24604 .43178 Mtetra
.577 .665 .898 r
.24604 .43178 .24761 .43376 .24997 .43338 .24841 .43142 Mtetra
.578 .666 .898 r
.24841 .43142 .24997 .43338 .25234 .43301 .25078 .43104 Mtetra
.579 .667 .899 r
.25078 .43104 .25234 .43301 .25472 .43263 .25315 .43066 Mtetra
.58 .668 .899 r
.25315 .43066 .25472 .43263 .25709 .43224 .25553 .43028 Mtetra
.581 .669 .899 r
.25553 .43028 .25709 .43224 .25947 .43185 .2579 .42989 Mtetra
.582 .669 .899 r
.2579 .42989 .25947 .43185 .26185 .43145 .26029 .4295 Mtetra
.582 .67 .9 r
.26029 .4295 .26185 .43145 .26424 .43105 .26267 .4291 Mtetra
.582 .671 .9 r
.26267 .4291 .26424 .43105 .26663 .43065 .26506 .4287 Mtetra
.583 .671 .9 r
.26506 .4287 .26663 .43065 .26902 .43025 .26745 .4283 Mtetra
.26745 .4283 .26902 .43025 .27141 .42985 .26985 .42789 Mtetra
.26985 .42789 .27141 .42985 .27381 .42944 .27225 .42749 Mtetra
.27225 .42749 .27381 .42944 .27621 .42904 .27465 .42708 Mtetra
.27465 .42708 .27621 .42904 .27861 .42864 .27705 .42668 Mtetra
.27705 .42668 .27861 .42864 .28102 .42823 .27946 .42627 Mtetra
.27946 .42627 .28102 .42823 .28343 .42783 .28187 .42587 Mtetra
.582 .671 .9 r
.28187 .42587 .28343 .42783 .28584 .42743 .28428 .42546 Mtetra
.582 .67 .9 r
.28428 .42546 .28584 .42743 .28825 .42703 .28669 .42506 Mtetra
.582 .669 .899 r
.28669 .42506 .28825 .42703 .29067 .42664 .28911 .42466 Mtetra
.581 .669 .899 r
.28911 .42466 .29067 .42664 .29308 .42625 .29153 .42427 Mtetra
.58 .668 .899 r
.29153 .42427 .29308 .42625 .29551 .42587 .29395 .42387 Mtetra
.579 .667 .899 r
.29395 .42387 .29551 .42587 .29793 .42548 .29638 .42349 Mtetra
.578 .666 .898 r
.29638 .42349 .29793 .42548 .30036 .42511 .2988 .4231 Mtetra
.577 .665 .898 r
.2988 .4231 .30036 .42511 .30278 .42474 .30123 .42273 Mtetra
.576 .663 .897 r
.30123 .42273 .30278 .42474 .30521 .42438 .30367 .42236 Mtetra
.575 .662 .897 r
.30367 .42236 .30521 .42438 .30765 .42403 .3061 .422 Mtetra
.573 .66 .896 r
.3061 .422 .30765 .42403 .31008 .42368 .30854 .42164 Mtetra
.572 .659 .896 r
.30854 .42164 .31008 .42368 .31252 .42335 .31098 .42129 Mtetra
.57 .657 .895 r
.31098 .42129 .31252 .42335 .31496 .42303 .31342 .42096 Mtetra
.568 .654 .894 r
.31342 .42096 .31496 .42303 .31741 .42272 .31586 .42063 Mtetra
.566 .652 .894 r
.31586 .42063 .31741 .42272 .31985 .42242 .31831 .42032 Mtetra
.564 .65 .893 r
.31831 .42032 .31985 .42242 .3223 .42214 .32076 .42002 Mtetra
.561 .647 .892 r
.32076 .42002 .3223 .42214 .32475 .42187 .32321 .41974 Mtetra
.558 .644 .891 r
.32321 .41974 .32475 .42187 .3272 .42162 .32566 .41947 Mtetra
.556 .64 .889 r
.32566 .41947 .3272 .42162 .32965 .42139 .32812 .41922 Mtetra
.552 .637 .888 r
.32812 .41922 .32965 .42139 .33211 .42118 .33058 .41899 Mtetra
.549 .633 .887 r
.33058 .41899 .33211 .42118 .33457 .421 .33304 .41877 Mtetra
.545 .628 .885 r
.33304 .41877 .33457 .421 .33702 .42083 .3355 .41859 Mtetra
.541 .624 .883 r
.3355 .41859 .33702 .42083 .33949 .4207 .33796 .41842 Mtetra
.536 .618 .881 r
.33796 .41842 .33949 .4207 .34195 .4206 .34043 .41829 Mtetra
.531 .613 .879 r
.34043 .41829 .34195 .4206 .34441 .42053 .34289 .41818 Mtetra
.526 .607 .877 r
.34289 .41818 .34441 .42053 .34688 .4205 .34536 .41811 Mtetra
.52 .6 .874 r
.34536 .41811 .34688 .4205 .34935 .4205 .34783 .41808 Mtetra
.513 .592 .871 r
.34783 .41808 .34935 .4205 .35181 .42056 .3503 .41808 Mtetra
.506 .584 .867 r
.3503 .41808 .35181 .42056 .35428 .42066 .35277 .41814 Mtetra
.498 .575 .864 r
.35277 .41814 .35428 .42066 .35675 .42082 .35525 .41824 Mtetra
.49 .565 .859 r
.35525 .41824 .35675 .42082 .35922 .42104 .35772 .4184 Mtetra
.48 .554 .854 r
.35772 .4184 .35922 .42104 .3617 .42134 .3602 .41862 Mtetra
.469 .542 .849 r
.3602 .41862 .3617 .42134 .36417 .42171 .36267 .41891 Mtetra
.458 .529 .843 r
.36267 .41891 .36417 .42171 .36664 .42217 .36515 .41928 Mtetra
.445 .514 .835 r
.36515 .41928 .36664 .42217 .36911 .42273 .36762 .41974 Mtetra
.43 .498 .827 r
.36762 .41974 .36911 .42273 .37158 .42342 .3701 .4203 Mtetra
.414 .479 .818 r
.3701 .4203 .37158 .42342 .37405 .42423 .37257 .42098 Mtetra
.397 .459 .807 r
.37257 .42098 .37405 .42423 .37651 .4252 .37505 .42179 Mtetra
.377 .436 .795 r
.37505 .42179 .37651 .4252 .37898 .42635 .37752 .42276 Mtetra
.355 .411 .781 r
.37752 .42276 .37898 .42635 .38144 .4277 .37998 .42391 Mtetra
.331 .383 .765 r
.37998 .42391 .38144 .4277 .38389 .42931 .38245 .42527 Mtetra
.304 .352 .747 r
.38245 .42527 .38389 .42931 .38634 .43122 .38491 .42687 Mtetra
.275 .318 .726 r
.38491 .42687 .38634 .43122 .38878 .43348 .38736 .42878 Mtetra
.242 .281 .702 r
.38736 .42878 .38878 .43348 .39121 .43619 .38981 .43104 Mtetra
.207 .24 .675 r
.38981 .43104 .39121 .43619 .39363 .43944 .39224 .43375 Mtetra
.17 .196 .646 r
.39224 .43375 .39363 .43944 .39602 .44337 .39466 .437 Mtetra
.13 .15 .613 r
.39466 .437 .39602 .44337 .3984 .44819 .39706 .44093 Mtetra
.088 .101 .577 r
.39706 .44093 .3984 .44819 .40074 .45417 .39944 .44575 Mtetra
.045 .051 .539 r
.39944 .44575 .40074 .45417 .40303 .46172 .40179 .45174 Mtetra
.002 0 .5 r
.40179 .45174 .40303 .46172 .40526 .47147 .40409 .45929 Mtetra
0 0 .46 r
.40409 .45929 .40526 .47147 .4074 .48441 .40633 .46904 Mtetra
0 0 .42 r
.40633 .46904 .4074 .48441 .40939 .5023 .40848 .48199 Mtetra
0 0 .383 r
.40848 .48199 .40939 .5023 .41203 .5019 .41047 .49988 Mtetra
.573 .677 .91 r
.41047 .49988 .41203 .5019 .41469 .50105 .41312 .49949 Mtetra
.645 .763 .934 r
.41312 .49949 .41469 .50105 .41736 .50021 .41579 .49864 Mtetra
.41579 .49864 .41736 .50021 .42002 .49936 .41845 .49779 Mtetra
.41845 .49779 .42002 .49936 .42269 .49851 .42112 .49693 Mtetra
.42112 .49693 .42269 .49851 .43238 .26361 .4238 .49608 Mtetra
0 0 .256 r
.4238 .49608 .43238 .26361 .43487 .26271 .43342 .26105 Mtetra
.664 .741 .907 r
.43342 .26105 .43487 .26271 .43736 .26181 .43591 .26015 Mtetra
.43591 .26015 .43736 .26181 .43985 .26091 .43841 .25924 Mtetra
.43841 .25924 .43985 .26091 .44235 .26001 .4409 .25834 Mtetra
.4409 .25834 .44235 .26001 .44485 .2591 .4434 .25744 Mtetra
.4434 .25744 .44485 .2591 .44711 .26743 .44591 .25653 Mtetra
.014 0 .49 r
.44591 .25653 .44711 .26743 .44928 .28067 .44818 .26486 Mtetra
0 0 .428 r
.44818 .26486 .44928 .28067 .45155 .29062 .45035 .27811 Mtetra
0 0 .466 r
.45035 .27811 .45155 .29062 .45389 .2983 .45263 .28805 Mtetra
.031 .017 .505 r
.45263 .28805 .45389 .2983 .45628 .30437 .45497 .29574 Mtetra
.074 .067 .543 r
.45497 .29574 .45628 .30437 .45871 .30925 .45737 .30181 Mtetra
.117 .116 .58 r
.45737 .30181 .45871 .30925 .46117 .31323 .45981 .30669 Mtetra
.158 .163 .614 r
.45981 .30669 .46117 .31323 .46365 .31651 .46227 .31067 Mtetra
.197 .208 .645 r
.46227 .31067 .46365 .31651 .46615 .31923 .46476 .31395 Mtetra
.233 .25 .673 r
.46476 .31395 .46615 .31923 .46867 .3215 .46727 .31667 Mtetra
.267 .289 .699 r
.46727 .31667 .46867 .3215 .47121 .32341 .4698 .31894 Mtetra
.298 .325 .721 r
.4698 .31894 .47121 .32341 .47375 .32501 .47233 .32085 Mtetra
.326 .358 .741 r
.47233 .32085 .47375 .32501 .47631 .32636 .47488 .32245 Mtetra
.351 .388 .759 r
.47488 .32245 .47631 .32636 .47888 .32749 .47745 .3238 Mtetra
.374 .414 .774 r
.47745 .3238 .47888 .32749 .48145 .32845 .48002 .32493 Mtetra
.395 .439 .788 r
.48002 .32493 .48145 .32845 .48403 .32924 .48259 .32588 Mtetra
.414 .46 .8 r
.48259 .32588 .48403 .32924 .48662 .32989 .48518 .32667 Mtetra
.43 .48 .81 r
.48518 .32667 .48662 .32989 .48921 .33043 .48777 .32732 Mtetra
.445 .498 .819 r
.48777 .32732 .48921 .33043 .49181 .33086 .49037 .32786 Mtetra
.459 .514 .827 r
.49037 .32786 .49181 .33086 .49442 .3312 .49298 .32829 Mtetra
.471 .528 .834 r
.49298 .32829 .49442 .3312 .49703 .33146 .49559 .32863 Mtetra
.482 .541 .841 r
.49559 .32863 .49703 .33146 .49965 .33165 .4982 .32888 Mtetra
.492 .553 .846 r
.4982 .32888 .49965 .33165 .50227 .33177 .50082 .32907 Mtetra
.501 .564 .851 r
.50082 .32907 .50227 .33177 .50489 .33183 .50345 .32919 Mtetra
.509 .573 .855 r
.50345 .32919 .50489 .33183 .50752 .33184 .50608 .32925 Mtetra
.517 .582 .859 r
.50608 .32925 .50752 .33184 .51016 .33181 .50872 .32926 Mtetra
.524 .59 .863 r
.50872 .32926 .51016 .33181 .5128 .33173 .51135 .32922 Mtetra
.53 .597 .866 r
.51135 .32922 .5128 .33173 .51544 .33161 .514 .32914 Mtetra
.535 .604 .869 r
.514 .32914 .51544 .33161 .51809 .33146 .51664 .32902 Mtetra
.54 .61 .872 r
.51664 .32902 .51809 .33146 .52074 .33127 .5193 .32886 Mtetra
.545 .616 .874 r
.5193 .32886 .52074 .33127 .52339 .33106 .52195 .32868 Mtetra
.549 .621 .876 r
.52195 .32868 .52339 .33106 .52605 .33082 .52461 .32846 Mtetra
.553 .626 .878 r
.52461 .32846 .52605 .33082 .52871 .33055 .52727 .32822 Mtetra
.557 .63 .88 r
.52727 .32822 .52871 .33055 .53138 .33026 .52994 .32795 Mtetra
.56 .634 .881 r
.52994 .32795 .53138 .33026 .53405 .32995 .53261 .32766 Mtetra
.563 .637 .883 r
.53261 .32766 .53405 .32995 .53672 .32962 .53528 .32734 Mtetra
.566 .641 .884 r
.53528 .32734 .53672 .32962 .53939 .32928 .53796 .32701 Mtetra
.569 .644 .885 r
.53796 .32701 .53939 .32928 .54207 .32891 .54064 .32667 Mtetra
.571 .647 .886 r
.54064 .32667 .54207 .32891 .54476 .32854 .54332 .3263 Mtetra
.573 .649 .887 r
.54332 .3263 .54476 .32854 .54744 .32815 .54601 .32592 Mtetra
.575 .652 .888 r
.54601 .32592 .54744 .32815 .55013 .32774 .5487 .32553 Mtetra
.577 .654 .889 r
.5487 .32553 .55013 .32774 .55283 .32733 .5514 .32512 Mtetra
.578 .656 .89 r
.5514 .32512 .55283 .32733 .55552 .3269 .55409 .32471 Mtetra
.58 .658 .89 r
.55409 .32471 .55552 .3269 .55822 .32647 .5568 .32428 Mtetra
.581 .659 .891 r
.5568 .32428 .55822 .32647 .56093 .32602 .5595 .32384 Mtetra
.583 .661 .892 r
.5595 .32384 .56093 .32602 .56363 .32557 .56221 .32339 Mtetra
.584 .662 .892 r
.56221 .32339 .56363 .32557 .56634 .32511 .56492 .32294 Mtetra
.585 .664 .892 r
.56492 .32294 .56634 .32511 .56906 .32465 .56763 .32248 Mtetra
.586 .665 .893 r
.56763 .32248 .56906 .32465 .57177 .32417 .57035 .32201 Mtetra
.586 .666 .893 r
.57035 .32201 .57177 .32417 .57449 .3237 .57307 .32154 Mtetra
.587 .666 .894 r
.57307 .32154 .57449 .3237 .57722 .32322 .5758 .32106 Mtetra
.588 .667 .894 r
.5758 .32106 .57722 .32322 .57994 .32273 .57853 .32057 Mtetra
.588 .668 .894 r
.57853 .32057 .57994 .32273 .58267 .32224 .58126 .32008 Mtetra
.589 .668 .894 r
.58126 .32008 .58267 .32224 .58541 .32175 .58399 .31959 Mtetra
.589 .669 .894 r
.58399 .31959 .58541 .32175 .58815 .32125 .58673 .3191 Mtetra
.589 .669 .895 r
.58673 .3191 .58815 .32125 .59089 .32076 .58947 .3186 Mtetra
.58947 .3186 .59089 .32076 .59363 .32026 .59222 .3181 Mtetra
.59222 .3181 .59363 .32026 .59638 .31976 .59497 .3176 Mtetra
.59497 .3176 .59638 .31976 .59913 .31926 .59772 .3171 Mtetra
.59772 .3171 .59913 .31926 .60188 .31877 .60047 .3166 Mtetra
.60047 .3166 .60188 .31877 .60464 .31827 .60323 .3161 Mtetra
.589 .669 .894 r
.60323 .3161 .60464 .31827 .6074 .31778 .606 .3156 Mtetra
.589 .668 .894 r
.606 .3156 .6074 .31778 .61017 .31728 .60876 .31511 Mtetra
.588 .668 .894 r
.60876 .31511 .61017 .31728 .61294 .31679 .61153 .31461 Mtetra
.588 .667 .894 r
.61153 .31461 .61294 .31679 .61571 .31631 .61431 .31412 Mtetra
.587 .666 .894 r
.61431 .31412 .61571 .31631 .61848 .31583 .61708 .31363 Mtetra
.586 .666 .893 r
.61708 .31363 .61848 .31583 .62126 .31535 .61986 .31315 Mtetra
.586 .665 .893 r
.61986 .31315 .62126 .31535 .62405 .31488 .62265 .31267 Mtetra
.585 .663 .892 r
.62265 .31267 .62405 .31488 .62683 .31441 .62544 .31219 Mtetra
.584 .662 .892 r
.62544 .31219 .62683 .31441 .62963 .31395 .62823 .31172 Mtetra
.583 .661 .891 r
.62823 .31172 .62963 .31395 .63242 .3135 .63102 .31126 Mtetra
.581 .659 .891 r
.63102 .31126 .63242 .3135 .63522 .31306 .63382 .31081 Mtetra
.58 .658 .89 r
.63382 .31081 .63522 .31306 .63802 .31262 .63663 .31036 Mtetra
.579 .656 .89 r
.63663 .31036 .63802 .31262 .64083 .3122 .63944 .30993 Mtetra
.577 .654 .889 r
.63944 .30993 .64083 .3122 .64364 .31179 .64225 .3095 Mtetra
.575 .652 .888 r
.64225 .3095 .64364 .31179 .64646 .31139 .64506 .30909 Mtetra
.573 .649 .887 r
.64506 .30909 .64646 .31139 .64928 .31101 .64789 .30869 Mtetra
.571 .647 .886 r
.64789 .30869 .64928 .31101 .6521 .31064 .65071 .30831 Mtetra
.569 .644 .885 r
.65071 .30831 .6521 .31064 .65493 .31029 .65354 .30793 Mtetra
.567 .641 .884 r
.65354 .30793 .65493 .31029 .65776 .30996 .65637 .30758 Mtetra
.564 .637 .882 r
.65637 .30758 .65776 .30996 .6606 .30965 .65921 .30725 Mtetra
.561 .634 .881 r
.65921 .30725 .6606 .30965 .66345 .30936 .66206 .30693 Mtetra
.558 .63 .879 r
.66206 .30693 .66345 .30936 .6663 .30909 .66491 .30664 Mtetra
.554 .625 .877 r
.66491 .30664 .6663 .30909 .66915 .30885 .66776 .30637 Mtetra
.551 .621 .875 r
.66776 .30637 .66915 .30885 .67201 .30864 .67062 .30613 Mtetra
.547 .616 .873 r
.67062 .30613 .67201 .30864 .67488 .30847 .67348 .30592 Mtetra
.542 .61 .871 r
.67348 .30592 .67488 .30847 .67775 .30833 .67635 .30574 Mtetra
.537 .604 .868 r
.67635 .30574 .67775 .30833 .68063 .30823 .67923 .3056 Mtetra
.532 .598 .865 r
.67923 .3056 .68063 .30823 .68351 .30817 .68211 .3055 Mtetra
.526 .59 .862 r
.68211 .3055 .68351 .30817 .6864 .30816 .685 .30544 Mtetra
.52 .583 .858 r
.685 .30544 .6864 .30816 .6893 .30821 .6879 .30543 Mtetra
.513 .574 .854 r
.6879 .30543 .6893 .30821 .69221 .30832 .69081 .30547 Mtetra
.506 .565 .849 r
.69081 .30547 .69221 .30832 .69512 .30849 .69372 .30558 Mtetra
.498 .554 .844 r
.69372 .30558 .69512 .30849 .69805 .30874 .69664 .30575 Mtetra
.489 .543 .839 r
.69664 .30575 .69805 .30874 .70099 .30908 .69957 .306 Mtetra
.479 .53 .832 r
.69957 .306 .70099 .30908 .70393 .30952 .70251 .30634 Mtetra
.468 .517 .825 r
.70251 .30634 .70393 .30952 .70689 .31007 .70546 .30677 Mtetra
.456 .502 .817 r
.70546 .30677 .70689 .31007 .70986 .31074 .70843 .30732 Mtetra
.443 .485 .808 r
.70843 .30732 .70986 .31074 .71285 .31156 .71141 .30799 Mtetra
.429 .467 .798 r
.71141 .30799 .71285 .31156 .71585 .31256 .7144 .30881 Mtetra
.413 .448 .787 r
.7144 .30881 .71585 .31256 .71887 .31375 .71741 .3098 Mtetra
.396 .426 .774 r
.71741 .3098 .71887 .31375 .72192 .31518 .72044 .31099 Mtetra
.377 .402 .76 r
.72044 .31099 .72192 .31518 .72499 .31688 .72349 .31242 Mtetra
.356 .377 .744 r
.72349 .31242 .72499 .31688 .72809 .31892 .72656 .31412 Mtetra
.334 .349 .727 r
.72656 .31412 .72809 .31892 .73122 .32137 .72967 .31616 Mtetra
.31 .319 .707 r
.72967 .31616 .73122 .32137 .7344 .32433 .73281 .31861 Mtetra
.284 .287 .686 r
.73281 .31861 .7344 .32433 .73763 .3279 .736 .32156 Mtetra
.257 .253 .663 r
.736 .32156 .73763 .3279 .74093 .33228 .73923 .32514 Mtetra
.229 .218 .638 r
.73923 .32514 .74093 .33228 .74431 .33769 .74254 .32952 Mtetra
.199 .181 .612 r
.74254 .32952 .74431 .33769 .7478 .34449 .74593 .33493 Mtetra
.17 .144 .584 r
.74593 .33493 .7478 .34449 .75145 .35319 .74944 .34173 Mtetra
.14 .108 .557 r
.74944 .34173 .75145 .35319 .75532 .3646 .7531 .35043 Mtetra
.112 .072 .529 r
.7531 .35043 .75532 .3646 .75951 .38008 .75697 .36185 Mtetra
.085 .039 .502 r
.75697 .36185 .75951 .38008 .76332 .39001 .76118 .37733 Mtetra
.128 .092 .545 r
.76118 .37733 .76332 .39001 .76634 .38905 .76501 .38727 Mtetra
.645 .763 .934 r
.76501 .38727 .76634 .38905 .76936 .38809 .76803 .38631 Mtetra
.76803 .38631 .76936 .38809 .77239 .38712 .77106 .38534 Mtetra
.77106 .38534 .77239 .38712 .77542 .38616 .77409 .38437 Mtetra
.77409 .38437 .77542 .38616 .77845 .38519 .77713 .38341 Mtetra
.77713 .38341 .77845 .38519 .76229 .14438 .78016 .38244 Mtetra
0 0 .4 r
.78016 .38244 .76229 .14438 .7651 .14337 .76386 .1415 Mtetra
.664 .741 .907 r
.76386 .1415 .7651 .14337 .7679 .14236 .76666 .14049 Mtetra
.76666 .14049 .7679 .14236 .77071 .14134 .76947 .13947 Mtetra
.76947 .13947 .77071 .14134 .77352 .14033 .77228 .13845 Mtetra
.77228 .13845 .77352 .14033 .77636 .13971 .7751 .13743 Mtetra
.605 .666 .882 r
.7751 .13743 .77636 .13971 .78062 .15544 .77795 .13681 Mtetra
.595 .67 .891 r
.15076 .36123 .15232 .36311 .15269 .37837 .15296 .36081 Mtetra
0 0 .251 r
.15296 .36081 .15269 .37837 .15355 .38962 .15333 .37606 Mtetra
0 0 .306 r
.15333 .37606 .15355 .38962 .15473 .39821 .1542 .38732 Mtetra
0 0 .363 r
.1542 .38732 .15473 .39821 .15614 .40494 .15538 .39591 Mtetra
0 0 .42 r
.15538 .39591 .15614 .40494 .15772 .41032 .1568 .40265 Mtetra
0 0 .476 r
.1568 .40265 .15772 .41032 .15942 .4147 .15837 .40803 Mtetra
0 .014 .528 r
.15837 .40803 .15942 .4147 .16121 .4183 .16008 .41241 Mtetra
.035 .078 .575 r
.16008 .41241 .16121 .4183 .16308 .42129 .16188 .41601 Mtetra
.09 .138 .618 r
.16188 .41601 .16308 .42129 .16501 .42379 .16375 .419 Mtetra
.141 .193 .656 r
.16375 .419 .16501 .42379 .167 .42589 .16569 .4215 Mtetra
.188 .243 .689 r
.16569 .4215 .167 .42589 .16902 .42768 .16767 .4236 Mtetra
.229 .288 .717 r
.16767 .4236 .16902 .42768 .17108 .42919 .1697 .42538 Mtetra
.267 .329 .742 r
.1697 .42538 .17108 .42919 .17317 .43047 .17176 .42689 Mtetra
.3 .365 .763 r
.17176 .42689 .17317 .43047 .17528 .43156 .17385 .42818 Mtetra
.33 .397 .78 r
.17385 .42818 .17528 .43156 .17742 .43248 .17597 .42926 Mtetra
.356 .425 .796 r
.17597 .42926 .17742 .43248 .17958 .43326 .17811 .43018 Mtetra
.379 .451 .809 r
.17811 .43018 .17958 .43326 .18175 .43391 .18027 .43096 Mtetra
.4 .473 .82 r
.18027 .43096 .18175 .43391 .18394 .43446 .18245 .43162 Mtetra
.418 .493 .829 r
.18245 .43162 .18394 .43446 .18614 .43491 .18464 .43216 Mtetra
.434 .51 .838 r
.18464 .43216 .18614 .43491 .18836 .43528 .18685 .43261 Mtetra
.449 .526 .845 r
.18685 .43261 .18836 .43528 .19058 .43557 .18907 .43298 Mtetra
.462 .54 .851 r
.18907 .43298 .19058 .43557 .19282 .43579 .1913 .43327 Mtetra
.474 .553 .856 r
.1913 .43327 .19282 .43579 .19507 .43596 .19354 .43349 Mtetra
.484 .564 .861 r
.19354 .43349 .19507 .43596 .19732 .43607 .19579 .43365 Mtetra
.494 .574 .865 r
.19579 .43365 .19732 .43607 .19959 .43613 .19805 .43376 Mtetra
.502 .584 .869 r
.19805 .43376 .19959 .43613 .20186 .43615 .20031 .43382 Mtetra
.51 .592 .872 r
.20031 .43382 .20186 .43615 .20414 .43613 .20259 .43384 Mtetra
.517 .6 .875 r
.20259 .43384 .20414 .43613 .20642 .43607 .20487 .43382 Mtetra
.524 .607 .878 r
.20487 .43382 .20642 .43607 .20871 .43598 .20716 .43376 Mtetra
.529 .613 .88 r
.20716 .43376 .20871 .43598 .21101 .43586 .20945 .43367 Mtetra
.535 .618 .882 r
.20945 .43367 .21101 .43586 .21331 .43572 .21175 .43355 Mtetra
.539 .624 .884 r
.21175 .43355 .21331 .43572 .21562 .43555 .21406 .4334 Mtetra
.544 .628 .886 r
.21406 .4334 .21562 .43555 .21794 .43535 .21637 .43323 Mtetra
.548 .633 .887 r
.21637 .43323 .21794 .43535 .22025 .43514 .21869 .43303 Mtetra
.551 .637 .889 r
.21869 .43303 .22025 .43514 .22258 .4349 .22101 .43281 Mtetra
.555 .64 .89 r
.22101 .43281 .22258 .4349 .22491 .43465 .22334 .43258 Mtetra
.558 .644 .891 r
.22334 .43258 .22491 .43465 .22724 .43438 .22567 .43232 Mtetra
.561 .647 .892 r
.22567 .43232 .22724 .43438 .22957 .4341 .22801 .43205 Mtetra
.563 .65 .893 r
.22801 .43205 .22957 .4341 .23191 .4338 .23035 .43177 Mtetra
.566 .652 .894 r
.23035 .43177 .23191 .4338 .23426 .43349 .23269 .43147 Mtetra
.568 .655 .895 r
.23269 .43147 .23426 .43349 .23661 .43317 .23504 .43116 Mtetra
.57 .657 .895 r
.23504 .43116 .23661 .43317 .23896 .43284 .23739 .43083 Mtetra
.572 .659 .896 r
.23739 .43083 .23896 .43284 .24132 .43249 .23975 .4305 Mtetra
.573 .66 .897 r
.23975 .4305 .24132 .43249 .24368 .43214 .24211 .43015 Mtetra
.575 .662 .897 r
.24211 .43015 .24368 .43214 .24604 .43178 .24447 .4298 Mtetra
.576 .664 .898 r
.24447 .4298 .24604 .43178 .24841 .43142 .24684 .42944 Mtetra
.577 .665 .898 r
.24684 .42944 .24841 .43142 .25078 .43104 .24921 .42907 Mtetra
.578 .666 .898 r
.24921 .42907 .25078 .43104 .25315 .43066 .25158 .4287 Mtetra
.579 .667 .899 r
.25158 .4287 .25315 .43066 .25553 .43028 .25396 .42832 Mtetra
.58 .668 .899 r
.25396 .42832 .25553 .43028 .2579 .42989 .25634 .42793 Mtetra
.581 .669 .899 r
.25634 .42793 .2579 .42989 .26029 .4295 .25872 .42754 Mtetra
.582 .669 .899 r
.25872 .42754 .26029 .4295 .26267 .4291 .26111 .42714 Mtetra
.582 .67 .9 r
.26111 .42714 .26267 .4291 .26506 .4287 .26349 .42674 Mtetra
.582 .671 .9 r
.26349 .42674 .26506 .4287 .26745 .4283 .26589 .42634 Mtetra
.583 .671 .9 r
.26589 .42634 .26745 .4283 .26985 .42789 .26828 .42594 Mtetra
.26828 .42594 .26985 .42789 .27225 .42749 .27068 .42553 Mtetra
.27068 .42553 .27225 .42749 .27465 .42708 .27308 .42512 Mtetra
.27308 .42512 .27465 .42708 .27705 .42668 .27549 .42472 Mtetra
.27549 .42472 .27705 .42668 .27946 .42627 .27789 .42431 Mtetra
.27789 .42431 .27946 .42627 .28187 .42587 .2803 .4239 Mtetra
.2803 .4239 .28187 .42587 .28428 .42546 .28272 .42349 Mtetra
.582 .671 .9 r
.28272 .42349 .28428 .42546 .28669 .42506 .28513 .42309 Mtetra
.582 .67 .9 r
.28513 .42309 .28669 .42506 .28911 .42466 .28755 .42269 Mtetra
.582 .669 .899 r
.28755 .42269 .28911 .42466 .29153 .42427 .28997 .42228 Mtetra
.581 .669 .899 r
.28997 .42228 .29153 .42427 .29395 .42387 .29239 .42189 Mtetra
.58 .668 .899 r
.29239 .42189 .29395 .42387 .29638 .42349 .29482 .42149 Mtetra
.579 .667 .899 r
.29482 .42149 .29638 .42349 .2988 .4231 .29725 .4211 Mtetra
.578 .666 .898 r
.29725 .4211 .2988 .4231 .30123 .42273 .29968 .42072 Mtetra
.577 .665 .898 r
.29968 .42072 .30123 .42273 .30367 .42236 .30211 .42034 Mtetra
.576 .663 .897 r
.30211 .42034 .30367 .42236 .3061 .422 .30455 .41997 Mtetra
.575 .662 .897 r
.30455 .41997 .3061 .422 .30854 .42164 .30699 .4196 Mtetra
.573 .66 .896 r
.30699 .4196 .30854 .42164 .31098 .42129 .30943 .41925 Mtetra
.572 .659 .896 r
.30943 .41925 .31098 .42129 .31342 .42096 .31187 .4189 Mtetra
.57 .657 .895 r
.31187 .4189 .31342 .42096 .31586 .42063 .31432 .41856 Mtetra
.568 .654 .894 r
.31432 .41856 .31586 .42063 .31831 .42032 .31677 .41823 Mtetra
.566 .652 .894 r
.31677 .41823 .31831 .42032 .32076 .42002 .31922 .41792 Mtetra
.564 .65 .893 r
.31922 .41792 .32076 .42002 .32321 .41974 .32167 .41762 Mtetra
.561 .647 .892 r
.32167 .41762 .32321 .41974 .32566 .41947 .32413 .41733 Mtetra
.558 .644 .891 r
.32413 .41733 .32566 .41947 .32812 .41922 .32658 .41706 Mtetra
.556 .64 .889 r
.32658 .41706 .32812 .41922 .33058 .41899 .32904 .41681 Mtetra
.552 .637 .888 r
.32904 .41681 .33058 .41899 .33304 .41877 .3315 .41657 Mtetra
.549 .633 .887 r
.3315 .41657 .33304 .41877 .3355 .41859 .33397 .41636 Mtetra
.545 .628 .885 r
.33397 .41636 .3355 .41859 .33796 .41842 .33643 .41617 Mtetra
.541 .624 .883 r
.33643 .41617 .33796 .41842 .34043 .41829 .3389 .41601 Mtetra
.536 .618 .881 r
.3389 .41601 .34043 .41829 .34289 .41818 .34137 .41587 Mtetra
.531 .613 .879 r
.34137 .41587 .34289 .41818 .34536 .41811 .34384 .41576 Mtetra
.526 .607 .877 r
.34384 .41576 .34536 .41811 .34783 .41808 .34631 .41569 Mtetra
.52 .6 .874 r
.34631 .41569 .34783 .41808 .3503 .41808 .34878 .41565 Mtetra
.513 .592 .871 r
.34878 .41565 .3503 .41808 .35277 .41814 .35126 .41566 Mtetra
.506 .584 .867 r
.35126 .41566 .35277 .41814 .35525 .41824 .35374 .41571 Mtetra
.498 .575 .864 r
.35374 .41571 .35525 .41824 .35772 .4184 .35621 .41581 Mtetra
.49 .565 .859 r
.35621 .41581 .35772 .4184 .3602 .41862 .35869 .41596 Mtetra
.48 .554 .854 r
.35869 .41596 .3602 .41862 .36267 .41891 .36117 .41618 Mtetra
.469 .542 .849 r
.36117 .41618 .36267 .41891 .36515 .41928 .36365 .41647 Mtetra
.458 .529 .843 r
.36365 .41647 .36515 .41928 .36762 .41974 .36613 .41684 Mtetra
.445 .514 .835 r
.36613 .41684 .36762 .41974 .3701 .4203 .36861 .4173 Mtetra
.43 .498 .827 r
.36861 .4173 .3701 .4203 .37257 .42098 .37109 .41786 Mtetra
.414 .479 .818 r
.37109 .41786 .37257 .42098 .37505 .42179 .37357 .41854 Mtetra
.397 .459 .807 r
.37357 .41854 .37505 .42179 .37752 .42276 .37605 .41935 Mtetra
.377 .436 .795 r
.37605 .41935 .37752 .42276 .37998 .42391 .37852 .42032 Mtetra
.355 .411 .781 r
.37852 .42032 .37998 .42391 .38245 .42527 .38099 .42146 Mtetra
.331 .383 .765 r
.38099 .42146 .38245 .42527 .38491 .42687 .38346 .42282 Mtetra
.304 .352 .747 r
.38346 .42282 .38491 .42687 .38736 .42878 .38593 .42443 Mtetra
.275 .318 .726 r
.38593 .42443 .38736 .42878 .38981 .43104 .38839 .42633 Mtetra
.242 .281 .702 r
.38839 .42633 .38981 .43104 .39224 .43375 .39084 .42859 Mtetra
.207 .24 .675 r
.39084 .42859 .39224 .43375 .39466 .437 .39327 .4313 Mtetra
.17 .196 .646 r
.39327 .4313 .39466 .437 .39706 .44093 .3957 .43455 Mtetra
.13 .15 .613 r
.3957 .43455 .39706 .44093 .39944 .44575 .39811 .43849 Mtetra
.088 .101 .577 r
.39811 .43849 .39944 .44575 .40179 .45174 .40049 .44331 Mtetra
.045 .051 .539 r
.40049 .44331 .40179 .45174 .40409 .45929 .40284 .44929 Mtetra
.002 0 .5 r
.40284 .44929 .40409 .45929 .40633 .46904 .40515 .45685 Mtetra
0 0 .46 r
.40515 .45685 .40633 .46904 .40848 .48199 .4074 .4666 Mtetra
0 0 .42 r
.4074 .4666 .40848 .48199 .41047 .49988 .40955 .47956 Mtetra
0 0 .383 r
.40955 .47956 .41047 .49988 .41312 .49949 .41156 .49746 Mtetra
.573 .677 .91 r
.41156 .49746 .41312 .49949 .41579 .49864 .41421 .49707 Mtetra
.645 .763 .934 r
.41421 .49707 .41579 .49864 .41845 .49779 .41688 .49621 Mtetra
.41688 .49621 .41845 .49779 .42112 .49693 .41955 .49536 Mtetra
.41955 .49536 .42112 .49693 .4238 .49608 .42223 .49451 Mtetra
.42223 .49451 .4238 .49608 .43342 .26105 .42491 .49365 Mtetra
0 0 .256 r
.42491 .49365 .43342 .26105 .43591 .26015 .43446 .25848 Mtetra
.664 .741 .907 r
.43446 .25848 .43591 .26015 .43841 .25924 .43696 .25758 Mtetra
.43696 .25758 .43841 .25924 .4409 .25834 .43946 .25667 Mtetra
.43946 .25667 .4409 .25834 .4434 .25744 .44196 .25576 Mtetra
.44196 .25576 .4434 .25744 .44591 .25653 .44446 .25486 Mtetra
.44446 .25486 .44591 .25653 .44818 .26486 .44697 .25395 Mtetra
.014 0 .49 r
.44697 .25395 .44818 .26486 .45035 .27811 .44925 .26228 Mtetra
0 0 .428 r
.44925 .26228 .45035 .27811 .45263 .28805 .45143 .27553 Mtetra
0 0 .466 r
.45143 .27553 .45263 .28805 .45497 .29574 .45371 .28548 Mtetra
.031 .017 .505 r
.45371 .28548 .45497 .29574 .45737 .30181 .45606 .29317 Mtetra
.074 .067 .543 r
.45606 .29317 .45737 .30181 .45981 .30669 .45847 .29924 Mtetra
.117 .116 .58 r
.45847 .29924 .45981 .30669 .46227 .31067 .46091 .30412 Mtetra
.158 .163 .614 r
.46091 .30412 .46227 .31067 .46476 .31395 .46338 .3081 Mtetra
.197 .208 .645 r
.46338 .3081 .46476 .31395 .46727 .31667 .46588 .31138 Mtetra
.233 .25 .673 r
.46588 .31138 .46727 .31667 .4698 .31894 .46839 .3141 Mtetra
.267 .289 .699 r
.46839 .3141 .4698 .31894 .47233 .32085 .47092 .31637 Mtetra
.298 .325 .721 r
.47092 .31637 .47233 .32085 .47488 .32245 .47346 .31828 Mtetra
.326 .358 .741 r
.47346 .31828 .47488 .32245 .47745 .3238 .47602 .31988 Mtetra
.351 .388 .759 r
.47602 .31988 .47745 .3238 .48002 .32493 .47858 .32122 Mtetra
.374 .414 .774 r
.47858 .32122 .48002 .32493 .48259 .32588 .48116 .32236 Mtetra
.395 .439 .788 r
.48116 .32236 .48259 .32588 .48518 .32667 .48374 .3233 Mtetra
.414 .46 .8 r
.48374 .3233 .48518 .32667 .48777 .32732 .48633 .32409 Mtetra
.43 .48 .81 r
.48633 .32409 .48777 .32732 .49037 .32786 .48893 .32475 Mtetra
.445 .498 .819 r
.48893 .32475 .49037 .32786 .49298 .32829 .49153 .32528 Mtetra
.459 .514 .827 r
.49153 .32528 .49298 .32829 .49559 .32863 .49414 .32571 Mtetra
.471 .528 .834 r
.49414 .32571 .49559 .32863 .4982 .32888 .49676 .32604 Mtetra
.482 .541 .841 r
.49676 .32604 .4982 .32888 .50082 .32907 .49938 .3263 Mtetra
.492 .553 .846 r
.49938 .3263 .50082 .32907 .50345 .32919 .502 .32648 Mtetra
.501 .564 .851 r
.502 .32648 .50345 .32919 .50608 .32925 .50463 .3266 Mtetra
.509 .573 .855 r
.50463 .3266 .50608 .32925 .50872 .32926 .50727 .32666 Mtetra
.517 .582 .859 r
.50727 .32666 .50872 .32926 .51135 .32922 .50991 .32667 Mtetra
.524 .59 .863 r
.50991 .32667 .51135 .32922 .514 .32914 .51255 .32662 Mtetra
.53 .597 .866 r
.51255 .32662 .514 .32914 .51664 .32902 .5152 .32654 Mtetra
.535 .604 .869 r
.5152 .32654 .51664 .32902 .5193 .32886 .51785 .32642 Mtetra
.54 .61 .872 r
.51785 .32642 .5193 .32886 .52195 .32868 .52051 .32626 Mtetra
.545 .616 .874 r
.52051 .32626 .52195 .32868 .52461 .32846 .52317 .32607 Mtetra
.549 .621 .876 r
.52317 .32607 .52461 .32846 .52727 .32822 .52583 .32585 Mtetra
.553 .626 .878 r
.52583 .32585 .52727 .32822 .52994 .32795 .5285 .32561 Mtetra
.557 .63 .88 r
.5285 .32561 .52994 .32795 .53261 .32766 .53117 .32534 Mtetra
.56 .634 .881 r
.53117 .32534 .53261 .32766 .53528 .32734 .53384 .32504 Mtetra
.563 .637 .883 r
.53384 .32504 .53528 .32734 .53796 .32701 .53652 .32473 Mtetra
.566 .641 .884 r
.53652 .32473 .53796 .32701 .54064 .32667 .5392 .3244 Mtetra
.569 .644 .885 r
.5392 .3244 .54064 .32667 .54332 .3263 .54189 .32405 Mtetra
.571 .647 .886 r
.54189 .32405 .54332 .3263 .54601 .32592 .54458 .32368 Mtetra
.573 .649 .887 r
.54458 .32368 .54601 .32592 .5487 .32553 .54727 .3233 Mtetra
.575 .652 .888 r
.54727 .3233 .5487 .32553 .5514 .32512 .54996 .3229 Mtetra
.577 .654 .889 r
.54996 .3229 .5514 .32512 .55409 .32471 .55266 .3225 Mtetra
.578 .656 .89 r
.55266 .3225 .55409 .32471 .5568 .32428 .55536 .32208 Mtetra
.58 .658 .89 r
.55536 .32208 .5568 .32428 .5595 .32384 .55807 .32165 Mtetra
.581 .659 .891 r
.55807 .32165 .5595 .32384 .56221 .32339 .56078 .32121 Mtetra
.583 .661 .892 r
.56078 .32121 .56221 .32339 .56492 .32294 .56349 .32076 Mtetra
.584 .662 .892 r
.56349 .32076 .56492 .32294 .56763 .32248 .56621 .3203 Mtetra
.585 .664 .892 r
.56621 .3203 .56763 .32248 .57035 .32201 .56893 .31984 Mtetra
.586 .665 .893 r
.56893 .31984 .57035 .32201 .57307 .32154 .57165 .31937 Mtetra
.586 .666 .893 r
.57165 .31937 .57307 .32154 .5758 .32106 .57438 .31889 Mtetra
.587 .666 .894 r
.57438 .31889 .5758 .32106 .57853 .32057 .57711 .31841 Mtetra
.588 .667 .894 r
.57711 .31841 .57853 .32057 .58126 .32008 .57984 .31792 Mtetra
.588 .668 .894 r
.57984 .31792 .58126 .32008 .58399 .31959 .58257 .31743 Mtetra
.589 .668 .894 r
.58257 .31743 .58399 .31959 .58673 .3191 .58531 .31694 Mtetra
.589 .669 .894 r
.58531 .31694 .58673 .3191 .58947 .3186 .58806 .31644 Mtetra
.589 .669 .895 r
.58806 .31644 .58947 .3186 .59222 .3181 .5908 .31594 Mtetra
.5908 .31594 .59222 .3181 .59497 .3176 .59355 .31544 Mtetra
.59355 .31544 .59497 .3176 .59772 .3171 .59631 .31494 Mtetra
.59631 .31494 .59772 .3171 .60047 .3166 .59906 .31444 Mtetra
.59906 .31444 .60047 .3166 .60323 .3161 .60182 .31393 Mtetra
.60182 .31393 .60323 .3161 .606 .3156 .60459 .31343 Mtetra
.589 .669 .894 r
.60459 .31343 .606 .3156 .60876 .31511 .60736 .31293 Mtetra
.589 .668 .894 r
.60736 .31293 .60876 .31511 .61153 .31461 .61013 .31243 Mtetra
.588 .668 .894 r
.61013 .31243 .61153 .31461 .61431 .31412 .6129 .31193 Mtetra
.588 .667 .894 r
.6129 .31193 .61431 .31412 .61708 .31363 .61568 .31144 Mtetra
.587 .666 .894 r
.61568 .31144 .61708 .31363 .61986 .31315 .61846 .31095 Mtetra
.586 .666 .893 r
.61846 .31095 .61986 .31315 .62265 .31267 .62125 .31046 Mtetra
.586 .665 .893 r
.62125 .31046 .62265 .31267 .62544 .31219 .62404 .30998 Mtetra
.585 .663 .892 r
.62404 .30998 .62544 .31219 .62823 .31172 .62683 .3095 Mtetra
.584 .662 .892 r
.62683 .3095 .62823 .31172 .63102 .31126 .62963 .30903 Mtetra
.583 .661 .891 r
.62963 .30903 .63102 .31126 .63382 .31081 .63243 .30857 Mtetra
.581 .659 .891 r
.63243 .30857 .63382 .31081 .63663 .31036 .63523 .30811 Mtetra
.58 .658 .89 r
.63523 .30811 .63663 .31036 .63944 .30993 .63804 .30766 Mtetra
.579 .656 .89 r
.63804 .30766 .63944 .30993 .64225 .3095 .64085 .30723 Mtetra
.577 .654 .889 r
.64085 .30723 .64225 .3095 .64506 .30909 .64367 .3068 Mtetra
.575 .652 .888 r
.64367 .3068 .64506 .30909 .64789 .30869 .64649 .30638 Mtetra
.573 .649 .887 r
.64649 .30638 .64789 .30869 .65071 .30831 .64932 .30598 Mtetra
.571 .647 .886 r
.64932 .30598 .65071 .30831 .65354 .30793 .65215 .30559 Mtetra
.569 .644 .885 r
.65215 .30559 .65354 .30793 .65637 .30758 .65498 .30522 Mtetra
.567 .641 .884 r
.65498 .30522 .65637 .30758 .65921 .30725 .65782 .30486 Mtetra
.564 .637 .882 r
.65782 .30486 .65921 .30725 .66206 .30693 .66067 .30453 Mtetra
.561 .634 .881 r
.66067 .30453 .66206 .30693 .66491 .30664 .66351 .30421 Mtetra
.558 .63 .879 r
.66351 .30421 .66491 .30664 .66776 .30637 .66637 .30392 Mtetra
.554 .625 .877 r
.66637 .30392 .66776 .30637 .67062 .30613 .66923 .30364 Mtetra
.551 .621 .875 r
.66923 .30364 .67062 .30613 .67348 .30592 .67209 .3034 Mtetra
.547 .616 .873 r
.67209 .3034 .67348 .30592 .67635 .30574 .67496 .30319 Mtetra
.542 .61 .871 r
.67496 .30319 .67635 .30574 .67923 .3056 .67784 .30301 Mtetra
.537 .604 .868 r
.67784 .30301 .67923 .3056 .68211 .3055 .68072 .30286 Mtetra
.532 .598 .865 r
.68072 .30286 .68211 .3055 .685 .30544 .68361 .30276 Mtetra
.526 .59 .862 r
.68361 .30276 .685 .30544 .6879 .30543 .6865 .3027 Mtetra
.52 .583 .858 r
.6865 .3027 .6879 .30543 .69081 .30547 .68941 .30268 Mtetra
.513 .574 .854 r
.68941 .30268 .69081 .30547 .69372 .30558 .69232 .30273 Mtetra
.506 .565 .849 r
.69232 .30273 .69372 .30558 .69664 .30575 .69523 .30283 Mtetra
.498 .554 .844 r
.69523 .30283 .69664 .30575 .69957 .306 .69816 .303 Mtetra
.489 .543 .839 r
.69816 .303 .69957 .306 .70251 .30634 .7011 .30325 Mtetra
.479 .53 .832 r
.7011 .30325 .70251 .30634 .70546 .30677 .70404 .30358 Mtetra
.468 .517 .825 r
.70404 .30358 .70546 .30677 .70843 .30732 .707 .30401 Mtetra
.456 .502 .817 r
.707 .30401 .70843 .30732 .71141 .30799 .70997 .30456 Mtetra
.443 .485 .808 r
.70997 .30456 .71141 .30799 .7144 .30881 .71296 .30523 Mtetra
.429 .467 .798 r
.71296 .30523 .7144 .30881 .71741 .3098 .71595 .30605 Mtetra
.413 .448 .787 r
.71595 .30605 .71741 .3098 .72044 .31099 .71897 .30704 Mtetra
.396 .426 .774 r
.71897 .30704 .72044 .31099 .72349 .31242 .722 .30823 Mtetra
.377 .402 .76 r
.722 .30823 .72349 .31242 .72656 .31412 .72506 .30965 Mtetra
.356 .377 .744 r
.72506 .30965 .72656 .31412 .72967 .31616 .72814 .31136 Mtetra
.334 .349 .727 r
.72814 .31136 .72967 .31616 .73281 .31861 .73126 .3134 Mtetra
.31 .319 .707 r
.73126 .3134 .73281 .31861 .736 .32156 .73441 .31584 Mtetra
.284 .287 .686 r
.73441 .31584 .736 .32156 .73923 .32514 .7376 .31879 Mtetra
.257 .253 .663 r
.7376 .31879 .73923 .32514 .74254 .32952 .74084 .32237 Mtetra
.229 .218 .638 r
.74084 .32237 .74254 .32952 .74593 .33493 .74416 .32675 Mtetra
.199 .181 .612 r
.74416 .32675 .74593 .33493 .74944 .34173 .74756 .33217 Mtetra
.17 .144 .584 r
.74756 .33217 .74944 .34173 .7531 .35043 .75107 .33897 Mtetra
.14 .108 .557 r
.75107 .33897 .7531 .35043 .75697 .36185 .75474 .34767 Mtetra
.112 .072 .529 r
.75474 .34767 .75697 .36185 .76118 .37733 .75864 .35909 Mtetra
.085 .039 .502 r
.75864 .35909 .76118 .37733 .76501 .38727 .76286 .37458 Mtetra
.128 .092 .545 r
.76286 .37458 .76501 .38727 .76803 .38631 .7667 .38452 Mtetra
.645 .763 .934 r
.7667 .38452 .76803 .38631 .77106 .38534 .76973 .38356 Mtetra
.76973 .38356 .77106 .38534 .77409 .38437 .77276 .38259 Mtetra
.77276 .38259 .77409 .38437 .77713 .38341 .7758 .38162 Mtetra
.7758 .38162 .77713 .38341 .78016 .38244 .77884 .38065 Mtetra
.77884 .38065 .78016 .38244 .76386 .1415 .78188 .37968 Mtetra
0 0 .4 r
.78188 .37968 .76386 .1415 .76666 .14049 .76542 .13861 Mtetra
.664 .741 .907 r
.76542 .13861 .76666 .14049 .76947 .13947 .76823 .13759 Mtetra
.76823 .13759 .76947 .13947 .77228 .13845 .77105 .13657 Mtetra
.77105 .13657 .77228 .13845 .7751 .13743 .77386 .13555 Mtetra
.77386 .13555 .7751 .13743 .77795 .13681 .77668 .13453 Mtetra
.14916 .35973 .15076 .36123 .15296 .36081 .1514 .35892 Mtetra
.595 .67 .891 r
.1514 .35892 .15296 .36081 .15333 .37606 .1536 .35849 Mtetra
0 0 .251 r
.1536 .35849 .15333 .37606 .1542 .38732 .15398 .37376 Mtetra
0 0 .306 r
.15398 .37376 .1542 .38732 .15538 .39591 .15484 .38502 Mtetra
0 0 .363 r
.15484 .38502 .15538 .39591 .1568 .40265 .15603 .39361 Mtetra
0 0 .42 r
.15603 .39361 .1568 .40265 .15837 .40803 .15745 .40035 Mtetra
0 0 .476 r
.15745 .40035 .15837 .40803 .16008 .41241 .15903 .40574 Mtetra
0 .014 .528 r
.15903 .40574 .16008 .41241 .16188 .41601 .16074 .41011 Mtetra
.035 .078 .575 r
.16074 .41011 .16188 .41601 .16375 .419 .16254 .41371 Mtetra
.09 .138 .618 r
.16254 .41371 .16375 .419 .16569 .4215 .16442 .4167 Mtetra
.141 .193 .656 r
.16442 .4167 .16569 .4215 .16767 .4236 .16636 .4192 Mtetra
.188 .243 .689 r
.16636 .4192 .16767 .4236 .1697 .42538 .16835 .42131 Mtetra
.229 .288 .717 r
.16835 .42131 .1697 .42538 .17176 .42689 .17038 .42309 Mtetra
.267 .329 .742 r
.17038 .42309 .17176 .42689 .17385 .42818 .17244 .4246 Mtetra
.3 .365 .763 r
.17244 .4246 .17385 .42818 .17597 .42926 .17454 .42588 Mtetra
.33 .397 .78 r
.17454 .42588 .17597 .42926 .17811 .43018 .17666 .42696 Mtetra
.356 .425 .796 r
.17666 .42696 .17811 .43018 .18027 .43096 .17881 .42788 Mtetra
.379 .451 .809 r
.17881 .42788 .18027 .43096 .18245 .43162 .18097 .42866 Mtetra
.4 .473 .82 r
.18097 .42866 .18245 .43162 .18464 .43216 .18315 .42931 Mtetra
.418 .493 .829 r
.18315 .42931 .18464 .43216 .18685 .43261 .18534 .42986 Mtetra
.434 .51 .838 r
.18534 .42986 .18685 .43261 .18907 .43298 .18755 .43031 Mtetra
.449 .526 .845 r
.18755 .43031 .18907 .43298 .1913 .43327 .18978 .43067 Mtetra
.462 .54 .851 r
.18978 .43067 .1913 .43327 .19354 .43349 .19201 .43096 Mtetra
.474 .553 .856 r
.19201 .43096 .19354 .43349 .19579 .43365 .19425 .43118 Mtetra
.484 .564 .861 r
.19425 .43118 .19579 .43365 .19805 .43376 .19651 .43134 Mtetra
.494 .574 .865 r
.19651 .43134 .19805 .43376 .20031 .43382 .19877 .43145 Mtetra
.502 .584 .869 r
.19877 .43145 .20031 .43382 .20259 .43384 .20104 .43151 Mtetra
.51 .592 .872 r
.20104 .43151 .20259 .43384 .20487 .43382 .20332 .43152 Mtetra
.517 .6 .875 r
.20332 .43152 .20487 .43382 .20716 .43376 .2056 .4315 Mtetra
.524 .607 .878 r
.2056 .4315 .20716 .43376 .20945 .43367 .2079 .43144 Mtetra
.529 .613 .88 r
.2079 .43144 .20945 .43367 .21175 .43355 .2102 .43135 Mtetra
.535 .618 .882 r
.2102 .43135 .21175 .43355 .21406 .4334 .2125 .43123 Mtetra
.539 .624 .884 r
.2125 .43123 .21406 .4334 .21637 .43323 .21481 .43108 Mtetra
.544 .628 .886 r
.21481 .43108 .21637 .43323 .21869 .43303 .21712 .4309 Mtetra
.548 .633 .887 r
.21712 .4309 .21869 .43303 .22101 .43281 .21945 .4307 Mtetra
.551 .637 .889 r
.21945 .4307 .22101 .43281 .22334 .43258 .22177 .43048 Mtetra
.555 .64 .89 r
.22177 .43048 .22334 .43258 .22567 .43232 .2241 .43025 Mtetra
.558 .644 .891 r
.2241 .43025 .22567 .43232 .22801 .43205 .22644 .42999 Mtetra
.561 .647 .892 r
.22644 .42999 .22801 .43205 .23035 .43177 .22878 .42972 Mtetra
.563 .65 .893 r
.22878 .42972 .23035 .43177 .23269 .43147 .23112 .42943 Mtetra
.566 .652 .894 r
.23112 .42943 .23269 .43147 .23504 .43116 .23347 .42913 Mtetra
.568 .655 .895 r
.23347 .42913 .23504 .43116 .23739 .43083 .23582 .42881 Mtetra
.57 .657 .895 r
.23582 .42881 .23739 .43083 .23975 .4305 .23817 .42849 Mtetra
.572 .659 .896 r
.23817 .42849 .23975 .4305 .24211 .43015 .24053 .42815 Mtetra
.573 .66 .897 r
.24053 .42815 .24211 .43015 .24447 .4298 .2429 .42781 Mtetra
.575 .662 .897 r
.2429 .42781 .24447 .4298 .24684 .42944 .24526 .42745 Mtetra
.576 .664 .898 r
.24526 .42745 .24684 .42944 .24921 .42907 .24763 .42709 Mtetra
.577 .665 .898 r
.24763 .42709 .24921 .42907 .25158 .4287 .25001 .42672 Mtetra
.578 .666 .898 r
.25001 .42672 .25158 .4287 .25396 .42832 .25238 .42634 Mtetra
.579 .667 .899 r
.25238 .42634 .25396 .42832 .25634 .42793 .25476 .42596 Mtetra
.58 .668 .899 r
.25476 .42596 .25634 .42793 .25872 .42754 .25715 .42557 Mtetra
.581 .669 .899 r
.25715 .42557 .25872 .42754 .26111 .42714 .25954 .42518 Mtetra
.582 .669 .899 r
.25954 .42518 .26111 .42714 .26349 .42674 .26193 .42478 Mtetra
.582 .67 .9 r
.26193 .42478 .26349 .42674 .26589 .42634 .26432 .42438 Mtetra
.582 .671 .9 r
.26432 .42438 .26589 .42634 .26828 .42594 .26671 .42398 Mtetra
.583 .671 .9 r
.26671 .42398 .26828 .42594 .27068 .42553 .26911 .42357 Mtetra
.26911 .42357 .27068 .42553 .27308 .42512 .27152 .42316 Mtetra
.27152 .42316 .27308 .42512 .27549 .42472 .27392 .42275 Mtetra
.27392 .42275 .27549 .42472 .27789 .42431 .27633 .42234 Mtetra
.27633 .42234 .27789 .42431 .2803 .4239 .27874 .42193 Mtetra
.27874 .42193 .2803 .4239 .28272 .42349 .28115 .42152 Mtetra
.28115 .42152 .28272 .42349 .28513 .42309 .28357 .42112 Mtetra
.582 .671 .9 r
.28357 .42112 .28513 .42309 .28755 .42269 .28599 .42071 Mtetra
.582 .67 .9 r
.28599 .42071 .28755 .42269 .28997 .42228 .28841 .4203 Mtetra
.582 .669 .899 r
.28841 .4203 .28997 .42228 .29239 .42189 .29084 .4199 Mtetra
.581 .669 .899 r
.29084 .4199 .29239 .42189 .29482 .42149 .29326 .4195 Mtetra
.58 .668 .899 r
.29326 .4195 .29482 .42149 .29725 .4211 .29569 .4191 Mtetra
.579 .667 .899 r
.29569 .4191 .29725 .4211 .29968 .42072 .29813 .41871 Mtetra
.578 .666 .898 r
.29813 .41871 .29968 .42072 .30211 .42034 .30056 .41833 Mtetra
.577 .665 .898 r
.30056 .41833 .30211 .42034 .30455 .41997 .303 .41795 Mtetra
.576 .663 .897 r
.303 .41795 .30455 .41997 .30699 .4196 .30544 .41757 Mtetra
.575 .662 .897 r
.30544 .41757 .30699 .4196 .30943 .41925 .30788 .4172 Mtetra
.573 .66 .896 r
.30788 .4172 .30943 .41925 .31187 .4189 .31033 .41685 Mtetra
.572 .659 .896 r
.31033 .41685 .31187 .4189 .31432 .41856 .31277 .4165 Mtetra
.57 .657 .895 r
.31277 .4165 .31432 .41856 .31677 .41823 .31522 .41616 Mtetra
.568 .654 .894 r
.31522 .41616 .31677 .41823 .31922 .41792 .31767 .41583 Mtetra
.566 .652 .894 r
.31767 .41583 .31922 .41792 .32167 .41762 .32013 .41551 Mtetra
.564 .65 .893 r
.32013 .41551 .32167 .41762 .32413 .41733 .32259 .41521 Mtetra
.561 .647 .892 r
.32259 .41521 .32413 .41733 .32658 .41706 .32504 .41492 Mtetra
.558 .644 .891 r
.32504 .41492 .32658 .41706 .32904 .41681 .3275 .41465 Mtetra
.556 .64 .889 r
.3275 .41465 .32904 .41681 .3315 .41657 .32997 .41439 Mtetra
.552 .637 .888 r
.32997 .41439 .3315 .41657 .33397 .41636 .33243 .41416 Mtetra
.549 .633 .887 r
.33243 .41416 .33397 .41636 .33643 .41617 .3349 .41394 Mtetra
.545 .628 .885 r
.3349 .41394 .33643 .41617 .3389 .41601 .33737 .41375 Mtetra
.541 .624 .883 r
.33737 .41375 .3389 .41601 .34137 .41587 .33984 .41358 Mtetra
.536 .618 .881 r
.33984 .41358 .34137 .41587 .34384 .41576 .34231 .41344 Mtetra
.531 .613 .879 r
.34231 .41344 .34384 .41576 .34631 .41569 .34479 .41333 Mtetra
.526 .607 .877 r
.34479 .41333 .34631 .41569 .34878 .41565 .34726 .41326 Mtetra
.52 .6 .874 r
.34726 .41326 .34878 .41565 .35126 .41566 .34974 .41322 Mtetra
.513 .592 .871 r
.34974 .41322 .35126 .41566 .35374 .41571 .35222 .41322 Mtetra
.506 .584 .867 r
.35222 .41322 .35374 .41571 .35621 .41581 .3547 .41327 Mtetra
.498 .575 .864 r
.3547 .41327 .35621 .41581 .35869 .41596 .35718 .41337 Mtetra
.49 .565 .859 r
.35718 .41337 .35869 .41596 .36117 .41618 .35967 .41353 Mtetra
.48 .554 .854 r
.35967 .41353 .36117 .41618 .36365 .41647 .36215 .41374 Mtetra
.469 .542 .849 r
.36215 .41374 .36365 .41647 .36613 .41684 .36463 .41403 Mtetra
.458 .529 .843 r
.36463 .41403 .36613 .41684 .36861 .4173 .36712 .4144 Mtetra
.445 .514 .835 r
.36712 .4144 .36861 .4173 .37109 .41786 .3696 .41486 Mtetra
.43 .498 .827 r
.3696 .41486 .37109 .41786 .37357 .41854 .37209 .41542 Mtetra
.414 .479 .818 r
.37209 .41542 .37357 .41854 .37605 .41935 .37457 .41609 Mtetra
.397 .459 .807 r
.37457 .41609 .37605 .41935 .37852 .42032 .37705 .4169 Mtetra
.377 .436 .795 r
.37705 .4169 .37852 .42032 .38099 .42146 .37953 .41787 Mtetra
.355 .411 .781 r
.37953 .41787 .38099 .42146 .38346 .42282 .38201 .41901 Mtetra
.331 .383 .765 r
.38201 .41901 .38346 .42282 .38593 .42443 .38448 .42037 Mtetra
.304 .352 .747 r
.38448 .42037 .38593 .42443 .38839 .42633 .38695 .42197 Mtetra
.275 .318 .726 r
.38695 .42197 .38839 .42633 .39084 .42859 .38941 .42388 Mtetra
.242 .281 .702 r
.38941 .42388 .39084 .42859 .39327 .4313 .39187 .42614 Mtetra
.207 .24 .675 r
.39187 .42614 .39327 .4313 .3957 .43455 .39431 .42884 Mtetra
.17 .196 .646 r
.39431 .42884 .3957 .43455 .39811 .43849 .39674 .43209 Mtetra
.13 .15 .613 r
.39674 .43209 .39811 .43849 .40049 .44331 .39915 .43603 Mtetra
.088 .101 .577 r
.39915 .43603 .40049 .44331 .40284 .44929 .40154 .44086 Mtetra
.045 .051 .539 r
.40154 .44086 .40284 .44929 .40515 .45685 .4039 .44684 Mtetra
.002 0 .5 r
.4039 .44684 .40515 .45685 .4074 .4666 .40622 .4544 Mtetra
0 0 .46 r
.40622 .4544 .4074 .4666 .40955 .47956 .40847 .46416 Mtetra
0 0 .42 r
.40847 .46416 .40955 .47956 .41156 .49746 .41063 .47713 Mtetra
0 0 .383 r
.41063 .47713 .41156 .49746 .41421 .49707 .41265 .49504 Mtetra
.573 .677 .91 r
.41265 .49504 .41421 .49707 .41688 .49621 .41531 .49464 Mtetra
.645 .763 .934 r
.41531 .49464 .41688 .49621 .41955 .49536 .41798 .49378 Mtetra
.41798 .49378 .41955 .49536 .42223 .49451 .42066 .49293 Mtetra
.42066 .49293 .42223 .49451 .42491 .49365 .42333 .49207 Mtetra
.42333 .49207 .42491 .49365 .43446 .25848 .42602 .49121 Mtetra
0 0 .256 r
.42602 .49121 .43446 .25848 .43696 .25758 .43551 .2559 Mtetra
.664 .741 .907 r
.43551 .2559 .43696 .25758 .43946 .25667 .43801 .255 Mtetra
.43801 .255 .43946 .25667 .44196 .25576 .44051 .25409 Mtetra
.44051 .25409 .44196 .25576 .44446 .25486 .44301 .25318 Mtetra
.44301 .25318 .44446 .25486 .44697 .25395 .44552 .25227 Mtetra
.44552 .25227 .44697 .25395 .44925 .26228 .44803 .25136 Mtetra
.014 0 .49 r
.44803 .25136 .44925 .26228 .45143 .27553 .45032 .25969 Mtetra
0 0 .428 r
.45032 .25969 .45143 .27553 .45371 .28548 .45251 .27295 Mtetra
0 0 .466 r
.45251 .27295 .45371 .28548 .45606 .29317 .4548 .2829 Mtetra
.031 .017 .505 r
.4548 .2829 .45606 .29317 .45847 .29924 .45716 .29059 Mtetra
.074 .067 .543 r
.45716 .29059 .45847 .29924 .46091 .30412 .45957 .29667 Mtetra
.117 .116 .58 r
.45957 .29667 .46091 .30412 .46338 .3081 .46201 .30155 Mtetra
.158 .163 .614 r
.46201 .30155 .46338 .3081 .46588 .31138 .46449 .30553 Mtetra
.197 .208 .645 r
.46449 .30553 .46588 .31138 .46839 .3141 .46699 .30881 Mtetra
.233 .25 .673 r
.46699 .30881 .46839 .3141 .47092 .31637 .46951 .31153 Mtetra
.267 .289 .699 r
.46951 .31153 .47092 .31637 .47346 .31828 .47205 .3138 Mtetra
.298 .325 .721 r
.47205 .3138 .47346 .31828 .47602 .31988 .47459 .3157 Mtetra
.326 .358 .741 r
.47459 .3157 .47602 .31988 .47858 .32122 .47715 .3173 Mtetra
.351 .388 .759 r
.47715 .3173 .47858 .32122 .48116 .32236 .47972 .31865 Mtetra
.374 .414 .774 r
.47972 .31865 .48116 .32236 .48374 .3233 .4823 .31978 Mtetra
.395 .439 .788 r
.4823 .31978 .48374 .3233 .48633 .32409 .48489 .32072 Mtetra
.414 .46 .8 r
.48489 .32072 .48633 .32409 .48893 .32475 .48749 .32151 Mtetra
.43 .48 .81 r
.48749 .32151 .48893 .32475 .49153 .32528 .49009 .32216 Mtetra
.445 .498 .819 r
.49009 .32216 .49153 .32528 .49414 .32571 .4927 .32269 Mtetra
.459 .514 .827 r
.4927 .32269 .49414 .32571 .49676 .32604 .49531 .32312 Mtetra
.471 .528 .834 r
.49531 .32312 .49676 .32604 .49938 .3263 .49793 .32345 Mtetra
.482 .541 .841 r
.49793 .32345 .49938 .3263 .502 .32648 .50056 .32371 Mtetra
.492 .553 .846 r
.50056 .32371 .502 .32648 .50463 .3266 .50319 .32389 Mtetra
.501 .564 .851 r
.50319 .32389 .50463 .3266 .50727 .32666 .50582 .324 Mtetra
.509 .573 .855 r
.50582 .324 .50727 .32666 .50991 .32667 .50846 .32406 Mtetra
.517 .582 .859 r
.50846 .32406 .50991 .32667 .51255 .32662 .51111 .32407 Mtetra
.524 .59 .863 r
.51111 .32407 .51255 .32662 .5152 .32654 .51375 .32402 Mtetra
.53 .597 .866 r
.51375 .32402 .5152 .32654 .51785 .32642 .51641 .32394 Mtetra
.535 .604 .869 r
.51641 .32394 .51785 .32642 .52051 .32626 .51906 .32381 Mtetra
.54 .61 .872 r
.51906 .32381 .52051 .32626 .52317 .32607 .52172 .32365 Mtetra
.545 .616 .874 r
.52172 .32365 .52317 .32607 .52583 .32585 .52439 .32346 Mtetra
.549 .621 .876 r
.52439 .32346 .52583 .32585 .5285 .32561 .52705 .32324 Mtetra
.553 .626 .878 r
.52705 .32324 .5285 .32561 .53117 .32534 .52973 .32299 Mtetra
.557 .63 .88 r
.52973 .32299 .53117 .32534 .53384 .32504 .5324 .32272 Mtetra
.56 .634 .881 r
.5324 .32272 .53384 .32504 .53652 .32473 .53508 .32243 Mtetra
.563 .637 .883 r
.53508 .32243 .53652 .32473 .5392 .3244 .53776 .32211 Mtetra
.566 .641 .884 r
.53776 .32211 .5392 .3244 .54189 .32405 .54045 .32177 Mtetra
.569 .644 .885 r
.54045 .32177 .54189 .32405 .54458 .32368 .54314 .32142 Mtetra
.571 .647 .886 r
.54314 .32142 .54458 .32368 .54727 .3233 .54583 .32105 Mtetra
.573 .649 .887 r
.54583 .32105 .54727 .3233 .54996 .3229 .54853 .32067 Mtetra
.575 .652 .888 r
.54853 .32067 .54996 .3229 .55266 .3225 .55123 .32027 Mtetra
.577 .654 .889 r
.55123 .32027 .55266 .3225 .55536 .32208 .55393 .31986 Mtetra
.578 .656 .89 r
.55393 .31986 .55536 .32208 .55807 .32165 .55664 .31944 Mtetra
.58 .658 .89 r
.55664 .31944 .55807 .32165 .56078 .32121 .55935 .31901 Mtetra
.581 .659 .891 r
.55935 .31901 .56078 .32121 .56349 .32076 .56206 .31856 Mtetra
.583 .661 .892 r
.56206 .31856 .56349 .32076 .56621 .3203 .56478 .31811 Mtetra
.584 .662 .892 r
.56478 .31811 .56621 .3203 .56893 .31984 .5675 .31765 Mtetra
.585 .664 .892 r
.5675 .31765 .56893 .31984 .57165 .31937 .57022 .31719 Mtetra
.586 .665 .893 r
.57022 .31719 .57165 .31937 .57438 .31889 .57295 .31672 Mtetra
.586 .666 .893 r
.57295 .31672 .57438 .31889 .57711 .31841 .57568 .31624 Mtetra
.587 .666 .894 r
.57568 .31624 .57711 .31841 .57984 .31792 .57842 .31575 Mtetra
.588 .667 .894 r
.57842 .31575 .57984 .31792 .58257 .31743 .58115 .31526 Mtetra
.588 .668 .894 r
.58115 .31526 .58257 .31743 .58531 .31694 .5839 .31477 Mtetra
.589 .668 .894 r
.5839 .31477 .58531 .31694 .58806 .31644 .58664 .31427 Mtetra
.589 .669 .894 r
.58664 .31427 .58806 .31644 .5908 .31594 .58939 .31378 Mtetra
.589 .669 .895 r
.58939 .31378 .5908 .31594 .59355 .31544 .59214 .31327 Mtetra
.59214 .31327 .59355 .31544 .59631 .31494 .59489 .31277 Mtetra
.59489 .31277 .59631 .31494 .59906 .31444 .59765 .31227 Mtetra
.59765 .31227 .59906 .31444 .60182 .31393 .60041 .31176 Mtetra
.60041 .31176 .60182 .31393 .60459 .31343 .60318 .31126 Mtetra
.60318 .31126 .60459 .31343 .60736 .31293 .60595 .31075 Mtetra
.589 .669 .894 r
.60595 .31075 .60736 .31293 .61013 .31243 .60872 .31025 Mtetra
.589 .668 .894 r
.60872 .31025 .61013 .31243 .6129 .31193 .61149 .30975 Mtetra
.588 .668 .894 r
.61149 .30975 .6129 .31193 .61568 .31144 .61427 .30925 Mtetra
.588 .667 .894 r
.61427 .30925 .61568 .31144 .61846 .31095 .61706 .30875 Mtetra
.587 .666 .894 r
.61706 .30875 .61846 .31095 .62125 .31046 .61984 .30826 Mtetra
.586 .666 .893 r
.61984 .30826 .62125 .31046 .62404 .30998 .62263 .30777 Mtetra
.586 .665 .893 r
.62263 .30777 .62404 .30998 .62683 .3095 .62543 .30728 Mtetra
.585 .663 .892 r
.62543 .30728 .62683 .3095 .62963 .30903 .62823 .3068 Mtetra
.584 .662 .892 r
.62823 .3068 .62963 .30903 .63243 .30857 .63103 .30633 Mtetra
.583 .661 .891 r
.63103 .30633 .63243 .30857 .63523 .30811 .63383 .30586 Mtetra
.581 .659 .891 r
.63383 .30586 .63523 .30811 .63804 .30766 .63664 .3054 Mtetra
.58 .658 .89 r
.63664 .3054 .63804 .30766 .64085 .30723 .63946 .30495 Mtetra
.579 .656 .89 r
.63946 .30495 .64085 .30723 .64367 .3068 .64227 .30451 Mtetra
.577 .654 .889 r
.64227 .30451 .64367 .3068 .64649 .30638 .6451 .30409 Mtetra
.575 .652 .888 r
.6451 .30409 .64649 .30638 .64932 .30598 .64792 .30367 Mtetra
.573 .649 .887 r
.64792 .30367 .64932 .30598 .65215 .30559 .65075 .30326 Mtetra
.571 .647 .886 r
.65075 .30326 .65215 .30559 .65498 .30522 .65359 .30287 Mtetra
.569 .644 .885 r
.65359 .30287 .65498 .30522 .65782 .30486 .65643 .3025 Mtetra
.567 .641 .884 r
.65643 .3025 .65782 .30486 .66067 .30453 .65927 .30214 Mtetra
.564 .637 .882 r
.65927 .30214 .66067 .30453 .66351 .30421 .66212 .3018 Mtetra
.561 .634 .881 r
.66212 .3018 .66351 .30421 .66637 .30392 .66498 .30148 Mtetra
.558 .63 .879 r
.66498 .30148 .66637 .30392 .66923 .30364 .66783 .30118 Mtetra
.554 .625 .877 r
.66783 .30118 .66923 .30364 .67209 .3034 .6707 .30091 Mtetra
.551 .621 .875 r
.6707 .30091 .67209 .3034 .67496 .30319 .67357 .30066 Mtetra
.547 .616 .873 r
.67357 .30066 .67496 .30319 .67784 .30301 .67644 .30045 Mtetra
.542 .61 .871 r
.67644 .30045 .67784 .30301 .68072 .30286 .67932 .30027 Mtetra
.537 .604 .868 r
.67932 .30027 .68072 .30286 .68361 .30276 .68221 .30012 Mtetra
.532 .598 .865 r
.68221 .30012 .68361 .30276 .6865 .3027 .68511 .30001 Mtetra
.526 .59 .862 r
.68511 .30001 .6865 .3027 .68941 .30268 .68801 .29995 Mtetra
.52 .583 .858 r
.68801 .29995 .68941 .30268 .69232 .30273 .69091 .29993 Mtetra
.513 .574 .854 r
.69091 .29993 .69232 .30273 .69523 .30283 .69383 .29997 Mtetra
.506 .565 .849 r
.69383 .29997 .69523 .30283 .69816 .303 .69675 .30007 Mtetra
.498 .554 .844 r
.69675 .30007 .69816 .303 .7011 .30325 .69969 .30024 Mtetra
.489 .543 .839 r
.69969 .30024 .7011 .30325 .70404 .30358 .70263 .30049 Mtetra
.479 .53 .832 r
.70263 .30049 .70404 .30358 .707 .30401 .70558 .30082 Mtetra
.468 .517 .825 r
.70558 .30082 .707 .30401 .70997 .30456 .70854 .30125 Mtetra
.456 .502 .817 r
.70854 .30125 .70997 .30456 .71296 .30523 .71152 .30179 Mtetra
.443 .485 .808 r
.71152 .30179 .71296 .30523 .71595 .30605 .71451 .30246 Mtetra
.429 .467 .798 r
.71451 .30246 .71595 .30605 .71897 .30704 .71751 .30328 Mtetra
.413 .448 .787 r
.71751 .30328 .71897 .30704 .722 .30823 .72054 .30427 Mtetra
.396 .426 .774 r
.72054 .30427 .722 .30823 .72506 .30965 .72358 .30545 Mtetra
.377 .402 .76 r
.72358 .30545 .72506 .30965 .72814 .31136 .72664 .30688 Mtetra
.356 .377 .744 r
.72664 .30688 .72814 .31136 .73126 .3134 .72973 .30858 Mtetra
.334 .349 .727 r
.72973 .30858 .73126 .3134 .73441 .31584 .73285 .31062 Mtetra
.31 .319 .707 r
.73285 .31062 .73441 .31584 .7376 .31879 .73601 .31307 Mtetra
.284 .287 .686 r
.73601 .31307 .7376 .31879 .74084 .32237 .73921 .31602 Mtetra
.257 .253 .663 r
.73921 .31602 .74084 .32237 .74416 .32675 .74246 .31959 Mtetra
.229 .218 .638 r
.74246 .31959 .74416 .32675 .74756 .33217 .74578 .32397 Mtetra
.199 .181 .612 r
.74578 .32397 .74756 .33217 .75107 .33897 .74919 .32939 Mtetra
.17 .144 .584 r
.74919 .32939 .75107 .33897 .75474 .34767 .75272 .33619 Mtetra
.14 .108 .557 r
.75272 .33619 .75474 .34767 .75864 .35909 .7564 .3449 Mtetra
.112 .072 .529 r
.7564 .3449 .75864 .35909 .76286 .37458 .7603 .35632 Mtetra
.085 .039 .502 r
.7603 .35632 .76286 .37458 .7667 .38452 .76454 .37182 Mtetra
.128 .092 .545 r
.76454 .37182 .7667 .38452 .76973 .38356 .76839 .38177 Mtetra
.645 .763 .934 r
.76839 .38177 .76973 .38356 .77276 .38259 .77143 .3808 Mtetra
.77143 .3808 .77276 .38259 .7758 .38162 .77447 .37983 Mtetra
.77447 .37983 .7758 .38162 .77884 .38065 .77751 .37885 Mtetra
.77751 .37885 .77884 .38065 .78188 .37968 .78055 .37788 Mtetra
.78055 .37788 .78188 .37968 .76542 .13861 .7836 .37691 Mtetra
0 0 .4 r
.7836 .37691 .76542 .13861 .76823 .13759 .76699 .13571 Mtetra
.664 .741 .907 r
.76699 .13571 .76823 .13759 .77105 .13657 .76981 .13469 Mtetra
.76981 .13469 .77105 .13657 .77386 .13555 .77263 .13366 Mtetra
.77263 .13366 .77386 .13555 .77668 .13453 .77545 .13264 Mtetra
.14755 .35823 .14916 .35973 .1514 .35892 .14979 .35742 Mtetra
.14979 .35742 .1514 .35892 .1536 .35849 .15204 .3566 Mtetra
.595 .67 .891 r
.15204 .3566 .1536 .35849 .15398 .37376 .15424 .35617 Mtetra
0 0 .251 r
.15424 .35617 .15398 .37376 .15484 .38502 .15462 .37144 Mtetra
0 0 .306 r
.15462 .37144 .15484 .38502 .15603 .39361 .15549 .38271 Mtetra
0 0 .363 r
.15549 .38271 .15603 .39361 .15745 .40035 .15669 .39131 Mtetra
0 0 .42 r
.15669 .39131 .15745 .40035 .15903 .40574 .15811 .39805 Mtetra
0 0 .476 r
.15811 .39805 .15903 .40574 .16074 .41011 .15969 .40343 Mtetra
0 .014 .528 r
.15969 .40343 .16074 .41011 .16254 .41371 .1614 .40781 Mtetra
.035 .078 .575 r
.1614 .40781 .16254 .41371 .16442 .4167 .16321 .41141 Mtetra
.09 .138 .618 r
.16321 .41141 .16442 .4167 .16636 .4192 .16509 .4144 Mtetra
.141 .193 .656 r
.16509 .4144 .16636 .4192 .16835 .42131 .16703 .4169 Mtetra
.188 .243 .689 r
.16703 .4169 .16835 .42131 .17038 .42309 .16903 .41901 Mtetra
.229 .288 .717 r
.16903 .41901 .17038 .42309 .17244 .4246 .17106 .42079 Mtetra
.267 .329 .742 r
.17106 .42079 .17244 .4246 .17454 .42588 .17313 .42229 Mtetra
.3 .365 .763 r
.17313 .42229 .17454 .42588 .17666 .42696 .17523 .42357 Mtetra
.33 .397 .78 r
.17523 .42357 .17666 .42696 .17881 .42788 .17735 .42466 Mtetra
.356 .425 .796 r
.17735 .42466 .17881 .42788 .18097 .42866 .1795 .42558 Mtetra
.379 .451 .809 r
.1795 .42558 .18097 .42866 .18315 .42931 .18167 .42635 Mtetra
.4 .473 .82 r
.18167 .42635 .18315 .42931 .18534 .42986 .18385 .42701 Mtetra
.418 .493 .829 r
.18385 .42701 .18534 .42986 .18755 .43031 .18605 .42755 Mtetra
.434 .51 .838 r
.18605 .42755 .18755 .43031 .18978 .43067 .18826 .42799 Mtetra
.449 .526 .845 r
.18826 .42799 .18978 .43067 .19201 .43096 .19049 .42836 Mtetra
.462 .54 .851 r
.19049 .42836 .19201 .43096 .19425 .43118 .19273 .42864 Mtetra
.474 .553 .856 r
.19273 .42864 .19425 .43118 .19651 .43134 .19497 .42886 Mtetra
.484 .564 .861 r
.19497 .42886 .19651 .43134 .19877 .43145 .19723 .42902 Mtetra
.494 .574 .865 r
.19723 .42902 .19877 .43145 .20104 .43151 .1995 .42913 Mtetra
.502 .584 .869 r
.1995 .42913 .20104 .43151 .20332 .43152 .20177 .42919 Mtetra
.51 .592 .872 r
.20177 .42919 .20332 .43152 .2056 .4315 .20405 .4292 Mtetra
.517 .6 .875 r
.20405 .4292 .2056 .4315 .2079 .43144 .20634 .42918 Mtetra
.524 .607 .878 r
.20634 .42918 .2079 .43144 .2102 .43135 .20864 .42912 Mtetra
.529 .613 .88 r
.20864 .42912 .2102 .43135 .2125 .43123 .21094 .42902 Mtetra
.535 .618 .882 r
.21094 .42902 .2125 .43123 .21481 .43108 .21325 .4289 Mtetra
.539 .624 .884 r
.21325 .4289 .21481 .43108 .21712 .4309 .21556 .42875 Mtetra
.544 .628 .886 r
.21556 .42875 .21712 .4309 .21945 .4307 .21788 .42857 Mtetra
.548 .633 .887 r
.21788 .42857 .21945 .4307 .22177 .43048 .2202 .42837 Mtetra
.551 .637 .889 r
.2202 .42837 .22177 .43048 .2241 .43025 .22253 .42815 Mtetra
.555 .64 .89 r
.22253 .42815 .2241 .43025 .22644 .42999 .22487 .42791 Mtetra
.558 .644 .891 r
.22487 .42791 .22644 .42999 .22878 .42972 .2272 .42765 Mtetra
.561 .647 .892 r
.2272 .42765 .22878 .42972 .23112 .42943 .22955 .42738 Mtetra
.563 .65 .893 r
.22955 .42738 .23112 .42943 .23347 .42913 .23189 .42709 Mtetra
.566 .652 .894 r
.23189 .42709 .23347 .42913 .23582 .42881 .23425 .42678 Mtetra
.568 .655 .895 r
.23425 .42678 .23582 .42881 .23817 .42849 .2366 .42647 Mtetra
.57 .657 .895 r
.2366 .42647 .23817 .42849 .24053 .42815 .23896 .42614 Mtetra
.572 .659 .896 r
.23896 .42614 .24053 .42815 .2429 .42781 .24132 .4258 Mtetra
.573 .66 .897 r
.24132 .4258 .2429 .42781 .24526 .42745 .24369 .42546 Mtetra
.575 .662 .897 r
.24369 .42546 .24526 .42745 .24763 .42709 .24606 .4251 Mtetra
.576 .664 .898 r
.24606 .4251 .24763 .42709 .25001 .42672 .24843 .42473 Mtetra
.577 .665 .898 r
.24843 .42473 .25001 .42672 .25238 .42634 .25081 .42436 Mtetra
.578 .666 .898 r
.25081 .42436 .25238 .42634 .25476 .42596 .25319 .42398 Mtetra
.579 .667 .899 r
.25319 .42398 .25476 .42596 .25715 .42557 .25558 .4236 Mtetra
.58 .668 .899 r
.25558 .4236 .25715 .42557 .25954 .42518 .25796 .42321 Mtetra
.581 .669 .899 r
.25796 .42321 .25954 .42518 .26193 .42478 .26035 .42281 Mtetra
.582 .669 .899 r
.26035 .42281 .26193 .42478 .26432 .42438 .26275 .42241 Mtetra
.582 .67 .9 r
.26275 .42241 .26432 .42438 .26671 .42398 .26514 .42201 Mtetra
.582 .671 .9 r
.26514 .42201 .26671 .42398 .26911 .42357 .26754 .42161 Mtetra
.583 .671 .9 r
.26754 .42161 .26911 .42357 .27152 .42316 .26995 .4212 Mtetra
.26995 .4212 .27152 .42316 .27392 .42275 .27235 .42079 Mtetra
.27235 .42079 .27392 .42275 .27633 .42234 .27476 .42038 Mtetra
.27476 .42038 .27633 .42234 .27874 .42193 .27717 .41996 Mtetra
.27717 .41996 .27874 .42193 .28115 .42152 .27959 .41955 Mtetra
.27959 .41955 .28115 .42152 .28357 .42112 .28201 .41914 Mtetra
.28201 .41914 .28357 .42112 .28599 .42071 .28443 .41873 Mtetra
.582 .671 .9 r
.28443 .41873 .28599 .42071 .28841 .4203 .28685 .41832 Mtetra
.582 .67 .9 r
.28685 .41832 .28841 .4203 .29084 .4199 .28927 .41791 Mtetra
.582 .669 .899 r
.28927 .41791 .29084 .4199 .29326 .4195 .2917 .41751 Mtetra
.581 .669 .899 r
.2917 .41751 .29326 .4195 .29569 .4191 .29413 .41711 Mtetra
.58 .668 .899 r
.29413 .41711 .29569 .4191 .29813 .41871 .29657 .41671 Mtetra
.579 .667 .899 r
.29657 .41671 .29813 .41871 .30056 .41833 .299 .41631 Mtetra
.578 .666 .898 r
.299 .41631 .30056 .41833 .303 .41795 .30144 .41593 Mtetra
.577 .665 .898 r
.30144 .41593 .303 .41795 .30544 .41757 .30388 .41554 Mtetra
.576 .663 .897 r
.30388 .41554 .30544 .41757 .30788 .4172 .30633 .41517 Mtetra
.575 .662 .897 r
.30633 .41517 .30788 .4172 .31033 .41685 .30877 .4148 Mtetra
.573 .66 .896 r
.30877 .4148 .31033 .41685 .31277 .4165 .31122 .41444 Mtetra
.572 .659 .896 r
.31122 .41444 .31277 .4165 .31522 .41616 .31367 .41409 Mtetra
.57 .657 .895 r
.31367 .41409 .31522 .41616 .31767 .41583 .31613 .41375 Mtetra
.568 .654 .894 r
.31613 .41375 .31767 .41583 .32013 .41551 .31858 .41342 Mtetra
.566 .652 .894 r
.31858 .41342 .32013 .41551 .32259 .41521 .32104 .4131 Mtetra
.564 .65 .893 r
.32104 .4131 .32259 .41521 .32504 .41492 .3235 .41279 Mtetra
.561 .647 .892 r
.3235 .41279 .32504 .41492 .3275 .41465 .32596 .4125 Mtetra
.558 .644 .891 r
.32596 .4125 .3275 .41465 .32997 .41439 .32843 .41223 Mtetra
.556 .64 .889 r
.32843 .41223 .32997 .41439 .33243 .41416 .3309 .41197 Mtetra
.552 .637 .888 r
.3309 .41197 .33243 .41416 .3349 .41394 .33337 .41173 Mtetra
.549 .633 .887 r
.33337 .41173 .3349 .41394 .33737 .41375 .33584 .41152 Mtetra
.545 .628 .885 r
.33584 .41152 .33737 .41375 .33984 .41358 .33831 .41132 Mtetra
.541 .624 .883 r
.33831 .41132 .33984 .41358 .34231 .41344 .34078 .41115 Mtetra
.536 .618 .881 r
.34078 .41115 .34231 .41344 .34479 .41333 .34326 .41101 Mtetra
.531 .613 .879 r
.34326 .41101 .34479 .41333 .34726 .41326 .34574 .4109 Mtetra
.526 .607 .877 r
.34574 .4109 .34726 .41326 .34974 .41322 .34822 .41082 Mtetra
.52 .6 .874 r
.34822 .41082 .34974 .41322 .35222 .41322 .3507 .41078 Mtetra
.513 .592 .871 r
.3507 .41078 .35222 .41322 .3547 .41327 .35319 .41079 Mtetra
.506 .584 .867 r
.35319 .41079 .3547 .41327 .35718 .41337 .35567 .41083 Mtetra
.498 .575 .864 r
.35567 .41083 .35718 .41337 .35967 .41353 .35816 .41093 Mtetra
.49 .565 .859 r
.35816 .41093 .35967 .41353 .36215 .41374 .36064 .41108 Mtetra
.48 .554 .854 r
.36064 .41108 .36215 .41374 .36463 .41403 .36313 .4113 Mtetra
.469 .542 .849 r
.36313 .4113 .36463 .41403 .36712 .4144 .36562 .41158 Mtetra
.458 .529 .843 r
.36562 .41158 .36712 .4144 .3696 .41486 .36811 .41195 Mtetra
.445 .514 .835 r
.36811 .41195 .3696 .41486 .37209 .41542 .37059 .41241 Mtetra
.43 .498 .827 r
.37059 .41241 .37209 .41542 .37457 .41609 .37308 .41296 Mtetra
.414 .479 .818 r
.37308 .41296 .37457 .41609 .37705 .4169 .37557 .41364 Mtetra
.397 .459 .807 r
.37557 .41364 .37705 .4169 .37953 .41787 .37806 .41445 Mtetra
.377 .436 .795 r
.37806 .41445 .37953 .41787 .38201 .41901 .38054 .41541 Mtetra
.355 .411 .781 r
.38054 .41541 .38201 .41901 .38448 .42037 .38302 .41655 Mtetra
.331 .383 .765 r
.38302 .41655 .38448 .42037 .38695 .42197 .3855 .41791 Mtetra
.304 .352 .747 r
.3855 .41791 .38695 .42197 .38941 .42388 .38797 .41951 Mtetra
.275 .318 .726 r
.38797 .41951 .38941 .42388 .39187 .42614 .39044 .42142 Mtetra
.242 .281 .702 r
.39044 .42142 .39187 .42614 .39431 .42884 .3929 .42368 Mtetra
.207 .24 .675 r
.3929 .42368 .39431 .42884 .39674 .43209 .39535 .42638 Mtetra
.17 .196 .646 r
.39535 .42638 .39674 .43209 .39915 .43603 .39779 .42963 Mtetra
.13 .15 .613 r
.39779 .42963 .39915 .43603 .40154 .44086 .4002 .43357 Mtetra
.088 .101 .577 r
.4002 .43357 .40154 .44086 .4039 .44684 .4026 .4384 Mtetra
.045 .051 .539 r
.4026 .4384 .4039 .44684 .40622 .4544 .40496 .44439 Mtetra
.002 0 .5 r
.40496 .44439 .40622 .4544 .40847 .46416 .40729 .45195 Mtetra
0 0 .46 r
.40729 .45195 .40847 .46416 .41063 .47713 .40955 .46171 Mtetra
0 0 .42 r
.40955 .46171 .41063 .47713 .41265 .49504 .41171 .47468 Mtetra
0 0 .383 r
.41171 .47468 .41265 .49504 .41531 .49464 .41374 .49261 Mtetra
.573 .677 .91 r
.41374 .49261 .41531 .49464 .41798 .49378 .4164 .4922 Mtetra
.645 .763 .934 r
.4164 .4922 .41798 .49378 .42066 .49293 .41908 .49135 Mtetra
.41908 .49135 .42066 .49293 .42333 .49207 .42176 .49049 Mtetra
.42176 .49049 .42333 .49207 .42602 .49121 .42444 .48963 Mtetra
.42444 .48963 .42602 .49121 .43551 .2559 .42713 .48877 Mtetra
0 0 .256 r
.42713 .48877 .43551 .2559 .43801 .255 .43656 .25332 Mtetra
.664 .741 .907 r
.43656 .25332 .43801 .255 .44051 .25409 .43906 .25241 Mtetra
.43906 .25241 .44051 .25409 .44301 .25318 .44157 .2515 Mtetra
.44157 .2515 .44301 .25318 .44552 .25227 .44407 .25059 Mtetra
.44407 .25059 .44552 .25227 .44803 .25136 .44658 .24968 Mtetra
.44658 .24968 .44803 .25136 .45032 .25969 .4491 .24877 Mtetra
.014 0 .49 r
.4491 .24877 .45032 .25969 .45251 .27295 .45139 .2571 Mtetra
0 0 .428 r
.45139 .2571 .45251 .27295 .4548 .2829 .45359 .27037 Mtetra
0 0 .466 r
.45359 .27037 .4548 .2829 .45716 .29059 .45589 .28032 Mtetra
.031 .017 .505 r
.45589 .28032 .45716 .29059 .45957 .29667 .45825 .28801 Mtetra
.074 .067 .543 r
.45825 .28801 .45957 .29667 .46201 .30155 .46067 .29408 Mtetra
.117 .116 .58 r
.46067 .29408 .46201 .30155 .46449 .30553 .46312 .29897 Mtetra
.158 .163 .614 r
.46312 .29897 .46449 .30553 .46699 .30881 .46561 .30295 Mtetra
.197 .208 .645 r
.46561 .30295 .46699 .30881 .46951 .31153 .46811 .30622 Mtetra
.233 .25 .673 r
.46811 .30622 .46951 .31153 .47205 .3138 .47063 .30894 Mtetra
.267 .289 .699 r
.47063 .30894 .47205 .3138 .47459 .3157 .47318 .31121 Mtetra
.298 .325 .721 r
.47318 .31121 .47459 .3157 .47715 .3173 .47573 .31312 Mtetra
.326 .358 .741 r
.47573 .31312 .47715 .3173 .47972 .31865 .47829 .31472 Mtetra
.351 .388 .759 r
.47829 .31472 .47972 .31865 .4823 .31978 .48087 .31606 Mtetra
.374 .414 .774 r
.48087 .31606 .4823 .31978 .48489 .32072 .48345 .31719 Mtetra
.395 .439 .788 r
.48345 .31719 .48489 .32072 .48749 .32151 .48605 .31813 Mtetra
.414 .46 .8 r
.48605 .31813 .48749 .32151 .49009 .32216 .48865 .31892 Mtetra
.43 .48 .81 r
.48865 .31892 .49009 .32216 .4927 .32269 .49125 .31957 Mtetra
.445 .498 .819 r
.49125 .31957 .4927 .32269 .49531 .32312 .49387 .3201 Mtetra
.459 .514 .827 r
.49387 .3201 .49531 .32312 .49793 .32345 .49649 .32052 Mtetra
.471 .528 .834 r
.49649 .32052 .49793 .32345 .50056 .32371 .49911 .32086 Mtetra
.482 .541 .841 r
.49911 .32086 .50056 .32371 .50319 .32389 .50174 .32111 Mtetra
.492 .553 .846 r
.50174 .32111 .50319 .32389 .50582 .324 .50437 .32129 Mtetra
.501 .564 .851 r
.50437 .32129 .50582 .324 .50846 .32406 .50701 .3214 Mtetra
.509 .573 .855 r
.50701 .3214 .50846 .32406 .51111 .32407 .50966 .32146 Mtetra
.517 .582 .859 r
.50966 .32146 .51111 .32407 .51375 .32402 .51231 .32146 Mtetra
.524 .59 .863 r
.51231 .32146 .51375 .32402 .51641 .32394 .51496 .32141 Mtetra
.53 .597 .866 r
.51496 .32141 .51641 .32394 .51906 .32381 .51762 .32133 Mtetra
.535 .604 .869 r
.51762 .32133 .51906 .32381 .52172 .32365 .52028 .3212 Mtetra
.54 .61 .872 r
.52028 .3212 .52172 .32365 .52439 .32346 .52294 .32104 Mtetra
.545 .616 .874 r
.52294 .32104 .52439 .32346 .52705 .32324 .52561 .32085 Mtetra
.549 .621 .876 r
.52561 .32085 .52705 .32324 .52973 .32299 .52828 .32062 Mtetra
.553 .626 .878 r
.52828 .32062 .52973 .32299 .5324 .32272 .53096 .32037 Mtetra
.557 .63 .88 r
.53096 .32037 .5324 .32272 .53508 .32243 .53364 .3201 Mtetra
.56 .634 .881 r
.53364 .3201 .53508 .32243 .53776 .32211 .53632 .3198 Mtetra
.563 .637 .883 r
.53632 .3198 .53776 .32211 .54045 .32177 .53901 .31948 Mtetra
.566 .641 .884 r
.53901 .31948 .54045 .32177 .54314 .32142 .5417 .31914 Mtetra
.569 .644 .885 r
.5417 .31914 .54314 .32142 .54583 .32105 .54439 .31879 Mtetra
.571 .647 .886 r
.54439 .31879 .54583 .32105 .54853 .32067 .54709 .31842 Mtetra
.573 .649 .887 r
.54709 .31842 .54853 .32067 .55123 .32027 .54979 .31803 Mtetra
.575 .652 .888 r
.54979 .31803 .55123 .32027 .55393 .31986 .5525 .31763 Mtetra
.577 .654 .889 r
.5525 .31763 .55393 .31986 .55664 .31944 .55521 .31722 Mtetra
.578 .656 .89 r
.55521 .31722 .55664 .31944 .55935 .31901 .55792 .31679 Mtetra
.58 .658 .89 r
.55792 .31679 .55935 .31901 .56206 .31856 .56063 .31636 Mtetra
.581 .659 .891 r
.56063 .31636 .56206 .31856 .56478 .31811 .56335 .31592 Mtetra
.583 .661 .892 r
.56335 .31592 .56478 .31811 .5675 .31765 .56607 .31546 Mtetra
.584 .662 .892 r
.56607 .31546 .5675 .31765 .57022 .31719 .5688 .315 Mtetra
.585 .664 .892 r
.5688 .315 .57022 .31719 .57295 .31672 .57153 .31453 Mtetra
.586 .665 .893 r
.57153 .31453 .57295 .31672 .57568 .31624 .57426 .31406 Mtetra
.586 .666 .893 r
.57426 .31406 .57568 .31624 .57842 .31575 .57699 .31358 Mtetra
.587 .666 .894 r
.57699 .31358 .57842 .31575 .58115 .31526 .57973 .31309 Mtetra
.588 .667 .894 r
.57973 .31309 .58115 .31526 .5839 .31477 .58247 .3126 Mtetra
.588 .668 .894 r
.58247 .3126 .5839 .31477 .58664 .31427 .58522 .3121 Mtetra
.589 .668 .894 r
.58522 .3121 .58664 .31427 .58939 .31378 .58797 .3116 Mtetra
.589 .669 .894 r
.58797 .3116 .58939 .31378 .59214 .31327 .59072 .3111 Mtetra
.589 .669 .895 r
.59072 .3111 .59214 .31327 .59489 .31277 .59348 .3106 Mtetra
.59348 .3106 .59489 .31277 .59765 .31227 .59624 .31009 Mtetra
.59624 .31009 .59765 .31227 .60041 .31176 .599 .30959 Mtetra
.599 .30959 .60041 .31176 .60318 .31126 .60177 .30908 Mtetra
.60177 .30908 .60318 .31126 .60595 .31075 .60454 .30857 Mtetra
.60454 .30857 .60595 .31075 .60872 .31025 .60731 .30806 Mtetra
.589 .669 .894 r
.60731 .30806 .60872 .31025 .61149 .30975 .61009 .30756 Mtetra
.589 .668 .894 r
.61009 .30756 .61149 .30975 .61427 .30925 .61287 .30705 Mtetra
.588 .668 .894 r
.61287 .30705 .61427 .30925 .61706 .30875 .61565 .30655 Mtetra
.588 .667 .894 r
.61565 .30655 .61706 .30875 .61984 .30826 .61844 .30605 Mtetra
.587 .666 .894 r
.61844 .30605 .61984 .30826 .62263 .30777 .62123 .30556 Mtetra
.586 .666 .893 r
.62123 .30556 .62263 .30777 .62543 .30728 .62402 .30506 Mtetra
.586 .665 .893 r
.62402 .30506 .62543 .30728 .62823 .3068 .62682 .30458 Mtetra
.585 .663 .892 r
.62682 .30458 .62823 .3068 .63103 .30633 .62963 .3041 Mtetra
.584 .662 .892 r
.62963 .3041 .63103 .30633 .63383 .30586 .63243 .30362 Mtetra
.583 .661 .891 r
.63243 .30362 .63383 .30586 .63664 .3054 .63524 .30315 Mtetra
.581 .659 .891 r
.63524 .30315 .63664 .3054 .63946 .30495 .63806 .30269 Mtetra
.58 .658 .89 r
.63806 .30269 .63946 .30495 .64227 .30451 .64088 .30224 Mtetra
.579 .656 .89 r
.64088 .30224 .64227 .30451 .6451 .30409 .6437 .3018 Mtetra
.577 .654 .889 r
.6437 .3018 .6451 .30409 .64792 .30367 .64653 .30136 Mtetra
.575 .652 .888 r
.64653 .30136 .64792 .30367 .65075 .30326 .64936 .30094 Mtetra
.573 .649 .887 r
.64936 .30094 .65075 .30326 .65359 .30287 .65219 .30054 Mtetra
.571 .647 .886 r
.65219 .30054 .65359 .30287 .65643 .3025 .65503 .30014 Mtetra
.569 .644 .885 r
.65503 .30014 .65643 .3025 .65927 .30214 .65788 .29977 Mtetra
.567 .641 .884 r
.65788 .29977 .65927 .30214 .66212 .3018 .66073 .29941 Mtetra
.564 .637 .882 r
.66073 .29941 .66212 .3018 .66498 .30148 .66358 .29906 Mtetra
.561 .634 .881 r
.66358 .29906 .66498 .30148 .66783 .30118 .66644 .29874 Mtetra
.558 .63 .879 r
.66644 .29874 .66783 .30118 .6707 .30091 .66931 .29844 Mtetra
.554 .625 .877 r
.66931 .29844 .6707 .30091 .67357 .30066 .67217 .29817 Mtetra
.551 .621 .875 r
.67217 .29817 .67357 .30066 .67644 .30045 .67505 .29792 Mtetra
.547 .616 .873 r
.67505 .29792 .67644 .30045 .67932 .30027 .67793 .2977 Mtetra
.542 .61 .871 r
.67793 .2977 .67932 .30027 .68221 .30012 .68082 .29752 Mtetra
.537 .604 .868 r
.68082 .29752 .68221 .30012 .68511 .30001 .68371 .29737 Mtetra
.532 .598 .865 r
.68371 .29737 .68511 .30001 .68801 .29995 .68661 .29726 Mtetra
.526 .59 .862 r
.68661 .29726 .68801 .29995 .69091 .29993 .68951 .29719 Mtetra
.52 .583 .858 r
.68951 .29719 .69091 .29993 .69383 .29997 .69243 .29717 Mtetra
.513 .574 .854 r
.69243 .29717 .69383 .29997 .69675 .30007 .69535 .29721 Mtetra
.506 .565 .849 r
.69535 .29721 .69675 .30007 .69969 .30024 .69828 .29731 Mtetra
.498 .554 .844 r
.69828 .29731 .69969 .30024 .70263 .30049 .70122 .29748 Mtetra
.489 .543 .839 r
.70122 .29748 .70263 .30049 .70558 .30082 .70416 .29772 Mtetra
.479 .53 .832 r
.70416 .29772 .70558 .30082 .70854 .30125 .70712 .29805 Mtetra
.468 .517 .825 r
.70712 .29805 .70854 .30125 .71152 .30179 .71009 .29848 Mtetra
.456 .502 .817 r
.71009 .29848 .71152 .30179 .71451 .30246 .71307 .29902 Mtetra
.443 .485 .808 r
.71307 .29902 .71451 .30246 .71751 .30328 .71607 .29969 Mtetra
.429 .467 .798 r
.71607 .29969 .71751 .30328 .72054 .30427 .71908 .3005 Mtetra
.413 .448 .787 r
.71908 .3005 .72054 .30427 .72358 .30545 .72211 .30149 Mtetra
.396 .426 .774 r
.72211 .30149 .72358 .30545 .72664 .30688 .72515 .30267 Mtetra
.377 .402 .76 r
.72515 .30267 .72664 .30688 .72973 .30858 .72822 .3041 Mtetra
.356 .377 .744 r
.72822 .3041 .72973 .30858 .73285 .31062 .73132 .3058 Mtetra
.334 .349 .727 r
.73132 .3058 .73285 .31062 .73601 .31307 .73445 .30783 Mtetra
.31 .319 .707 r
.73445 .30783 .73601 .31307 .73921 .31602 .73761 .31028 Mtetra
.284 .287 .686 r
.73761 .31028 .73921 .31602 .74246 .31959 .74082 .31323 Mtetra
.257 .253 .663 r
.74082 .31323 .74246 .31959 .74578 .32397 .74408 .31681 Mtetra
.229 .218 .638 r
.74408 .31681 .74578 .32397 .74919 .32939 .74741 .32118 Mtetra
.199 .181 .612 r
.74741 .32118 .74919 .32939 .75272 .33619 .75083 .3266 Mtetra
.17 .144 .584 r
.75083 .3266 .75272 .33619 .7564 .3449 .75436 .33341 Mtetra
.14 .108 .557 r
.75436 .33341 .7564 .3449 .7603 .35632 .75806 .34212 Mtetra
.112 .072 .529 r
.75806 .34212 .7603 .35632 .76454 .37182 .76198 .35355 Mtetra
.085 .039 .502 r
.76198 .35355 .76454 .37182 .76839 .38177 .76623 .36905 Mtetra
.128 .092 .545 r
.76623 .36905 .76839 .38177 .77143 .3808 .77009 .379 Mtetra
.645 .763 .934 r
.77009 .379 .77143 .3808 .77447 .37983 .77313 .37803 Mtetra
.77313 .37803 .77447 .37983 .77751 .37885 .77618 .37706 Mtetra
.77618 .37706 .77751 .37885 .78055 .37788 .77923 .37608 Mtetra
.77923 .37608 .78055 .37788 .7836 .37691 .78228 .3751 Mtetra
.78228 .3751 .7836 .37691 .76699 .13571 .78533 .37413 Mtetra
0 0 .4 r
.78533 .37413 .76699 .13571 .76981 .13469 .76857 .1328 Mtetra
.664 .741 .907 r
.76857 .1328 .76981 .13469 .77263 .13366 .77139 .13178 Mtetra
.77139 .13178 .77263 .13366 .77545 .13264 .77421 .13075 Mtetra
.14594 .35673 .14755 .35823 .14979 .35742 .14818 .35591 Mtetra
.14818 .35591 .14979 .35742 .15204 .3566 .15043 .3551 Mtetra
.15043 .3551 .15204 .3566 .15424 .35617 .15268 .35428 Mtetra
.595 .67 .891 r
.15268 .35428 .15424 .35617 .15462 .37144 .15488 .35385 Mtetra
0 0 .251 r
.15488 .35385 .15462 .37144 .15549 .38271 .15527 .36912 Mtetra
0 0 .306 r
.15527 .36912 .15549 .38271 .15669 .39131 .15615 .38039 Mtetra
0 0 .363 r
.15615 .38039 .15669 .39131 .15811 .39805 .15734 .38899 Mtetra
0 0 .42 r
.15734 .38899 .15811 .39805 .15969 .40343 .15877 .39574 Mtetra
0 0 .476 r
.15877 .39574 .15969 .40343 .1614 .40781 .16036 .40113 Mtetra
0 .014 .528 r
.16036 .40113 .1614 .40781 .16321 .41141 .16207 .4055 Mtetra
.035 .078 .575 r
.16207 .4055 .16321 .41141 .16509 .4144 .16388 .4091 Mtetra
.09 .138 .618 r
.16388 .4091 .16509 .4144 .16703 .4169 .16576 .41209 Mtetra
.141 .193 .656 r
.16576 .41209 .16703 .4169 .16903 .41901 .16771 .41459 Mtetra
.188 .243 .689 r
.16771 .41459 .16903 .41901 .17106 .42079 .16971 .4167 Mtetra
.229 .288 .717 r
.16971 .4167 .17106 .42079 .17313 .42229 .17174 .41848 Mtetra
.267 .329 .742 r
.17174 .41848 .17313 .42229 .17523 .42357 .17382 .41999 Mtetra
.3 .365 .763 r
.17382 .41999 .17523 .42357 .17735 .42466 .17592 .42126 Mtetra
.33 .397 .78 r
.17592 .42126 .17735 .42466 .1795 .42558 .17805 .42235 Mtetra
.356 .425 .796 r
.17805 .42235 .1795 .42558 .18167 .42635 .1802 .42327 Mtetra
.379 .451 .809 r
.1802 .42327 .18167 .42635 .18385 .42701 .18237 .42404 Mtetra
.4 .473 .82 r
.18237 .42404 .18385 .42701 .18605 .42755 .18455 .42469 Mtetra
.418 .493 .829 r
.18455 .42469 .18605 .42755 .18826 .42799 .18676 .42523 Mtetra
.434 .51 .838 r
.18676 .42523 .18826 .42799 .19049 .42836 .18897 .42568 Mtetra
.449 .526 .845 r
.18897 .42568 .19049 .42836 .19273 .42864 .1912 .42604 Mtetra
.462 .54 .851 r
.1912 .42604 .19273 .42864 .19497 .42886 .19344 .42632 Mtetra
.474 .553 .856 r
.19344 .42632 .19497 .42886 .19723 .42902 .1957 .42654 Mtetra
.484 .564 .861 r
.1957 .42654 .19723 .42902 .1995 .42913 .19796 .4267 Mtetra
.494 .574 .865 r
.19796 .4267 .1995 .42913 .20177 .42919 .20022 .42681 Mtetra
.502 .584 .869 r
.20022 .42681 .20177 .42919 .20405 .4292 .2025 .42686 Mtetra
.51 .592 .872 r
.2025 .42686 .20405 .4292 .20634 .42918 .20479 .42687 Mtetra
.517 .6 .875 r
.20479 .42687 .20634 .42918 .20864 .42912 .20708 .42685 Mtetra
.524 .607 .878 r
.20708 .42685 .20864 .42912 .21094 .42902 .20938 .42678 Mtetra
.529 .613 .88 r
.20938 .42678 .21094 .42902 .21325 .4289 .21168 .42669 Mtetra
.535 .618 .882 r
.21168 .42669 .21325 .4289 .21556 .42875 .214 .42656 Mtetra
.539 .624 .884 r
.214 .42656 .21556 .42875 .21788 .42857 .21631 .42641 Mtetra
.544 .628 .886 r
.21631 .42641 .21788 .42857 .2202 .42837 .21864 .42623 Mtetra
.548 .633 .887 r
.21864 .42623 .2202 .42837 .22253 .42815 .22096 .42603 Mtetra
.551 .637 .889 r
.22096 .42603 .22253 .42815 .22487 .42791 .2233 .42581 Mtetra
.555 .64 .89 r
.2233 .42581 .22487 .42791 .2272 .42765 .22563 .42556 Mtetra
.558 .644 .891 r
.22563 .42556 .2272 .42765 .22955 .42738 .22798 .4253 Mtetra
.561 .647 .892 r
.22798 .4253 .22955 .42738 .23189 .42709 .23032 .42503 Mtetra
.563 .65 .893 r
.23032 .42503 .23189 .42709 .23425 .42678 .23267 .42474 Mtetra
.566 .652 .894 r
.23267 .42474 .23425 .42678 .2366 .42647 .23503 .42443 Mtetra
.568 .655 .895 r
.23503 .42443 .2366 .42647 .23896 .42614 .23739 .42412 Mtetra
.57 .657 .895 r
.23739 .42412 .23896 .42614 .24132 .4258 .23975 .42379 Mtetra
.572 .659 .896 r
.23975 .42379 .24132 .4258 .24369 .42546 .24212 .42345 Mtetra
.573 .66 .897 r
.24212 .42345 .24369 .42546 .24606 .4251 .24449 .4231 Mtetra
.575 .662 .897 r
.24449 .4231 .24606 .4251 .24843 .42473 .24686 .42274 Mtetra
.576 .664 .898 r
.24686 .42274 .24843 .42473 .25081 .42436 .24924 .42237 Mtetra
.577 .665 .898 r
.24924 .42237 .25081 .42436 .25319 .42398 .25162 .422 Mtetra
.578 .666 .898 r
.25162 .422 .25319 .42398 .25558 .4236 .254 .42162 Mtetra
.579 .667 .899 r
.254 .42162 .25558 .4236 .25796 .42321 .25639 .42123 Mtetra
.58 .668 .899 r
.25639 .42123 .25796 .42321 .26035 .42281 .25878 .42084 Mtetra
.581 .669 .899 r
.25878 .42084 .26035 .42281 .26275 .42241 .26118 .42044 Mtetra
.582 .669 .899 r
.26118 .42044 .26275 .42241 .26514 .42201 .26357 .42004 Mtetra
.582 .67 .9 r
.26357 .42004 .26514 .42201 .26754 .42161 .26597 .41963 Mtetra
.582 .671 .9 r
.26597 .41963 .26754 .42161 .26995 .4212 .26838 .41923 Mtetra
.583 .671 .9 r
.26838 .41923 .26995 .4212 .27235 .42079 .27078 .41882 Mtetra
.27078 .41882 .27235 .42079 .27476 .42038 .27319 .41841 Mtetra
.27319 .41841 .27476 .42038 .27717 .41996 .2756 .41799 Mtetra
.2756 .41799 .27717 .41996 .27959 .41955 .27802 .41758 Mtetra
.27802 .41758 .27959 .41955 .28201 .41914 .28044 .41716 Mtetra
.28044 .41716 .28201 .41914 .28443 .41873 .28286 .41675 Mtetra
.28286 .41675 .28443 .41873 .28685 .41832 .28528 .41634 Mtetra
.582 .671 .9 r
.28528 .41634 .28685 .41832 .28927 .41791 .28771 .41593 Mtetra
.582 .67 .9 r
.28771 .41593 .28927 .41791 .2917 .41751 .29014 .41552 Mtetra
.582 .669 .899 r
.29014 .41552 .2917 .41751 .29413 .41711 .29257 .41511 Mtetra
.581 .669 .899 r
.29257 .41511 .29413 .41711 .29657 .41671 .29501 .41471 Mtetra
.58 .668 .899 r
.29501 .41471 .29657 .41671 .299 .41631 .29744 .41431 Mtetra
.579 .667 .899 r
.29744 .41431 .299 .41631 .30144 .41593 .29988 .41391 Mtetra
.578 .666 .898 r
.29988 .41391 .30144 .41593 .30388 .41554 .30233 .41352 Mtetra
.577 .665 .898 r
.30233 .41352 .30388 .41554 .30633 .41517 .30477 .41314 Mtetra
.576 .663 .897 r
.30477 .41314 .30633 .41517 .30877 .4148 .30722 .41276 Mtetra
.575 .662 .897 r
.30722 .41276 .30877 .4148 .31122 .41444 .30967 .41239 Mtetra
.573 .66 .896 r
.30967 .41239 .31122 .41444 .31367 .41409 .31212 .41203 Mtetra
.572 .659 .896 r
.31212 .41203 .31367 .41409 .31613 .41375 .31458 .41167 Mtetra
.57 .657 .895 r
.31458 .41167 .31613 .41375 .31858 .41342 .31703 .41133 Mtetra
.568 .654 .894 r
.31703 .41133 .31858 .41342 .32104 .4131 .31949 .411 Mtetra
.566 .652 .894 r
.31949 .411 .32104 .4131 .3235 .41279 .32196 .41068 Mtetra
.564 .65 .893 r
.32196 .41068 .3235 .41279 .32596 .4125 .32442 .41037 Mtetra
.561 .647 .892 r
.32442 .41037 .32596 .4125 .32843 .41223 .32689 .41008 Mtetra
.558 .644 .891 r
.32689 .41008 .32843 .41223 .3309 .41197 .32936 .4098 Mtetra
.556 .64 .889 r
.32936 .4098 .3309 .41197 .33337 .41173 .33183 .40954 Mtetra
.552 .637 .888 r
.33183 .40954 .33337 .41173 .33584 .41152 .3343 .4093 Mtetra
.549 .633 .887 r
.3343 .4093 .33584 .41152 .33831 .41132 .33677 .40908 Mtetra
.545 .628 .885 r
.33677 .40908 .33831 .41132 .34078 .41115 .33925 .40889 Mtetra
.541 .624 .883 r
.33925 .40889 .34078 .41115 .34326 .41101 .34173 .40872 Mtetra
.536 .618 .881 r
.34173 .40872 .34326 .41101 .34574 .4109 .34421 .40857 Mtetra
.531 .613 .879 r
.34421 .40857 .34574 .4109 .34822 .41082 .34669 .40846 Mtetra
.526 .607 .877 r
.34669 .40846 .34822 .41082 .3507 .41078 .34918 .40838 Mtetra
.52 .6 .874 r
.34918 .40838 .3507 .41078 .35319 .41079 .35166 .40834 Mtetra
.513 .592 .871 r
.35166 .40834 .35319 .41079 .35567 .41083 .35415 .40834 Mtetra
.506 .584 .867 r
.35415 .40834 .35567 .41083 .35816 .41093 .35664 .40838 Mtetra
.498 .575 .864 r
.35664 .40838 .35816 .41093 .36064 .41108 .35913 .40848 Mtetra
.49 .565 .859 r
.35913 .40848 .36064 .41108 .36313 .4113 .36162 .40863 Mtetra
.48 .554 .854 r
.36162 .40863 .36313 .4113 .36562 .41158 .36411 .40884 Mtetra
.469 .542 .849 r
.36411 .40884 .36562 .41158 .36811 .41195 .3666 .40913 Mtetra
.458 .529 .843 r
.3666 .40913 .36811 .41195 .37059 .41241 .3691 .40949 Mtetra
.445 .514 .835 r
.3691 .40949 .37059 .41241 .37308 .41296 .37159 .40995 Mtetra
.43 .498 .827 r
.37159 .40995 .37308 .41296 .37557 .41364 .37408 .41051 Mtetra
.414 .479 .818 r
.37408 .41051 .37557 .41364 .37806 .41445 .37657 .41118 Mtetra
.397 .459 .807 r
.37657 .41118 .37806 .41445 .38054 .41541 .37906 .41199 Mtetra
.377 .436 .795 r
.37906 .41199 .38054 .41541 .38302 .41655 .38155 .41295 Mtetra
.355 .411 .781 r
.38155 .41295 .38302 .41655 .3855 .41791 .38404 .41409 Mtetra
.331 .383 .765 r
.38404 .41409 .3855 .41791 .38797 .41951 .38652 .41544 Mtetra
.304 .352 .747 r
.38652 .41544 .38797 .41951 .39044 .42142 .389 .41705 Mtetra
.275 .318 .726 r
.389 .41705 .39044 .42142 .3929 .42368 .39147 .41895 Mtetra
.242 .281 .702 r
.39147 .41895 .3929 .42368 .39535 .42638 .39394 .42121 Mtetra
.207 .24 .675 r
.39394 .42121 .39535 .42638 .39779 .42963 .39639 .42392 Mtetra
.17 .196 .646 r
.39639 .42392 .39779 .42963 .4002 .43357 .39883 .42717 Mtetra
.13 .15 .613 r
.39883 .42717 .4002 .43357 .4026 .4384 .40126 .43111 Mtetra
.088 .101 .577 r
.40126 .43111 .4026 .4384 .40496 .44439 .40366 .43593 Mtetra
.045 .051 .539 r
.40366 .43593 .40496 .44439 .40729 .45195 .40603 .44192 Mtetra
.002 0 .5 r
.40603 .44192 .40729 .45195 .40955 .46171 .40836 .44949 Mtetra
0 0 .46 r
.40836 .44949 .40955 .46171 .41171 .47468 .41062 .45925 Mtetra
0 0 .42 r
.41062 .45925 .41171 .47468 .41374 .49261 .4128 .47223 Mtetra
0 0 .383 r
.4128 .47223 .41374 .49261 .4164 .4922 .41484 .49017 Mtetra
.573 .677 .91 r
.41484 .49017 .4164 .4922 .41908 .49135 .4175 .48976 Mtetra
.645 .763 .934 r
.4175 .48976 .41908 .49135 .42176 .49049 .42018 .4889 Mtetra
.42018 .4889 .42176 .49049 .42444 .48963 .42287 .48804 Mtetra
.42287 .48804 .42444 .48963 .42713 .48877 .42556 .48718 Mtetra
.42556 .48718 .42713 .48877 .43656 .25332 .42825 .48632 Mtetra
0 0 .256 r
.42825 .48632 .43656 .25332 .43906 .25241 .43761 .25073 Mtetra
.664 .741 .907 r
.43761 .25073 .43906 .25241 .44157 .2515 .44011 .24982 Mtetra
.44011 .24982 .44157 .2515 .44407 .25059 .44262 .24891 Mtetra
.44262 .24891 .44407 .25059 .44658 .24968 .44514 .248 Mtetra
.44514 .248 .44658 .24968 .4491 .24877 .44765 .24708 Mtetra
.44765 .24708 .4491 .24877 .45139 .2571 .45017 .24617 Mtetra
.014 0 .49 r
.45017 .24617 .45139 .2571 .45359 .27037 .45247 .2545 Mtetra
0 0 .428 r
.45247 .2545 .45359 .27037 .45589 .28032 .45468 .26777 Mtetra
0 0 .466 r
.45468 .26777 .45589 .28032 .45825 .28801 .45698 .27773 Mtetra
.031 .017 .505 r
.45698 .27773 .45825 .28801 .46067 .29408 .45935 .28542 Mtetra
.074 .067 .543 r
.45935 .28542 .46067 .29408 .46312 .29897 .46178 .2915 Mtetra
.117 .116 .58 r
.46178 .2915 .46312 .29897 .46561 .30295 .46423 .29638 Mtetra
.158 .163 .614 r
.46423 .29638 .46561 .30295 .46811 .30622 .46672 .30036 Mtetra
.197 .208 .645 r
.46672 .30036 .46811 .30622 .47063 .30894 .46923 .30364 Mtetra
.233 .25 .673 r
.46923 .30364 .47063 .30894 .47318 .31121 .47176 .30636 Mtetra
.267 .289 .699 r
.47176 .30636 .47318 .31121 .47573 .31312 .47431 .30862 Mtetra
.298 .325 .721 r
.47431 .30862 .47573 .31312 .47829 .31472 .47687 .31053 Mtetra
.326 .358 .741 r
.47687 .31053 .47829 .31472 .48087 .31606 .47944 .31212 Mtetra
.351 .388 .759 r
.47944 .31212 .48087 .31606 .48345 .31719 .48202 .31347 Mtetra
.374 .414 .774 r
.48202 .31347 .48345 .31719 .48605 .31813 .48461 .31459 Mtetra
.395 .439 .788 r
.48461 .31459 .48605 .31813 .48865 .31892 .4872 .31554 Mtetra
.414 .46 .8 r
.4872 .31554 .48865 .31892 .49125 .31957 .48981 .31632 Mtetra
.43 .48 .81 r
.48981 .31632 .49125 .31957 .49387 .3201 .49242 .31697 Mtetra
.445 .498 .819 r
.49242 .31697 .49387 .3201 .49649 .32052 .49504 .3175 Mtetra
.459 .514 .827 r
.49504 .3175 .49649 .32052 .49911 .32086 .49766 .31792 Mtetra
.471 .528 .834 r
.49766 .31792 .49911 .32086 .50174 .32111 .50029 .31825 Mtetra
.482 .541 .841 r
.50029 .31825 .50174 .32111 .50437 .32129 .50292 .3185 Mtetra
.492 .553 .846 r
.50292 .3185 .50437 .32129 .50701 .3214 .50556 .31868 Mtetra
.501 .564 .851 r
.50556 .31868 .50701 .3214 .50966 .32146 .50821 .31879 Mtetra
.509 .573 .855 r
.50821 .31879 .50966 .32146 .51231 .32146 .51086 .31884 Mtetra
.517 .582 .859 r
.51086 .31884 .51231 .32146 .51496 .32141 .51351 .31884 Mtetra
.524 .59 .863 r
.51351 .31884 .51496 .32141 .51762 .32133 .51617 .3188 Mtetra
.53 .597 .866 r
.51617 .3188 .51762 .32133 .52028 .3212 .51883 .31871 Mtetra
.535 .604 .869 r
.51883 .31871 .52028 .3212 .52294 .32104 .52149 .31858 Mtetra
.54 .61 .872 r
.52149 .31858 .52294 .32104 .52561 .32085 .52416 .31842 Mtetra
.545 .616 .874 r
.52416 .31842 .52561 .32085 .52828 .32062 .52684 .31822 Mtetra
.549 .621 .876 r
.52684 .31822 .52828 .32062 .53096 .32037 .52951 .318 Mtetra
.553 .626 .878 r
.52951 .318 .53096 .32037 .53364 .3201 .53219 .31774 Mtetra
.557 .63 .88 r
.53219 .31774 .53364 .3201 .53632 .3198 .53488 .31747 Mtetra
.56 .634 .881 r
.53488 .31747 .53632 .3198 .53901 .31948 .53757 .31717 Mtetra
.563 .637 .883 r
.53757 .31717 .53901 .31948 .5417 .31914 .54026 .31685 Mtetra
.566 .641 .884 r
.54026 .31685 .5417 .31914 .54439 .31879 .54295 .31651 Mtetra
.569 .644 .885 r
.54295 .31651 .54439 .31879 .54709 .31842 .54565 .31615 Mtetra
.571 .647 .886 r
.54565 .31615 .54709 .31842 .54979 .31803 .54835 .31577 Mtetra
.573 .649 .887 r
.54835 .31577 .54979 .31803 .5525 .31763 .55106 .31539 Mtetra
.575 .652 .888 r
.55106 .31539 .5525 .31763 .55521 .31722 .55377 .31498 Mtetra
.577 .654 .889 r
.55377 .31498 .55521 .31722 .55792 .31679 .55648 .31457 Mtetra
.578 .656 .89 r
.55648 .31457 .55792 .31679 .56063 .31636 .5592 .31414 Mtetra
.58 .658 .89 r
.5592 .31414 .56063 .31636 .56335 .31592 .56192 .31371 Mtetra
.581 .659 .891 r
.56192 .31371 .56335 .31592 .56607 .31546 .56464 .31326 Mtetra
.583 .661 .892 r
.56464 .31326 .56607 .31546 .5688 .315 .56737 .3128 Mtetra
.584 .662 .892 r
.56737 .3128 .5688 .315 .57153 .31453 .5701 .31234 Mtetra
.585 .664 .892 r
.5701 .31234 .57153 .31453 .57426 .31406 .57283 .31187 Mtetra
.586 .665 .893 r
.57283 .31187 .57426 .31406 .57699 .31358 .57557 .31139 Mtetra
.586 .666 .893 r
.57557 .31139 .57699 .31358 .57973 .31309 .57831 .31091 Mtetra
.587 .666 .894 r
.57831 .31091 .57973 .31309 .58247 .3126 .58105 .31042 Mtetra
.588 .667 .894 r
.58105 .31042 .58247 .3126 .58522 .3121 .5838 .30993 Mtetra
.588 .668 .894 r
.5838 .30993 .58522 .3121 .58797 .3116 .58655 .30943 Mtetra
.589 .668 .894 r
.58655 .30943 .58797 .3116 .59072 .3111 .5893 .30893 Mtetra
.589 .669 .894 r
.5893 .30893 .59072 .3111 .59348 .3106 .59206 .30842 Mtetra
.589 .669 .895 r
.59206 .30842 .59348 .3106 .59624 .31009 .59482 .30792 Mtetra
.59482 .30792 .59624 .31009 .599 .30959 .59758 .30741 Mtetra
.59758 .30741 .599 .30959 .60177 .30908 .60035 .3069 Mtetra
.60035 .3069 .60177 .30908 .60454 .30857 .60312 .30639 Mtetra
.60312 .30639 .60454 .30857 .60731 .30806 .6059 .30588 Mtetra
.6059 .30588 .60731 .30806 .61009 .30756 .60867 .30537 Mtetra
.589 .669 .894 r
.60867 .30537 .61009 .30756 .61287 .30705 .61146 .30486 Mtetra
.589 .668 .894 r
.61146 .30486 .61287 .30705 .61565 .30655 .61424 .30435 Mtetra
.588 .668 .894 r
.61424 .30435 .61565 .30655 .61844 .30605 .61703 .30385 Mtetra
.588 .667 .894 r
.61703 .30385 .61844 .30605 .62123 .30556 .61982 .30335 Mtetra
.587 .666 .894 r
.61982 .30335 .62123 .30556 .62402 .30506 .62262 .30285 Mtetra
.586 .666 .893 r
.62262 .30285 .62402 .30506 .62682 .30458 .62542 .30236 Mtetra
.586 .665 .893 r
.62542 .30236 .62682 .30458 .62963 .3041 .62822 .30187 Mtetra
.585 .663 .892 r
.62822 .30187 .62963 .3041 .63243 .30362 .63103 .30138 Mtetra
.584 .662 .892 r
.63103 .30138 .63243 .30362 .63524 .30315 .63384 .3009 Mtetra
.583 .661 .891 r
.63384 .3009 .63524 .30315 .63806 .30269 .63666 .30043 Mtetra
.581 .659 .891 r
.63666 .30043 .63806 .30269 .64088 .30224 .63948 .29997 Mtetra
.58 .658 .89 r
.63948 .29997 .64088 .30224 .6437 .3018 .6423 .29951 Mtetra
.579 .656 .89 r
.6423 .29951 .6437 .3018 .64653 .30136 .64513 .29907 Mtetra
.577 .654 .889 r
.64513 .29907 .64653 .30136 .64936 .30094 .64796 .29864 Mtetra
.575 .652 .888 r
.64796 .29864 .64936 .30094 .65219 .30054 .6508 .29821 Mtetra
.573 .649 .887 r
.6508 .29821 .65219 .30054 .65503 .30014 .65364 .2978 Mtetra
.571 .647 .886 r
.65364 .2978 .65503 .30014 .65788 .29977 .65648 .29741 Mtetra
.569 .644 .885 r
.65648 .29741 .65788 .29977 .66073 .29941 .65933 .29703 Mtetra
.567 .641 .884 r
.65933 .29703 .66073 .29941 .66358 .29906 .66219 .29666 Mtetra
.564 .637 .882 r
.66219 .29666 .66358 .29906 .66644 .29874 .66505 .29632 Mtetra
.561 .634 .881 r
.66505 .29632 .66644 .29874 .66931 .29844 .66791 .296 Mtetra
.558 .63 .879 r
.66791 .296 .66931 .29844 .67217 .29817 .67078 .29569 Mtetra
.554 .625 .877 r
.67078 .29569 .67217 .29817 .67505 .29792 .67365 .29542 Mtetra
.551 .621 .875 r
.67365 .29542 .67505 .29792 .67793 .2977 .67653 .29517 Mtetra
.547 .616 .873 r
.67653 .29517 .67793 .2977 .68082 .29752 .67942 .29495 Mtetra
.542 .61 .871 r
.67942 .29495 .68082 .29752 .68371 .29737 .68231 .29476 Mtetra
.537 .604 .868 r
.68231 .29476 .68371 .29737 .68661 .29726 .68521 .29461 Mtetra
.532 .598 .865 r
.68521 .29461 .68661 .29726 .68951 .29719 .68811 .29449 Mtetra
.526 .59 .862 r
.68811 .29449 .68951 .29719 .69243 .29717 .69103 .29443 Mtetra
.52 .583 .858 r
.69103 .29443 .69243 .29717 .69535 .29721 .69395 .29441 Mtetra
.513 .574 .854 r
.69395 .29441 .69535 .29721 .69828 .29731 .69687 .29444 Mtetra
.506 .565 .849 r
.69687 .29444 .69828 .29731 .70122 .29748 .69981 .29454 Mtetra
.498 .554 .844 r
.69981 .29454 .70122 .29748 .70416 .29772 .70275 .2947 Mtetra
.489 .543 .839 r
.70275 .2947 .70416 .29772 .70712 .29805 .7057 .29495 Mtetra
.479 .53 .832 r
.7057 .29495 .70712 .29805 .71009 .29848 .70867 .29527 Mtetra
.468 .517 .825 r
.70867 .29527 .71009 .29848 .71307 .29902 .71164 .2957 Mtetra
.456 .502 .817 r
.71164 .2957 .71307 .29902 .71607 .29969 .71463 .29624 Mtetra
.443 .485 .808 r
.71463 .29624 .71607 .29969 .71908 .3005 .71763 .2969 Mtetra
.429 .467 .798 r
.71763 .2969 .71908 .3005 .72211 .30149 .72065 .29772 Mtetra
.413 .448 .787 r
.72065 .29772 .72211 .30149 .72515 .30267 .72368 .2987 Mtetra
.396 .426 .774 r
.72368 .2987 .72515 .30267 .72822 .3041 .72674 .29989 Mtetra
.377 .402 .76 r
.72674 .29989 .72822 .3041 .73132 .3058 .72981 .30131 Mtetra
.356 .377 .744 r
.72981 .30131 .73132 .3058 .73445 .30783 .73291 .30301 Mtetra
.334 .349 .727 r
.73291 .30301 .73445 .30783 .73761 .31028 .73605 .30504 Mtetra
.31 .319 .707 r
.73605 .30504 .73761 .31028 .74082 .31323 .73922 .30749 Mtetra
.284 .287 .686 r
.73922 .30749 .74082 .31323 .74408 .31681 .74243 .31043 Mtetra
.257 .253 .663 r
.74243 .31043 .74408 .31681 .74741 .32118 .7457 .31401 Mtetra
.229 .218 .638 r
.7457 .31401 .74741 .32118 .75083 .3266 .74904 .31839 Mtetra
.199 .181 .612 r
.74904 .31839 .75083 .3266 .75436 .33341 .75247 .32381 Mtetra
.17 .144 .584 r
.75247 .32381 .75436 .33341 .75806 .34212 .75602 .33062 Mtetra
.14 .108 .557 r
.75602 .33062 .75806 .34212 .76198 .35355 .75972 .33933 Mtetra
.112 .072 .529 r
.75972 .33933 .76198 .35355 .76623 .36905 .76365 .35076 Mtetra
.085 .039 .502 r
.76365 .35076 .76623 .36905 .77009 .379 .76792 .36627 Mtetra
.128 .092 .545 r
.76792 .36627 .77009 .379 .77313 .37803 .7718 .37623 Mtetra
.645 .763 .934 r
.7718 .37623 .77313 .37803 .77618 .37706 .77484 .37525 Mtetra
.77484 .37525 .77618 .37706 .77923 .37608 .77789 .37428 Mtetra
.77789 .37428 .77923 .37608 .78228 .3751 .78095 .3733 Mtetra
.78095 .3733 .78228 .3751 .78533 .37413 .784 .37232 Mtetra
.784 .37232 .78533 .37413 .76857 .1328 .78706 .37134 Mtetra
0 0 .4 r
.78706 .37134 .76857 .1328 .77139 .13178 .77015 .12988 Mtetra
.664 .741 .907 r
.77015 .12988 .77139 .13178 .77421 .13075 .77298 .12886 Mtetra
.14432 .35522 .14594 .35673 .14818 .35591 .14657 .35441 Mtetra
.14657 .35441 .14818 .35591 .15043 .3551 .14882 .35359 Mtetra
.14882 .35359 .15043 .3551 .15268 .35428 .15107 .35277 Mtetra
.15107 .35277 .15268 .35428 .15488 .35385 .15332 .35195 Mtetra
.595 .67 .891 r
.15332 .35195 .15488 .35385 .15527 .36912 .15553 .35151 Mtetra
0 0 .251 r
.15553 .35151 .15527 .36912 .15615 .38039 .15592 .3668 Mtetra
0 0 .306 r
.15592 .3668 .15615 .38039 .15734 .38899 .1568 .37807 Mtetra
0 0 .363 r
.1568 .37807 .15734 .38899 .15877 .39574 .158 .38668 Mtetra
0 0 .42 r
.158 .38668 .15877 .39574 .16036 .40113 .15943 .39342 Mtetra
0 0 .476 r
.15943 .39342 .16036 .40113 .16207 .4055 .16102 .39881 Mtetra
0 .014 .528 r
.16102 .39881 .16207 .4055 .16388 .4091 .16274 .40319 Mtetra
.035 .078 .575 r
.16274 .40319 .16388 .4091 .16576 .41209 .16455 .40679 Mtetra
.09 .138 .618 r
.16455 .40679 .16576 .41209 .16771 .41459 .16644 .40978 Mtetra
.141 .193 .656 r
.16644 .40978 .16771 .41459 .16971 .4167 .16839 .41228 Mtetra
.188 .243 .689 r
.16839 .41228 .16971 .4167 .17174 .41848 .17039 .41439 Mtetra
.229 .288 .717 r
.17039 .41439 .17174 .41848 .17382 .41999 .17243 .41616 Mtetra
.267 .329 .742 r
.17243 .41616 .17382 .41999 .17592 .42126 .1745 .41767 Mtetra
.3 .365 .763 r
.1745 .41767 .17592 .42126 .17805 .42235 .17661 .41895 Mtetra
.33 .397 .78 r
.17661 .41895 .17805 .42235 .1802 .42327 .17874 .42003 Mtetra
.356 .425 .796 r
.17874 .42003 .1802 .42327 .18237 .42404 .1809 .42095 Mtetra
.379 .451 .809 r
.1809 .42095 .18237 .42404 .18455 .42469 .18307 .42172 Mtetra
.4 .473 .82 r
.18307 .42172 .18455 .42469 .18676 .42523 .18526 .42237 Mtetra
.418 .493 .829 r
.18526 .42237 .18676 .42523 .18897 .42568 .18747 .42291 Mtetra
.434 .51 .838 r
.18747 .42291 .18897 .42568 .1912 .42604 .18969 .42335 Mtetra
.449 .526 .845 r
.18969 .42335 .1912 .42604 .19344 .42632 .19192 .42371 Mtetra
.462 .54 .851 r
.19192 .42371 .19344 .42632 .1957 .42654 .19416 .424 Mtetra
.474 .553 .856 r
.19416 .424 .1957 .42654 .19796 .4267 .19642 .42422 Mtetra
.484 .564 .861 r
.19642 .42422 .19796 .4267 .20022 .42681 .19868 .42437 Mtetra
.494 .574 .865 r
.19868 .42437 .20022 .42681 .2025 .42686 .20096 .42448 Mtetra
.502 .584 .869 r
.20096 .42448 .2025 .42686 .20479 .42687 .20324 .42453 Mtetra
.51 .592 .872 r
.20324 .42453 .20479 .42687 .20708 .42685 .20552 .42454 Mtetra
.517 .6 .875 r
.20552 .42454 .20708 .42685 .20938 .42678 .20782 .42451 Mtetra
.524 .607 .878 r
.20782 .42451 .20938 .42678 .21168 .42669 .21012 .42445 Mtetra
.529 .613 .88 r
.21012 .42445 .21168 .42669 .214 .42656 .21243 .42435 Mtetra
.535 .618 .882 r
.21243 .42435 .214 .42656 .21631 .42641 .21475 .42422 Mtetra
.539 .624 .884 r
.21475 .42422 .21631 .42641 .21864 .42623 .21707 .42407 Mtetra
.544 .628 .886 r
.21707 .42407 .21864 .42623 .22096 .42603 .21939 .42389 Mtetra
.548 .633 .887 r
.21939 .42389 .22096 .42603 .2233 .42581 .22172 .42368 Mtetra
.551 .637 .889 r
.22172 .42368 .2233 .42581 .22563 .42556 .22406 .42346 Mtetra
.555 .64 .89 r
.22406 .42346 .22563 .42556 .22798 .4253 .2264 .42321 Mtetra
.558 .644 .891 r
.2264 .42321 .22798 .4253 .23032 .42503 .22875 .42295 Mtetra
.561 .647 .892 r
.22875 .42295 .23032 .42503 .23267 .42474 .2311 .42268 Mtetra
.563 .65 .893 r
.2311 .42268 .23267 .42474 .23503 .42443 .23345 .42238 Mtetra
.566 .652 .894 r
.23345 .42238 .23503 .42443 .23739 .42412 .23581 .42208 Mtetra
.568 .655 .895 r
.23581 .42208 .23739 .42412 .23975 .42379 .23817 .42176 Mtetra
.57 .657 .895 r
.23817 .42176 .23975 .42379 .24212 .42345 .24054 .42143 Mtetra
.572 .659 .896 r
.24054 .42143 .24212 .42345 .24449 .4231 .24291 .42108 Mtetra
.573 .66 .897 r
.24291 .42108 .24449 .4231 .24686 .42274 .24528 .42073 Mtetra
.575 .662 .897 r
.24528 .42073 .24686 .42274 .24924 .42237 .24766 .42037 Mtetra
.576 .664 .898 r
.24766 .42037 .24924 .42237 .25162 .422 .25004 .42 Mtetra
.577 .665 .898 r
.25004 .42 .25162 .422 .254 .42162 .25243 .41963 Mtetra
.578 .666 .898 r
.25243 .41963 .254 .42162 .25639 .42123 .25481 .41924 Mtetra
.579 .667 .899 r
.25481 .41924 .25639 .42123 .25878 .42084 .25721 .41886 Mtetra
.58 .668 .899 r
.25721 .41886 .25878 .42084 .26118 .42044 .2596 .41846 Mtetra
.581 .669 .899 r
.2596 .41846 .26118 .42044 .26357 .42004 .262 .41806 Mtetra
.582 .669 .899 r
.262 .41806 .26357 .42004 .26597 .41963 .2644 .41766 Mtetra
.582 .67 .9 r
.2644 .41766 .26597 .41963 .26838 .41923 .2668 .41725 Mtetra
.582 .671 .9 r
.2668 .41725 .26838 .41923 .27078 .41882 .26921 .41684 Mtetra
.583 .671 .9 r
.26921 .41684 .27078 .41882 .27319 .41841 .27162 .41643 Mtetra
.27162 .41643 .27319 .41841 .2756 .41799 .27403 .41602 Mtetra
.27403 .41602 .2756 .41799 .27802 .41758 .27645 .4156 Mtetra
.27645 .4156 .27802 .41758 .28044 .41716 .27887 .41519 Mtetra
.27887 .41519 .28044 .41716 .28286 .41675 .28129 .41477 Mtetra
.28129 .41477 .28286 .41675 .28528 .41634 .28372 .41436 Mtetra
.28372 .41436 .28528 .41634 .28771 .41593 .28614 .41394 Mtetra
.582 .671 .9 r
.28614 .41394 .28771 .41593 .29014 .41552 .28857 .41353 Mtetra
.582 .67 .9 r
.28857 .41353 .29014 .41552 .29257 .41511 .29101 .41312 Mtetra
.582 .669 .899 r
.29101 .41312 .29257 .41511 .29501 .41471 .29344 .41271 Mtetra
.581 .669 .899 r
.29344 .41271 .29501 .41471 .29744 .41431 .29588 .4123 Mtetra
.58 .668 .899 r
.29588 .4123 .29744 .41431 .29988 .41391 .29832 .4119 Mtetra
.579 .667 .899 r
.29832 .4119 .29988 .41391 .30233 .41352 .30077 .4115 Mtetra
.578 .666 .898 r
.30077 .4115 .30233 .41352 .30477 .41314 .30321 .41111 Mtetra
.577 .665 .898 r
.30321 .41111 .30477 .41314 .30722 .41276 .30566 .41072 Mtetra
.576 .663 .897 r
.30566 .41072 .30722 .41276 .30967 .41239 .30811 .41034 Mtetra
.575 .662 .897 r
.30811 .41034 .30967 .41239 .31212 .41203 .31057 .40997 Mtetra
.573 .66 .896 r
.31057 .40997 .31212 .41203 .31458 .41167 .31302 .40961 Mtetra
.572 .659 .896 r
.31302 .40961 .31458 .41167 .31703 .41133 .31548 .40925 Mtetra
.57 .657 .895 r
.31548 .40925 .31703 .41133 .31949 .411 .31794 .4089 Mtetra
.568 .654 .894 r
.31794 .4089 .31949 .411 .32196 .41068 .32041 .40857 Mtetra
.566 .652 .894 r
.32041 .40857 .32196 .41068 .32442 .41037 .32287 .40825 Mtetra
.564 .65 .893 r
.32287 .40825 .32442 .41037 .32689 .41008 .32534 .40794 Mtetra
.561 .647 .892 r
.32534 .40794 .32689 .41008 .32936 .4098 .32781 .40764 Mtetra
.558 .644 .891 r
.32781 .40764 .32936 .4098 .33183 .40954 .33028 .40737 Mtetra
.556 .64 .889 r
.33028 .40737 .33183 .40954 .3343 .4093 .33276 .40711 Mtetra
.552 .637 .888 r
.33276 .40711 .3343 .4093 .33677 .40908 .33524 .40686 Mtetra
.549 .633 .887 r
.33524 .40686 .33677 .40908 .33925 .40889 .33772 .40664 Mtetra
.545 .628 .885 r
.33772 .40664 .33925 .40889 .34173 .40872 .3402 .40644 Mtetra
.541 .624 .883 r
.3402 .40644 .34173 .40872 .34421 .40857 .34268 .40627 Mtetra
.536 .618 .881 r
.34268 .40627 .34421 .40857 .34669 .40846 .34516 .40613 Mtetra
.531 .613 .879 r
.34516 .40613 .34669 .40846 .34918 .40838 .34765 .40601 Mtetra
.526 .607 .877 r
.34765 .40601 .34918 .40838 .35166 .40834 .35014 .40593 Mtetra
.52 .6 .874 r
.35014 .40593 .35166 .40834 .35415 .40834 .35263 .40589 Mtetra
.513 .592 .871 r
.35263 .40589 .35415 .40834 .35664 .40838 .35512 .40589 Mtetra
.506 .584 .867 r
.35512 .40589 .35664 .40838 .35913 .40848 .35761 .40593 Mtetra
.498 .575 .864 r
.35761 .40593 .35913 .40848 .36162 .40863 .36011 .40602 Mtetra
.49 .565 .859 r
.36011 .40602 .36162 .40863 .36411 .40884 .3626 .40617 Mtetra
.48 .554 .854 r
.3626 .40617 .36411 .40884 .3666 .40913 .3651 .40639 Mtetra
.469 .542 .849 r
.3651 .40639 .3666 .40913 .3691 .40949 .36759 .40667 Mtetra
.458 .529 .843 r
.36759 .40667 .3691 .40949 .37159 .40995 .37009 .40703 Mtetra
.445 .514 .835 r
.37009 .40703 .37159 .40995 .37408 .41051 .37259 .40748 Mtetra
.43 .498 .827 r
.37259 .40748 .37408 .41051 .37657 .41118 .37509 .40804 Mtetra
.414 .479 .818 r
.37509 .40804 .37657 .41118 .37906 .41199 .37758 .40871 Mtetra
.397 .459 .807 r
.37758 .40871 .37906 .41199 .38155 .41295 .38008 .40952 Mtetra
.377 .436 .795 r
.38008 .40952 .38155 .41295 .38404 .41409 .38257 .41048 Mtetra
.355 .411 .781 r
.38257 .41048 .38404 .41409 .38652 .41544 .38506 .41162 Mtetra
.331 .383 .765 r
.38506 .41162 .38652 .41544 .389 .41705 .38755 .41297 Mtetra
.304 .352 .747 r
.38755 .41297 .389 .41705 .39147 .41895 .39003 .41457 Mtetra
.275 .318 .726 r
.39003 .41457 .39147 .41895 .39394 .42121 .39251 .41648 Mtetra
.242 .281 .702 r
.39251 .41648 .39394 .42121 .39639 .42392 .39498 .41874 Mtetra
.207 .24 .675 r
.39498 .41874 .39639 .42392 .39883 .42717 .39744 .42144 Mtetra
.17 .196 .646 r
.39744 .42144 .39883 .42717 .40126 .43111 .39988 .42469 Mtetra
.13 .15 .613 r
.39988 .42469 .40126 .43111 .40366 .43593 .40231 .42863 Mtetra
.088 .101 .577 r
.40231 .42863 .40366 .43593 .40603 .44192 .40472 .43346 Mtetra
.045 .051 .539 r
.40472 .43346 .40603 .44192 .40836 .44949 .40709 .43945 Mtetra
.002 0 .5 r
.40709 .43945 .40836 .44949 .41062 .45925 .40943 .44702 Mtetra
0 0 .46 r
.40943 .44702 .41062 .45925 .4128 .47223 .4117 .45679 Mtetra
0 0 .42 r
.4117 .45679 .4128 .47223 .41484 .49017 .41389 .46978 Mtetra
0 0 .383 r
.41389 .46978 .41484 .49017 .4175 .48976 .41594 .48772 Mtetra
.573 .677 .91 r
.41594 .48772 .4175 .48976 .42018 .4889 .4186 .48731 Mtetra
.645 .763 .934 r
.4186 .48731 .42018 .4889 .42287 .48804 .42129 .48645 Mtetra
.42129 .48645 .42287 .48804 .42556 .48718 .42398 .48559 Mtetra
.42398 .48559 .42556 .48718 .42825 .48632 .42667 .48472 Mtetra
.42667 .48472 .42825 .48632 .43761 .25073 .42937 .48386 Mtetra
0 0 .256 r
.42937 .48386 .43761 .25073 .44011 .24982 .43866 .24814 Mtetra
.664 .741 .907 r
.43866 .24814 .44011 .24982 .44262 .24891 .44117 .24722 Mtetra
.44117 .24722 .44262 .24891 .44514 .248 .44369 .24631 Mtetra
.44369 .24631 .44514 .248 .44765 .24708 .4462 .24539 Mtetra
.4462 .24539 .44765 .24708 .45017 .24617 .44872 .24448 Mtetra
.44872 .24448 .45017 .24617 .45247 .2545 .45124 .24356 Mtetra
.014 0 .49 r
.45124 .24356 .45247 .2545 .45468 .26777 .45355 .2519 Mtetra
0 0 .428 r
.45355 .2519 .45468 .26777 .45698 .27773 .45576 .26517 Mtetra
0 0 .466 r
.45576 .26517 .45698 .27773 .45935 .28542 .45808 .27513 Mtetra
.031 .017 .505 r
.45808 .27513 .45935 .28542 .46178 .2915 .46046 .28282 Mtetra
.074 .067 .543 r
.46046 .28282 .46178 .2915 .46423 .29638 .46288 .2889 Mtetra
.117 .116 .58 r
.46288 .2889 .46423 .29638 .46672 .30036 .46535 .29379 Mtetra
.158 .163 .614 r
.46535 .29379 .46672 .30036 .46923 .30364 .46784 .29777 Mtetra
.197 .208 .645 r
.46784 .29777 .46923 .30364 .47176 .30636 .47036 .30104 Mtetra
.233 .25 .673 r
.47036 .30104 .47176 .30636 .47431 .30862 .47289 .30376 Mtetra
.267 .289 .699 r
.47289 .30376 .47431 .30862 .47687 .31053 .47544 .30603 Mtetra
.298 .325 .721 r
.47544 .30603 .47687 .31053 .47944 .31212 .47801 .30793 Mtetra
.326 .358 .741 r
.47801 .30793 .47944 .31212 .48202 .31347 .48058 .30953 Mtetra
.351 .388 .759 r
.48058 .30953 .48202 .31347 .48461 .31459 .48317 .31087 Mtetra
.374 .414 .774 r
.48317 .31087 .48461 .31459 .4872 .31554 .48576 .31199 Mtetra
.395 .439 .788 r
.48576 .31199 .4872 .31554 .48981 .31632 .48836 .31293 Mtetra
.414 .46 .8 r
.48836 .31293 .48981 .31632 .49242 .31697 .49097 .31372 Mtetra
.43 .48 .81 r
.49097 .31372 .49242 .31697 .49504 .3175 .49359 .31436 Mtetra
.445 .498 .819 r
.49359 .31436 .49504 .3175 .49766 .31792 .49621 .31489 Mtetra
.459 .514 .827 r
.49621 .31489 .49766 .31792 .50029 .31825 .49884 .31531 Mtetra
.471 .528 .834 r
.49884 .31531 .50029 .31825 .50292 .3185 .50147 .31564 Mtetra
.482 .541 .841 r
.50147 .31564 .50292 .3185 .50556 .31868 .50411 .31589 Mtetra
.492 .553 .846 r
.50411 .31589 .50556 .31868 .50821 .31879 .50676 .31606 Mtetra
.501 .564 .851 r
.50676 .31606 .50821 .31879 .51086 .31884 .50941 .31617 Mtetra
.509 .573 .855 r
.50941 .31617 .51086 .31884 .51351 .31884 .51206 .31622 Mtetra
.517 .582 .859 r
.51206 .31622 .51351 .31884 .51617 .3188 .51472 .31622 Mtetra
.524 .59 .863 r
.51472 .31622 .51617 .3188 .51883 .31871 .51738 .31617 Mtetra
.53 .597 .866 r
.51738 .31617 .51883 .31871 .52149 .31858 .52004 .31608 Mtetra
.535 .604 .869 r
.52004 .31608 .52149 .31858 .52416 .31842 .52271 .31595 Mtetra
.54 .61 .872 r
.52271 .31595 .52416 .31842 .52684 .31822 .52539 .31579 Mtetra
.545 .616 .874 r
.52539 .31579 .52684 .31822 .52951 .318 .52807 .31559 Mtetra
.549 .621 .876 r
.52807 .31559 .52951 .318 .53219 .31774 .53075 .31536 Mtetra
.553 .626 .878 r
.53075 .31536 .53219 .31774 .53488 .31747 .53343 .31511 Mtetra
.557 .63 .88 r
.53343 .31511 .53488 .31747 .53757 .31717 .53612 .31483 Mtetra
.56 .634 .881 r
.53612 .31483 .53757 .31717 .54026 .31685 .53882 .31453 Mtetra
.563 .637 .883 r
.53882 .31453 .54026 .31685 .54295 .31651 .54151 .3142 Mtetra
.566 .641 .884 r
.54151 .3142 .54295 .31651 .54565 .31615 .54421 .31386 Mtetra
.569 .644 .885 r
.54421 .31386 .54565 .31615 .54835 .31577 .54691 .3135 Mtetra
.571 .647 .886 r
.54691 .3135 .54835 .31577 .55106 .31539 .54962 .31313 Mtetra
.573 .649 .887 r
.54962 .31313 .55106 .31539 .55377 .31498 .55233 .31273 Mtetra
.575 .652 .888 r
.55233 .31273 .55377 .31498 .55648 .31457 .55505 .31233 Mtetra
.577 .654 .889 r
.55505 .31233 .55648 .31457 .5592 .31414 .55776 .31191 Mtetra
.578 .656 .89 r
.55776 .31191 .5592 .31414 .56192 .31371 .56048 .31148 Mtetra
.58 .658 .89 r
.56048 .31148 .56192 .31371 .56464 .31326 .56321 .31104 Mtetra
.581 .659 .891 r
.56321 .31104 .56464 .31326 .56737 .3128 .56594 .3106 Mtetra
.583 .661 .892 r
.56594 .3106 .56737 .3128 .5701 .31234 .56867 .31014 Mtetra
.584 .662 .892 r
.56867 .31014 .5701 .31234 .57283 .31187 .5714 .30967 Mtetra
.585 .664 .892 r
.5714 .30967 .57283 .31187 .57557 .31139 .57414 .3092 Mtetra
.586 .665 .893 r
.57414 .3092 .57557 .31139 .57831 .31091 .57688 .30872 Mtetra
.586 .666 .893 r
.57688 .30872 .57831 .31091 .58105 .31042 .57962 .30823 Mtetra
.587 .666 .894 r
.57962 .30823 .58105 .31042 .5838 .30993 .58237 .30774 Mtetra
.588 .667 .894 r
.58237 .30774 .5838 .30993 .58655 .30943 .58512 .30725 Mtetra
.588 .668 .894 r
.58512 .30725 .58655 .30943 .5893 .30893 .58788 .30675 Mtetra
.589 .668 .894 r
.58788 .30675 .5893 .30893 .59206 .30842 .59064 .30624 Mtetra
.589 .669 .894 r
.59064 .30624 .59206 .30842 .59482 .30792 .5934 .30574 Mtetra
.589 .669 .895 r
.5934 .30574 .59482 .30792 .59758 .30741 .59616 .30523 Mtetra
.59616 .30523 .59758 .30741 .60035 .3069 .59893 .30472 Mtetra
.59893 .30472 .60035 .3069 .60312 .30639 .60171 .3042 Mtetra
.60171 .3042 .60312 .30639 .6059 .30588 .60448 .30369 Mtetra
.60448 .30369 .6059 .30588 .60867 .30537 .60726 .30318 Mtetra
.60726 .30318 .60867 .30537 .61146 .30486 .61004 .30267 Mtetra
.589 .669 .894 r
.61004 .30267 .61146 .30486 .61424 .30435 .61283 .30216 Mtetra
.589 .668 .894 r
.61283 .30216 .61424 .30435 .61703 .30385 .61562 .30165 Mtetra
.588 .668 .894 r
.61562 .30165 .61703 .30385 .61982 .30335 .61841 .30114 Mtetra
.588 .667 .894 r
.61841 .30114 .61982 .30335 .62262 .30285 .62121 .30064 Mtetra
.587 .666 .894 r
.62121 .30064 .62262 .30285 .62542 .30236 .62401 .30014 Mtetra
.586 .666 .893 r
.62401 .30014 .62542 .30236 .62822 .30187 .62682 .29964 Mtetra
.586 .665 .893 r
.62682 .29964 .62822 .30187 .63103 .30138 .62963 .29915 Mtetra
.585 .663 .892 r
.62963 .29915 .63103 .30138 .63384 .3009 .63244 .29866 Mtetra
.584 .662 .892 r
.63244 .29866 .63384 .3009 .63666 .30043 .63526 .29818 Mtetra
.583 .661 .891 r
.63526 .29818 .63666 .30043 .63948 .29997 .63808 .29771 Mtetra
.581 .659 .891 r
.63808 .29771 .63948 .29997 .6423 .29951 .6409 .29724 Mtetra
.58 .658 .89 r
.6409 .29724 .6423 .29951 .64513 .29907 .64373 .29678 Mtetra
.579 .656 .89 r
.64373 .29678 .64513 .29907 .64796 .29864 .64656 .29634 Mtetra
.577 .654 .889 r
.64656 .29634 .64796 .29864 .6508 .29821 .6494 .2959 Mtetra
.575 .652 .888 r
.6494 .2959 .6508 .29821 .65364 .2978 .65224 .29547 Mtetra
.573 .649 .887 r
.65224 .29547 .65364 .2978 .65648 .29741 .65509 .29506 Mtetra
.571 .647 .886 r
.65509 .29506 .65648 .29741 .65933 .29703 .65794 .29466 Mtetra
.569 .644 .885 r
.65794 .29466 .65933 .29703 .66219 .29666 .66079 .29428 Mtetra
.567 .641 .884 r
.66079 .29428 .66219 .29666 .66505 .29632 .66365 .29392 Mtetra
.564 .637 .882 r
.66365 .29392 .66505 .29632 .66791 .296 .66652 .29357 Mtetra
.561 .634 .881 r
.66652 .29357 .66791 .296 .67078 .29569 .66938 .29324 Mtetra
.558 .63 .879 r
.66938 .29324 .67078 .29569 .67365 .29542 .67226 .29294 Mtetra
.554 .625 .877 r
.67226 .29294 .67365 .29542 .67653 .29517 .67514 .29266 Mtetra
.551 .621 .875 r
.67514 .29266 .67653 .29517 .67942 .29495 .67802 .29241 Mtetra
.547 .616 .873 r
.67802 .29241 .67942 .29495 .68231 .29476 .68092 .29218 Mtetra
.542 .61 .871 r
.68092 .29218 .68231 .29476 .68521 .29461 .68381 .29199 Mtetra
.537 .604 .868 r
.68381 .29199 .68521 .29461 .68811 .29449 .68672 .29184 Mtetra
.532 .598 .865 r
.68672 .29184 .68811 .29449 .69103 .29443 .68963 .29172 Mtetra
.526 .59 .862 r
.68963 .29172 .69103 .29443 .69395 .29441 .69254 .29165 Mtetra
.52 .583 .858 r
.69254 .29165 .69395 .29441 .69687 .29444 .69547 .29163 Mtetra
.513 .574 .854 r
.69547 .29163 .69687 .29444 .69981 .29454 .6984 .29167 Mtetra
.506 .565 .849 r
.6984 .29167 .69981 .29454 .70275 .2947 .70134 .29176 Mtetra
.498 .554 .844 r
.70134 .29176 .70275 .2947 .7057 .29495 .70429 .29192 Mtetra
.489 .543 .839 r
.70429 .29192 .7057 .29495 .70867 .29527 .70725 .29216 Mtetra
.479 .53 .832 r
.70725 .29216 .70867 .29527 .71164 .2957 .71022 .29249 Mtetra
.468 .517 .825 r
.71022 .29249 .71164 .2957 .71463 .29624 .7132 .29291 Mtetra
.456 .502 .817 r
.7132 .29291 .71463 .29624 .71763 .2969 .71619 .29345 Mtetra
.443 .485 .808 r
.71619 .29345 .71763 .2969 .72065 .29772 .7192 .29411 Mtetra
.429 .467 .798 r
.7192 .29411 .72065 .29772 .72368 .2987 .72222 .29492 Mtetra
.413 .448 .787 r
.72222 .29492 .72368 .2987 .72674 .29989 .72526 .29591 Mtetra
.396 .426 .774 r
.72526 .29591 .72674 .29989 .72981 .30131 .72832 .29709 Mtetra
.377 .402 .76 r
.72832 .29709 .72981 .30131 .73291 .30301 .7314 .29851 Mtetra
.356 .377 .744 r
.7314 .29851 .73291 .30301 .73605 .30504 .73451 .30021 Mtetra
.334 .349 .727 r
.73451 .30021 .73605 .30504 .73922 .30749 .73765 .30224 Mtetra
.31 .319 .707 r
.73765 .30224 .73922 .30749 .74243 .31043 .74083 .30468 Mtetra
.284 .287 .686 r
.74083 .30468 .74243 .31043 .7457 .31401 .74405 .30763 Mtetra
.257 .253 .663 r
.74405 .30763 .7457 .31401 .74904 .31839 .74733 .31121 Mtetra
.229 .218 .638 r
.74733 .31121 .74904 .31839 .75247 .32381 .75068 .31559 Mtetra
.199 .181 .612 r
.75068 .31559 .75247 .32381 .75602 .33062 .75412 .32101 Mtetra
.17 .144 .584 r
.75412 .32101 .75602 .33062 .75972 .33933 .75767 .32782 Mtetra
.14 .108 .557 r
.75767 .32782 .75972 .33933 .76365 .35076 .76139 .33653 Mtetra
.112 .072 .529 r
.76139 .33653 .76365 .35076 .76792 .36627 .76533 .34797 Mtetra
.085 .039 .502 r
.76533 .34797 .76792 .36627 .7718 .37623 .76962 .36349 Mtetra
.128 .092 .545 r
.76962 .36349 .7718 .37623 .77484 .37525 .77351 .37345 Mtetra
.645 .763 .934 r
.77351 .37345 .77484 .37525 .77789 .37428 .77656 .37247 Mtetra
.77656 .37247 .77789 .37428 .78095 .3733 .77962 .37149 Mtetra
.77962 .37149 .78095 .3733 .784 .37232 .78267 .37051 Mtetra
.78267 .37051 .784 .37232 .78706 .37134 .78574 .36953 Mtetra
.78574 .36953 .78706 .37134 .77015 .12988 .7888 .36854 Mtetra
0 0 .4 r
.7888 .36854 .77015 .12988 .77298 .12886 .77173 .12696 Mtetra
0 0 .042 r
.11516 .58268 .14432 .35522 .14657 .35441 .14496 .3529 Mtetra
.664 .741 .907 r
.14496 .3529 .14657 .35441 .14882 .35359 .1472 .35208 Mtetra
.1472 .35208 .14882 .35359 .15107 .35277 .14945 .35126 Mtetra
.14945 .35126 .15107 .35277 .15332 .35195 .15171 .35044 Mtetra
.15171 .35044 .15332 .35195 .15553 .35151 .15396 .34962 Mtetra
.595 .67 .891 r
.15396 .34962 .15553 .35151 .15592 .3668 .15617 .34918 Mtetra
0 0 .251 r
.15617 .34918 .15592 .3668 .1568 .37807 .15657 .36447 Mtetra
0 0 .306 r
.15657 .36447 .1568 .37807 .158 .38668 .15745 .37574 Mtetra
0 0 .363 r
.15745 .37574 .158 .38668 .15943 .39342 .15866 .38435 Mtetra
0 0 .42 r
.15866 .38435 .15943 .39342 .16102 .39881 .16009 .3911 Mtetra
0 0 .476 r
.16009 .3911 .16102 .39881 .16274 .40319 .16169 .39649 Mtetra
0 .014 .528 r
.16169 .39649 .16274 .40319 .16455 .40679 .16341 .40087 Mtetra
.035 .078 .575 r
.16341 .40087 .16455 .40679 .16644 .40978 .16522 .40447 Mtetra
.09 .138 .618 r
.16522 .40447 .16644 .40978 .16839 .41228 .16711 .40746 Mtetra
.141 .193 .656 r
.16711 .40746 .16839 .41228 .17039 .41439 .16907 .40996 Mtetra
.188 .243 .689 r
.16907 .40996 .17039 .41439 .17243 .41616 .17107 .41207 Mtetra
.229 .288 .717 r
.17107 .41207 .17243 .41616 .1745 .41767 .17311 .41384 Mtetra
.267 .329 .742 r
.17311 .41384 .1745 .41767 .17661 .41895 .17519 .41535 Mtetra
.3 .365 .763 r
.17519 .41535 .17661 .41895 .17874 .42003 .1773 .41663 Mtetra
.33 .397 .78 r
.1773 .41663 .17874 .42003 .1809 .42095 .17944 .41771 Mtetra
.356 .425 .796 r
.17944 .41771 .1809 .42095 .18307 .42172 .1816 .41862 Mtetra
.379 .451 .809 r
.1816 .41862 .18307 .42172 .18526 .42237 .18377 .4194 Mtetra
.4 .473 .82 r
.18377 .4194 .18526 .42237 .18747 .42291 .18597 .42004 Mtetra
.418 .493 .829 r
.18597 .42004 .18747 .42291 .18969 .42335 .18818 .42058 Mtetra
.434 .51 .838 r
.18818 .42058 .18969 .42335 .19192 .42371 .1904 .42103 Mtetra
.449 .526 .845 r
.1904 .42103 .19192 .42371 .19416 .424 .19264 .42138 Mtetra
.462 .54 .851 r
.19264 .42138 .19416 .424 .19642 .42422 .19489 .42167 Mtetra
.474 .553 .856 r
.19489 .42167 .19642 .42422 .19868 .42437 .19714 .42188 Mtetra
.484 .564 .861 r
.19714 .42188 .19868 .42437 .20096 .42448 .19941 .42204 Mtetra
.494 .574 .865 r
.19941 .42204 .20096 .42448 .20324 .42453 .20169 .42214 Mtetra
.502 .584 .869 r
.20169 .42214 .20324 .42453 .20552 .42454 .20397 .42219 Mtetra
.51 .592 .872 r
.20397 .42219 .20552 .42454 .20782 .42451 .20626 .4222 Mtetra
.517 .6 .875 r
.20626 .4222 .20782 .42451 .21012 .42445 .20856 .42217 Mtetra
.524 .607 .878 r
.20856 .42217 .21012 .42445 .21243 .42435 .21087 .4221 Mtetra
.529 .613 .88 r
.21087 .4221 .21243 .42435 .21475 .42422 .21318 .422 Mtetra
.535 .618 .882 r
.21318 .422 .21475 .42422 .21707 .42407 .2155 .42187 Mtetra
.539 .624 .884 r
.2155 .42187 .21707 .42407 .21939 .42389 .21782 .42172 Mtetra
.544 .628 .886 r
.21782 .42172 .21939 .42389 .22172 .42368 .22015 .42154 Mtetra
.548 .633 .887 r
.22015 .42154 .22172 .42368 .22406 .42346 .22249 .42133 Mtetra
.551 .637 .889 r
.22249 .42133 .22406 .42346 .2264 .42321 .22483 .4211 Mtetra
.555 .64 .89 r
.22483 .4211 .2264 .42321 .22875 .42295 .22717 .42086 Mtetra
.558 .644 .891 r
.22717 .42086 .22875 .42295 .2311 .42268 .22952 .4206 Mtetra
.561 .647 .892 r
.22952 .4206 .2311 .42268 .23345 .42238 .23188 .42032 Mtetra
.563 .65 .893 r
.23188 .42032 .23345 .42238 .23581 .42208 .23423 .42002 Mtetra
.566 .652 .894 r
.23423 .42002 .23581 .42208 .23817 .42176 .2366 .41971 Mtetra
.568 .655 .895 r
.2366 .41971 .23817 .42176 .24054 .42143 .23896 .41939 Mtetra
.57 .657 .895 r
.23896 .41939 .24054 .42143 .24291 .42108 .24133 .41906 Mtetra
.572 .659 .896 r
.24133 .41906 .24291 .42108 .24528 .42073 .24371 .41871 Mtetra
.573 .66 .897 r
.24371 .41871 .24528 .42073 .24766 .42037 .24608 .41836 Mtetra
.575 .662 .897 r
.24608 .41836 .24766 .42037 .25004 .42 .24846 .418 Mtetra
.576 .664 .898 r
.24846 .418 .25004 .42 .25243 .41963 .25085 .41763 Mtetra
.577 .665 .898 r
.25085 .41763 .25243 .41963 .25481 .41924 .25324 .41725 Mtetra
.578 .666 .898 r
.25324 .41725 .25481 .41924 .25721 .41886 .25563 .41687 Mtetra
.579 .667 .899 r
.25563 .41687 .25721 .41886 .2596 .41846 .25802 .41647 Mtetra
.58 .668 .899 r
.25802 .41647 .2596 .41846 .262 .41806 .26042 .41608 Mtetra
.581 .669 .899 r
.26042 .41608 .262 .41806 .2644 .41766 .26282 .41568 Mtetra
.582 .669 .899 r
.26282 .41568 .2644 .41766 .2668 .41725 .26523 .41527 Mtetra
.582 .67 .9 r
.26523 .41527 .2668 .41725 .26921 .41684 .26764 .41486 Mtetra
.582 .671 .9 r
.26764 .41486 .26921 .41684 .27162 .41643 .27005 .41445 Mtetra
.583 .671 .9 r
.27005 .41445 .27162 .41643 .27403 .41602 .27246 .41404 Mtetra
.27246 .41404 .27403 .41602 .27645 .4156 .27488 .41362 Mtetra
.27488 .41362 .27645 .4156 .27887 .41519 .2773 .41321 Mtetra
.2773 .41321 .27887 .41519 .28129 .41477 .27972 .41279 Mtetra
.27972 .41279 .28129 .41477 .28372 .41436 .28215 .41237 Mtetra
.28215 .41237 .28372 .41436 .28614 .41394 .28457 .41195 Mtetra
.28457 .41195 .28614 .41394 .28857 .41353 .28701 .41154 Mtetra
.582 .671 .9 r
.28701 .41154 .28857 .41353 .29101 .41312 .28944 .41112 Mtetra
.582 .67 .9 r
.28944 .41112 .29101 .41312 .29344 .41271 .29188 .41071 Mtetra
.582 .669 .899 r
.29188 .41071 .29344 .41271 .29588 .4123 .29432 .4103 Mtetra
.581 .669 .899 r
.29432 .4103 .29588 .4123 .29832 .4119 .29676 .40989 Mtetra
.58 .668 .899 r
.29676 .40989 .29832 .4119 .30077 .4115 .2992 .40948 Mtetra
.579 .667 .899 r
.2992 .40948 .30077 .4115 .30321 .41111 .30165 .40909 Mtetra
.578 .666 .898 r
.30165 .40909 .30321 .41111 .30566 .41072 .3041 .40869 Mtetra
.577 .665 .898 r
.3041 .40869 .30566 .41072 .30811 .41034 .30655 .4083 Mtetra
.576 .663 .897 r
.30655 .4083 .30811 .41034 .31057 .40997 .30901 .40792 Mtetra
.575 .662 .897 r
.30901 .40792 .31057 .40997 .31302 .40961 .31147 .40755 Mtetra
.573 .66 .896 r
.31147 .40755 .31302 .40961 .31548 .40925 .31393 .40718 Mtetra
.572 .659 .896 r
.31393 .40718 .31548 .40925 .31794 .4089 .31639 .40682 Mtetra
.57 .657 .895 r
.31639 .40682 .31794 .4089 .32041 .40857 .31886 .40647 Mtetra
.568 .654 .894 r
.31886 .40647 .32041 .40857 .32287 .40825 .32132 .40614 Mtetra
.566 .652 .894 r
.32132 .40614 .32287 .40825 .32534 .40794 .32379 .40581 Mtetra
.564 .65 .893 r
.32379 .40581 .32534 .40794 .32781 .40764 .32626 .4055 Mtetra
.561 .647 .892 r
.32626 .4055 .32781 .40764 .33028 .40737 .32874 .40521 Mtetra
.558 .644 .891 r
.32874 .40521 .33028 .40737 .33276 .40711 .33122 .40493 Mtetra
.556 .64 .889 r
.33122 .40493 .33276 .40711 .33524 .40686 .33369 .40466 Mtetra
.552 .637 .888 r
.33369 .40466 .33524 .40686 .33772 .40664 .33618 .40442 Mtetra
.549 .633 .887 r
.33618 .40442 .33772 .40664 .3402 .40644 .33866 .4042 Mtetra
.545 .628 .885 r
.33866 .4042 .3402 .40644 .34268 .40627 .34114 .404 Mtetra
.541 .624 .883 r
.34114 .404 .34268 .40627 .34516 .40613 .34363 .40382 Mtetra
.536 .618 .881 r
.34363 .40382 .34516 .40613 .34765 .40601 .34612 .40368 Mtetra
.531 .613 .879 r
.34612 .40368 .34765 .40601 .35014 .40593 .34861 .40356 Mtetra
.526 .607 .877 r
.34861 .40356 .35014 .40593 .35263 .40589 .3511 .40348 Mtetra
.52 .6 .874 r
.3511 .40348 .35263 .40589 .35512 .40589 .3536 .40343 Mtetra
.513 .592 .871 r
.3536 .40343 .35512 .40589 .35761 .40593 .35609 .40343 Mtetra
.506 .584 .867 r
.35609 .40343 .35761 .40593 .36011 .40602 .35859 .40347 Mtetra
.498 .575 .864 r
.35859 .40347 .36011 .40602 .3626 .40617 .36109 .40356 Mtetra
.49 .565 .859 r
.36109 .40356 .3626 .40617 .3651 .40639 .36359 .40371 Mtetra
.48 .554 .854 r
.36359 .40371 .3651 .40639 .36759 .40667 .36609 .40392 Mtetra
.469 .542 .849 r
.36609 .40392 .36759 .40667 .37009 .40703 .36859 .4042 Mtetra
.458 .529 .843 r
.36859 .4042 .37009 .40703 .37259 .40748 .37109 .40456 Mtetra
.445 .514 .835 r
.37109 .40456 .37259 .40748 .37509 .40804 .37359 .40501 Mtetra
.43 .498 .827 r
.37359 .40501 .37509 .40804 .37758 .40871 .37609 .40557 Mtetra
.414 .479 .818 r
.37609 .40557 .37758 .40871 .38008 .40952 .37859 .40624 Mtetra
.397 .459 .807 r
.37859 .40624 .38008 .40952 .38257 .41048 .38109 .40704 Mtetra
.377 .436 .795 r
.38109 .40704 .38257 .41048 .38506 .41162 .38359 .408 Mtetra
.355 .411 .781 r
.38359 .408 .38506 .41162 .38755 .41297 .38608 .40914 Mtetra
.331 .383 .765 r
.38608 .40914 .38755 .41297 .39003 .41457 .38857 .41049 Mtetra
.304 .352 .747 r
.38857 .41049 .39003 .41457 .39251 .41648 .39106 .41209 Mtetra
.275 .318 .726 r
.39106 .41209 .39251 .41648 .39498 .41874 .39354 .41399 Mtetra
.242 .281 .702 r
.39354 .41399 .39498 .41874 .39744 .42144 .39602 .41626 Mtetra
.207 .24 .675 r
.39602 .41626 .39744 .42144 .39988 .42469 .39848 .41896 Mtetra
.17 .196 .646 r
.39848 .41896 .39988 .42469 .40231 .42863 .40093 .42221 Mtetra
.13 .15 .613 r
.40093 .42221 .40231 .42863 .40472 .43346 .40337 .42615 Mtetra
.088 .101 .577 r
.40337 .42615 .40472 .43346 .40709 .43945 .40578 .43098 Mtetra
.045 .051 .539 r
.40578 .43098 .40709 .43945 .40943 .44702 .40816 .43697 Mtetra
.002 0 .5 r
.40816 .43697 .40943 .44702 .4117 .45679 .41051 .44454 Mtetra
0 0 .46 r
.41051 .44454 .4117 .45679 .41389 .46978 .41279 .45432 Mtetra
0 0 .42 r
.41279 .45432 .41389 .46978 .41594 .48772 .41498 .46731 Mtetra
0 0 .383 r
.41498 .46731 .41594 .48772 .4186 .48731 .41704 .48527 Mtetra
.573 .677 .91 r
.41704 .48527 .4186 .48731 .42129 .48645 .41971 .48486 Mtetra
.645 .763 .934 r
.41971 .48486 .42129 .48645 .42398 .48559 .4224 .48399 Mtetra
.4224 .48399 .42398 .48559 .42667 .48472 .4251 .48313 Mtetra
.4251 .48313 .42667 .48472 .42937 .48386 .42779 .48226 Mtetra
.42779 .48226 .42937 .48386 .43866 .24814 .43049 .48139 Mtetra
0 0 .256 r
.43049 .48139 .43866 .24814 .44117 .24722 .43972 .24553 Mtetra
.664 .741 .907 r
.43972 .24553 .44117 .24722 .44369 .24631 .44223 .24462 Mtetra
.44223 .24462 .44369 .24631 .4462 .24539 .44475 .2437 Mtetra
.44475 .2437 .4462 .24539 .44872 .24448 .44727 .24278 Mtetra
.44727 .24278 .44872 .24448 .45124 .24356 .44979 .24186 Mtetra
.44979 .24186 .45124 .24356 .45355 .2519 .45232 .24095 Mtetra
.014 0 .49 r
.45232 .24095 .45355 .2519 .45576 .26517 .45463 .24928 Mtetra
0 0 .428 r
.45463 .24928 .45576 .26517 .45808 .27513 .45685 .26256 Mtetra
0 0 .466 r
.45685 .26256 .45808 .27513 .46046 .28282 .45917 .27252 Mtetra
.031 .017 .505 r
.45917 .27252 .46046 .28282 .46288 .2889 .46156 .28022 Mtetra
.074 .067 .543 r
.46156 .28022 .46288 .2889 .46535 .29379 .464 .2863 Mtetra
.117 .116 .58 r
.464 .2863 .46535 .29379 .46784 .29777 .46647 .29118 Mtetra
.158 .163 .614 r
.46647 .29118 .46784 .29777 .47036 .30104 .46897 .29516 Mtetra
.197 .208 .645 r
.46897 .29516 .47036 .30104 .47289 .30376 .47149 .29844 Mtetra
.233 .25 .673 r
.47149 .29844 .47289 .30376 .47544 .30603 .47403 .30116 Mtetra
.267 .289 .699 r
.47403 .30116 .47544 .30603 .47801 .30793 .47658 .30342 Mtetra
.298 .325 .721 r
.47658 .30342 .47801 .30793 .48058 .30953 .47915 .30532 Mtetra
.326 .358 .741 r
.47915 .30532 .48058 .30953 .48317 .31087 .48173 .30692 Mtetra
.351 .388 .759 r
.48173 .30692 .48317 .31087 .48576 .31199 .48432 .30826 Mtetra
.374 .414 .774 r
.48432 .30826 .48576 .31199 .48836 .31293 .48692 .30938 Mtetra
.395 .439 .788 r
.48692 .30938 .48836 .31293 .49097 .31372 .48953 .31032 Mtetra
.414 .46 .8 r
.48953 .31032 .49097 .31372 .49359 .31436 .49214 .31111 Mtetra
.43 .48 .81 r
.49214 .31111 .49359 .31436 .49621 .31489 .49476 .31175 Mtetra
.445 .498 .819 r
.49476 .31175 .49621 .31489 .49884 .31531 .49739 .31227 Mtetra
.459 .514 .827 r
.49739 .31227 .49884 .31531 .50147 .31564 .50002 .31269 Mtetra
.471 .528 .834 r
.50002 .31269 .50147 .31564 .50411 .31589 .50266 .31302 Mtetra
.482 .541 .841 r
.50266 .31302 .50411 .31589 .50676 .31606 .50531 .31327 Mtetra
.492 .553 .846 r
.50531 .31327 .50676 .31606 .50941 .31617 .50795 .31344 Mtetra
.501 .564 .851 r
.50795 .31344 .50941 .31617 .51206 .31622 .51061 .31355 Mtetra
.509 .573 .855 r
.51061 .31355 .51206 .31622 .51472 .31622 .51326 .3136 Mtetra
.517 .582 .859 r
.51326 .3136 .51472 .31622 .51738 .31617 .51593 .31359 Mtetra
.524 .59 .863 r
.51593 .31359 .51738 .31617 .52004 .31608 .51859 .31354 Mtetra
.53 .597 .866 r
.51859 .31354 .52004 .31608 .52271 .31595 .52126 .31345 Mtetra
.535 .604 .869 r
.52126 .31345 .52271 .31595 .52539 .31579 .52394 .31332 Mtetra
.54 .61 .872 r
.52394 .31332 .52539 .31579 .52807 .31559 .52662 .31315 Mtetra
.545 .616 .874 r
.52662 .31315 .52807 .31559 .53075 .31536 .5293 .31295 Mtetra
.549 .621 .876 r
.5293 .31295 .53075 .31536 .53343 .31511 .53199 .31272 Mtetra
.553 .626 .878 r
.53199 .31272 .53343 .31511 .53612 .31483 .53468 .31246 Mtetra
.557 .63 .88 r
.53468 .31246 .53612 .31483 .53882 .31453 .53737 .31218 Mtetra
.56 .634 .881 r
.53737 .31218 .53882 .31453 .54151 .3142 .54007 .31188 Mtetra
.563 .637 .883 r
.54007 .31188 .54151 .3142 .54421 .31386 .54277 .31155 Mtetra
.566 .641 .884 r
.54277 .31155 .54421 .31386 .54691 .3135 .54547 .31121 Mtetra
.569 .644 .885 r
.54547 .31121 .54691 .3135 .54962 .31313 .54818 .31085 Mtetra
.571 .647 .886 r
.54818 .31085 .54962 .31313 .55233 .31273 .55089 .31047 Mtetra
.573 .649 .887 r
.55089 .31047 .55233 .31273 .55505 .31233 .55361 .31007 Mtetra
.575 .652 .888 r
.55361 .31007 .55505 .31233 .55776 .31191 .55633 .30967 Mtetra
.577 .654 .889 r
.55633 .30967 .55776 .31191 .56048 .31148 .55905 .30925 Mtetra
.578 .656 .89 r
.55905 .30925 .56048 .31148 .56321 .31104 .56177 .30882 Mtetra
.58 .658 .89 r
.56177 .30882 .56321 .31104 .56594 .3106 .5645 .30838 Mtetra
.581 .659 .891 r
.5645 .30838 .56594 .3106 .56867 .31014 .56723 .30792 Mtetra
.583 .661 .892 r
.56723 .30792 .56867 .31014 .5714 .30967 .56997 .30746 Mtetra
.584 .662 .892 r
.56997 .30746 .5714 .30967 .57414 .3092 .57271 .307 Mtetra
.585 .664 .892 r
.57271 .307 .57414 .3092 .57688 .30872 .57545 .30652 Mtetra
.586 .665 .893 r
.57545 .30652 .57688 .30872 .57962 .30823 .5782 .30604 Mtetra
.586 .666 .893 r
.5782 .30604 .57962 .30823 .58237 .30774 .58095 .30555 Mtetra
.587 .666 .894 r
.58095 .30555 .58237 .30774 .58512 .30725 .5837 .30506 Mtetra
.588 .667 .894 r
.5837 .30506 .58512 .30725 .58788 .30675 .58646 .30456 Mtetra
.588 .668 .894 r
.58646 .30456 .58788 .30675 .59064 .30624 .58921 .30405 Mtetra
.589 .668 .894 r
.58921 .30405 .59064 .30624 .5934 .30574 .59198 .30355 Mtetra
.589 .669 .894 r
.59198 .30355 .5934 .30574 .59616 .30523 .59474 .30304 Mtetra
.589 .669 .895 r
.59474 .30304 .59616 .30523 .59893 .30472 .59751 .30253 Mtetra
.59751 .30253 .59893 .30472 .60171 .3042 .60029 .30202 Mtetra
.60029 .30202 .60171 .3042 .60448 .30369 .60307 .3015 Mtetra
.60307 .3015 .60448 .30369 .60726 .30318 .60585 .30099 Mtetra
.60585 .30099 .60726 .30318 .61004 .30267 .60863 .30047 Mtetra
.60863 .30047 .61004 .30267 .61283 .30216 .61142 .29996 Mtetra
.589 .669 .894 r
.61142 .29996 .61283 .30216 .61562 .30165 .61421 .29944 Mtetra
.589 .668 .894 r
.61421 .29944 .61562 .30165 .61841 .30114 .617 .29893 Mtetra
.588 .668 .894 r
.617 .29893 .61841 .30114 .62121 .30064 .6198 .29842 Mtetra
.588 .667 .894 r
.6198 .29842 .62121 .30064 .62401 .30014 .62261 .29792 Mtetra
.587 .666 .894 r
.62261 .29792 .62401 .30014 .62682 .29964 .62541 .29741 Mtetra
.586 .666 .893 r
.62541 .29741 .62682 .29964 .62963 .29915 .62822 .29691 Mtetra
.586 .665 .893 r
.62822 .29691 .62963 .29915 .63244 .29866 .63104 .29642 Mtetra
.585 .663 .892 r
.63104 .29642 .63244 .29866 .63526 .29818 .63385 .29593 Mtetra
.584 .662 .892 r
.63385 .29593 .63526 .29818 .63808 .29771 .63667 .29545 Mtetra
.583 .661 .891 r
.63667 .29545 .63808 .29771 .6409 .29724 .6395 .29497 Mtetra
.581 .659 .891 r
.6395 .29497 .6409 .29724 .64373 .29678 .64233 .2945 Mtetra
.58 .658 .89 r
.64233 .2945 .64373 .29678 .64656 .29634 .64516 .29404 Mtetra
.579 .656 .89 r
.64516 .29404 .64656 .29634 .6494 .2959 .648 .29359 Mtetra
.577 .654 .889 r
.648 .29359 .6494 .2959 .65224 .29547 .65084 .29315 Mtetra
.575 .652 .888 r
.65084 .29315 .65224 .29547 .65509 .29506 .65369 .29273 Mtetra
.573 .649 .887 r
.65369 .29273 .65509 .29506 .65794 .29466 .65654 .29231 Mtetra
.571 .647 .886 r
.65654 .29231 .65794 .29466 .66079 .29428 .65939 .29191 Mtetra
.569 .644 .885 r
.65939 .29191 .66079 .29428 .66365 .29392 .66225 .29153 Mtetra
.567 .641 .884 r
.66225 .29153 .66365 .29392 .66652 .29357 .66512 .29116 Mtetra
.564 .637 .882 r
.66512 .29116 .66652 .29357 .66938 .29324 .66799 .29081 Mtetra
.561 .634 .881 r
.66799 .29081 .66938 .29324 .67226 .29294 .67086 .29048 Mtetra
.558 .63 .879 r
.67086 .29048 .67226 .29294 .67514 .29266 .67374 .29017 Mtetra
.554 .625 .877 r
.67374 .29017 .67514 .29266 .67802 .29241 .67663 .28989 Mtetra
.551 .621 .875 r
.67663 .28989 .67802 .29241 .68092 .29218 .67952 .28964 Mtetra
.547 .616 .873 r
.67952 .28964 .68092 .29218 .68381 .29199 .68241 .28941 Mtetra
.542 .61 .871 r
.68241 .28941 .68381 .29199 .68672 .29184 .68532 .28922 Mtetra
.537 .604 .868 r
.68532 .28922 .68672 .29184 .68963 .29172 .68823 .28906 Mtetra
.532 .598 .865 r
.68823 .28906 .68963 .29172 .69254 .29165 .69114 .28895 Mtetra
.526 .59 .862 r
.69114 .28895 .69254 .29165 .69547 .29163 .69406 .28887 Mtetra
.52 .583 .858 r
.69406 .28887 .69547 .29163 .6984 .29167 .69699 .28885 Mtetra
.513 .574 .854 r
.69699 .28885 .6984 .29167 .70134 .29176 .69993 .28888 Mtetra
.506 .565 .849 r
.69993 .28888 .70134 .29176 .70429 .29192 .70288 .28897 Mtetra
.498 .554 .844 r
.70288 .28897 .70429 .29192 .70725 .29216 .70583 .28913 Mtetra
.489 .543 .839 r
.70583 .28913 .70725 .29216 .71022 .29249 .7088 .28937 Mtetra
.479 .53 .832 r
.7088 .28937 .71022 .29249 .7132 .29291 .71177 .28969 Mtetra
.468 .517 .825 r
.71177 .28969 .7132 .29291 .71619 .29345 .71476 .29012 Mtetra
.456 .502 .817 r
.71476 .29012 .71619 .29345 .7192 .29411 .71776 .29065 Mtetra
.443 .485 .808 r
.71776 .29065 .7192 .29411 .72222 .29492 .72077 .29131 Mtetra
.429 .467 .798 r
.72077 .29131 .72222 .29492 .72526 .29591 .7238 .29212 Mtetra
.413 .448 .787 r
.7238 .29212 .72526 .29591 .72832 .29709 .72685 .2931 Mtetra
.396 .426 .774 r
.72685 .2931 .72832 .29709 .7314 .29851 .72991 .29428 Mtetra
.377 .402 .76 r
.72991 .29428 .7314 .29851 .73451 .30021 .733 .2957 Mtetra
.356 .377 .744 r
.733 .2957 .73451 .30021 .73765 .30224 .73612 .2974 Mtetra
.334 .349 .727 r
.73612 .2974 .73765 .30224 .74083 .30468 .73926 .29943 Mtetra
.31 .319 .707 r
.73926 .29943 .74083 .30468 .74405 .30763 .74245 .30187 Mtetra
.284 .287 .686 r
.74245 .30187 .74405 .30763 .74733 .31121 .74568 .30482 Mtetra
.257 .253 .663 r
.74568 .30482 .74733 .31121 .75068 .31559 .74897 .3084 Mtetra
.229 .218 .638 r
.74897 .3084 .75068 .31559 .75412 .32101 .75232 .31278 Mtetra
.199 .181 .612 r
.75232 .31278 .75412 .32101 .75767 .32782 .75577 .3182 Mtetra
.17 .144 .584 r
.75577 .3182 .75767 .32782 .76139 .33653 .75933 .32501 Mtetra
.14 .108 .557 r
.75933 .32501 .76139 .33653 .76533 .34797 .76306 .33373 Mtetra
.112 .072 .529 r
.76306 .33373 .76533 .34797 .76962 .36349 .76702 .34517 Mtetra
.085 .039 .502 r
.76702 .34517 .76962 .36349 .77351 .37345 .77132 .3607 Mtetra
.128 .092 .545 r
.77132 .3607 .77351 .37345 .77656 .37247 .77522 .37066 Mtetra
.645 .763 .934 r
.77522 .37066 .77656 .37247 .77962 .37149 .77828 .36968 Mtetra
.77828 .36968 .77962 .37149 .78267 .37051 .78134 .36869 Mtetra
.78134 .36869 .78267 .37051 .78574 .36953 .78441 .36771 Mtetra
.78441 .36771 .78574 .36953 .7888 .36854 .78747 .36672 Mtetra
.78747 .36672 .7888 .36854 .77173 .12696 .79055 .36574 Mtetra
.1134 .58126 .11516 .58268 .14496 .3529 .1158 .58049 Mtetra
0 0 .042 r
.1158 .58049 .14496 .3529 .1472 .35208 .14559 .35056 Mtetra
.664 .741 .907 r
.14559 .35056 .1472 .35208 .14945 .35126 .14784 .34974 Mtetra
.14784 .34974 .14945 .35126 .15171 .35044 .15009 .34892 Mtetra
.15009 .34892 .15171 .35044 .15396 .34962 .15235 .3481 Mtetra
.15235 .3481 .15396 .34962 .15617 .34918 .15461 .34727 Mtetra
.595 .67 .891 r
.15461 .34727 .15617 .34918 .15657 .36447 .15682 .34683 Mtetra
0 0 .251 r
.15682 .34683 .15657 .36447 .15745 .37574 .15722 .36213 Mtetra
0 0 .306 r
.15722 .36213 .15745 .37574 .15866 .38435 .15811 .37341 Mtetra
0 0 .363 r
.15811 .37341 .15866 .38435 .16009 .3911 .15932 .38202 Mtetra
0 0 .42 r
.15932 .38202 .16009 .3911 .16169 .39649 .16075 .38877 Mtetra
0 0 .476 r
.16075 .38877 .16169 .39649 .16341 .40087 .16235 .39417 Mtetra
0 .014 .528 r
.16235 .39417 .16341 .40087 .16522 .40447 .16408 .39855 Mtetra
.035 .078 .575 r
.16408 .39855 .16522 .40447 .16711 .40746 .1659 .40215 Mtetra
.09 .138 .618 r
.1659 .40215 .16711 .40746 .16907 .40996 .16779 .40514 Mtetra
.141 .193 .656 r
.16779 .40514 .16907 .40996 .17107 .41207 .16975 .40764 Mtetra
.188 .243 .689 r
.16975 .40764 .17107 .41207 .17311 .41384 .17176 .40974 Mtetra
.229 .288 .717 r
.17176 .40974 .17311 .41384 .17519 .41535 .1738 .41152 Mtetra
.267 .329 .742 r
.1738 .41152 .17519 .41535 .1773 .41663 .17589 .41302 Mtetra
.3 .365 .763 r
.17589 .41302 .1773 .41663 .17944 .41771 .178 .4143 Mtetra
.33 .397 .78 r
.178 .4143 .17944 .41771 .1816 .41862 .18014 .41538 Mtetra
.356 .425 .796 r
.18014 .41538 .1816 .41862 .18377 .4194 .1823 .41629 Mtetra
.379 .451 .809 r
.1823 .41629 .18377 .4194 .18597 .42004 .18448 .41707 Mtetra
.4 .473 .82 r
.18448 .41707 .18597 .42004 .18818 .42058 .18668 .41771 Mtetra
.418 .493 .829 r
.18668 .41771 .18818 .42058 .1904 .42103 .18889 .41825 Mtetra
.434 .51 .838 r
.18889 .41825 .1904 .42103 .19264 .42138 .19112 .41869 Mtetra
.449 .526 .845 r
.19112 .41869 .19264 .42138 .19489 .42167 .19336 .41905 Mtetra
.462 .54 .851 r
.19336 .41905 .19489 .42167 .19714 .42188 .19561 .41933 Mtetra
.474 .553 .856 r
.19561 .41933 .19714 .42188 .19941 .42204 .19787 .41954 Mtetra
.484 .564 .861 r
.19787 .41954 .19941 .42204 .20169 .42214 .20014 .4197 Mtetra
.494 .574 .865 r
.20014 .4197 .20169 .42214 .20397 .42219 .20242 .4198 Mtetra
.502 .584 .869 r
.20242 .4198 .20397 .42219 .20626 .4222 .20471 .41985 Mtetra
.51 .592 .872 r
.20471 .41985 .20626 .4222 .20856 .42217 .207 .41985 Mtetra
.517 .6 .875 r
.207 .41985 .20856 .42217 .21087 .4221 .20931 .41982 Mtetra
.524 .607 .878 r
.20931 .41982 .21087 .4221 .21318 .422 .21162 .41975 Mtetra
.529 .613 .88 r
.21162 .41975 .21318 .422 .2155 .42187 .21393 .41965 Mtetra
.535 .618 .882 r
.21393 .41965 .2155 .42187 .21782 .42172 .21626 .41952 Mtetra
.539 .624 .884 r
.21626 .41952 .21782 .42172 .22015 .42154 .21858 .41936 Mtetra
.544 .628 .886 r
.21858 .41936 .22015 .42154 .22249 .42133 .22092 .41918 Mtetra
.548 .633 .887 r
.22092 .41918 .22249 .42133 .22483 .4211 .22325 .41897 Mtetra
.551 .637 .889 r
.22325 .41897 .22483 .4211 .22717 .42086 .2256 .41874 Mtetra
.555 .64 .89 r
.2256 .41874 .22717 .42086 .22952 .4206 .22795 .4185 Mtetra
.558 .644 .891 r
.22795 .4185 .22952 .4206 .23188 .42032 .2303 .41823 Mtetra
.561 .647 .892 r
.2303 .41823 .23188 .42032 .23423 .42002 .23266 .41795 Mtetra
.563 .65 .893 r
.23266 .41795 .23423 .42002 .2366 .41971 .23502 .41765 Mtetra
.566 .652 .894 r
.23502 .41765 .2366 .41971 .23896 .41939 .23738 .41734 Mtetra
.568 .655 .895 r
.23738 .41734 .23896 .41939 .24133 .41906 .23975 .41702 Mtetra
.57 .657 .895 r
.23975 .41702 .24133 .41906 .24371 .41871 .24213 .41668 Mtetra
.572 .659 .896 r
.24213 .41668 .24371 .41871 .24608 .41836 .2445 .41634 Mtetra
.573 .66 .897 r
.2445 .41634 .24608 .41836 .24846 .418 .24688 .41598 Mtetra
.575 .662 .897 r
.24688 .41598 .24846 .418 .25085 .41763 .24927 .41562 Mtetra
.576 .664 .898 r
.24927 .41562 .25085 .41763 .25324 .41725 .25166 .41525 Mtetra
.577 .665 .898 r
.25166 .41525 .25324 .41725 .25563 .41687 .25405 .41487 Mtetra
.578 .666 .898 r
.25405 .41487 .25563 .41687 .25802 .41647 .25644 .41448 Mtetra
.579 .667 .899 r
.25644 .41448 .25802 .41647 .26042 .41608 .25884 .41409 Mtetra
.58 .668 .899 r
.25884 .41409 .26042 .41608 .26282 .41568 .26125 .41369 Mtetra
.581 .669 .899 r
.26125 .41369 .26282 .41568 .26523 .41527 .26365 .41329 Mtetra
.582 .669 .899 r
.26365 .41329 .26523 .41527 .26764 .41486 .26606 .41288 Mtetra
.582 .67 .9 r
.26606 .41288 .26764 .41486 .27005 .41445 .26847 .41247 Mtetra
.582 .671 .9 r
.26847 .41247 .27005 .41445 .27246 .41404 .27088 .41206 Mtetra
.583 .671 .9 r
.27088 .41206 .27246 .41404 .27488 .41362 .2733 .41164 Mtetra
.2733 .41164 .27488 .41362 .2773 .41321 .27572 .41122 Mtetra
.27572 .41122 .2773 .41321 .27972 .41279 .27815 .4108 Mtetra
.27815 .4108 .27972 .41279 .28215 .41237 .28057 .41038 Mtetra
.28057 .41038 .28215 .41237 .28457 .41195 .283 .40996 Mtetra
.283 .40996 .28457 .41195 .28701 .41154 .28544 .40954 Mtetra
.28544 .40954 .28701 .41154 .28944 .41112 .28787 .40913 Mtetra
.582 .671 .9 r
.28787 .40913 .28944 .41112 .29188 .41071 .29031 .40871 Mtetra
.582 .67 .9 r
.29031 .40871 .29188 .41071 .29432 .4103 .29275 .40829 Mtetra
.582 .669 .899 r
.29275 .40829 .29432 .4103 .29676 .40989 .29519 .40788 Mtetra
.581 .669 .899 r
.29519 .40788 .29676 .40989 .2992 .40948 .29764 .40747 Mtetra
.58 .668 .899 r
.29764 .40747 .2992 .40948 .30165 .40909 .30009 .40706 Mtetra
.579 .667 .899 r
.30009 .40706 .30165 .40909 .3041 .40869 .30254 .40666 Mtetra
.578 .666 .898 r
.30254 .40666 .3041 .40869 .30655 .4083 .30499 .40627 Mtetra
.577 .665 .898 r
.30499 .40627 .30655 .4083 .30901 .40792 .30745 .40588 Mtetra
.576 .663 .897 r
.30745 .40588 .30901 .40792 .31147 .40755 .30991 .40549 Mtetra
.575 .662 .897 r
.30991 .40549 .31147 .40755 .31393 .40718 .31237 .40511 Mtetra
.573 .66 .896 r
.31237 .40511 .31393 .40718 .31639 .40682 .31483 .40475 Mtetra
.572 .659 .896 r
.31483 .40475 .31639 .40682 .31886 .40647 .3173 .40439 Mtetra
.57 .657 .895 r
.3173 .40439 .31886 .40647 .32132 .40614 .31977 .40404 Mtetra
.568 .654 .894 r
.31977 .40404 .32132 .40614 .32379 .40581 .32224 .4037 Mtetra
.566 .652 .894 r
.32224 .4037 .32379 .40581 .32626 .4055 .32471 .40337 Mtetra
.564 .65 .893 r
.32471 .40337 .32626 .4055 .32874 .40521 .32719 .40306 Mtetra
.561 .647 .892 r
.32719 .40306 .32874 .40521 .33122 .40493 .32967 .40276 Mtetra
.558 .644 .891 r
.32967 .40276 .33122 .40493 .33369 .40466 .33215 .40248 Mtetra
.556 .64 .889 r
.33215 .40248 .33369 .40466 .33618 .40442 .33463 .40221 Mtetra
.552 .637 .888 r
.33463 .40221 .33618 .40442 .33866 .4042 .33712 .40197 Mtetra
.549 .633 .887 r
.33712 .40197 .33866 .4042 .34114 .404 .3396 .40174 Mtetra
.545 .628 .885 r
.3396 .40174 .34114 .404 .34363 .40382 .34209 .40154 Mtetra
.541 .624 .883 r
.34209 .40154 .34363 .40382 .34612 .40368 .34459 .40137 Mtetra
.536 .618 .881 r
.34459 .40137 .34612 .40368 .34861 .40356 .34708 .40122 Mtetra
.531 .613 .879 r
.34708 .40122 .34861 .40356 .3511 .40348 .34957 .4011 Mtetra
.526 .607 .877 r
.34957 .4011 .3511 .40348 .3536 .40343 .35207 .40101 Mtetra
.52 .6 .874 r
.35207 .40101 .3536 .40343 .35609 .40343 .35457 .40097 Mtetra
.513 .592 .871 r
.35457 .40097 .35609 .40343 .35859 .40347 .35707 .40096 Mtetra
.506 .584 .867 r
.35707 .40096 .35859 .40347 .36109 .40356 .35957 .401 Mtetra
.498 .575 .864 r
.35957 .401 .36109 .40356 .36359 .40371 .36207 .40109 Mtetra
.49 .565 .859 r
.36207 .40109 .36359 .40371 .36609 .40392 .36457 .40124 Mtetra
.48 .554 .854 r
.36457 .40124 .36609 .40392 .36859 .4042 .36708 .40145 Mtetra
.469 .542 .849 r
.36708 .40145 .36859 .4042 .37109 .40456 .36958 .40173 Mtetra
.458 .529 .843 r
.36958 .40173 .37109 .40456 .37359 .40501 .37209 .40209 Mtetra
.445 .514 .835 r
.37209 .40209 .37359 .40501 .37609 .40557 .37459 .40253 Mtetra
.43 .498 .827 r
.37459 .40253 .37609 .40557 .37859 .40624 .3771 .40309 Mtetra
.414 .479 .818 r
.3771 .40309 .37859 .40624 .38109 .40704 .3796 .40376 Mtetra
.397 .459 .807 r
.3796 .40376 .38109 .40704 .38359 .408 .38211 .40456 Mtetra
.377 .436 .795 r
.38211 .40456 .38359 .408 .38608 .40914 .38461 .40552 Mtetra
.355 .411 .781 r
.38461 .40552 .38608 .40914 .38857 .41049 .38711 .40666 Mtetra
.331 .383 .765 r
.38711 .40666 .38857 .41049 .39106 .41209 .38961 .40801 Mtetra
.304 .352 .747 r
.38961 .40801 .39106 .41209 .39354 .41399 .3921 .40961 Mtetra
.275 .318 .726 r
.3921 .40961 .39354 .41399 .39602 .41626 .39458 .41151 Mtetra
.242 .281 .702 r
.39458 .41151 .39602 .41626 .39848 .41896 .39706 .41377 Mtetra
.207 .24 .675 r
.39706 .41377 .39848 .41896 .40093 .42221 .39953 .41647 Mtetra
.17 .196 .646 r
.39953 .41647 .40093 .42221 .40337 .42615 .40199 .41972 Mtetra
.13 .15 .613 r
.40199 .41972 .40337 .42615 .40578 .43098 .40443 .42366 Mtetra
.088 .101 .577 r
.40443 .42366 .40578 .43098 .40816 .43697 .40685 .42849 Mtetra
.045 .051 .539 r
.40685 .42849 .40816 .43697 .41051 .44454 .40924 .43449 Mtetra
.002 0 .5 r
.40924 .43449 .41051 .44454 .41279 .45432 .41158 .44206 Mtetra
0 0 .46 r
.41158 .44206 .41279 .45432 .41498 .46731 .41387 .45184 Mtetra
0 0 .42 r
.41387 .45184 .41498 .46731 .41704 .48527 .41608 .46484 Mtetra
0 0 .383 r
.41608 .46484 .41704 .48527 .41971 .48486 .41814 .48281 Mtetra
.573 .677 .91 r
.41814 .48281 .41971 .48486 .4224 .48399 .42082 .48239 Mtetra
.645 .763 .934 r
.42082 .48239 .4224 .48399 .4251 .48313 .42352 .48153 Mtetra
.42352 .48153 .4251 .48313 .42779 .48226 .42621 .48066 Mtetra
.42621 .48066 .42779 .48226 .43049 .48139 .42891 .47979 Mtetra
.42891 .47979 .43049 .48139 .43972 .24553 .43162 .47892 Mtetra
0 0 .256 r
.43162 .47892 .43972 .24553 .44223 .24462 .44078 .24292 Mtetra
.664 .741 .907 r
.44078 .24292 .44223 .24462 .44475 .2437 .4433 .24201 Mtetra
.4433 .24201 .44475 .2437 .44727 .24278 .44582 .24109 Mtetra
.44582 .24109 .44727 .24278 .44979 .24186 .44834 .24017 Mtetra
.44834 .24017 .44979 .24186 .45232 .24095 .45087 .23925 Mtetra
.45087 .23925 .45232 .24095 .45463 .24928 .45339 .23832 Mtetra
.014 0 .49 r
.45339 .23832 .45463 .24928 .45685 .26256 .45572 .24666 Mtetra
0 0 .428 r
.45572 .24666 .45685 .26256 .45917 .27252 .45795 .25995 Mtetra
0 0 .466 r
.45795 .25995 .45917 .27252 .46156 .28022 .46028 .26991 Mtetra
.031 .017 .505 r
.46028 .26991 .46156 .28022 .464 .2863 .46267 .27761 Mtetra
.074 .067 .543 r
.46267 .27761 .464 .2863 .46647 .29118 .46511 .28369 Mtetra
.117 .116 .58 r
.46511 .28369 .46647 .29118 .46897 .29516 .46759 .28857 Mtetra
.158 .163 .614 r
.46759 .28857 .46897 .29516 .47149 .29844 .47009 .29255 Mtetra
.197 .208 .645 r
.47009 .29255 .47149 .29844 .47403 .30116 .47262 .29583 Mtetra
.233 .25 .673 r
.47262 .29583 .47403 .30116 .47658 .30342 .47516 .29855 Mtetra
.267 .289 .699 r
.47516 .29855 .47658 .30342 .47915 .30532 .47772 .30081 Mtetra
.298 .325 .721 r
.47772 .30081 .47915 .30532 .48173 .30692 .4803 .30271 Mtetra
.326 .358 .741 r
.4803 .30271 .48173 .30692 .48432 .30826 .48288 .30431 Mtetra
.351 .388 .759 r
.48288 .30431 .48432 .30826 .48692 .30938 .48548 .30565 Mtetra
.374 .414 .774 r
.48548 .30565 .48692 .30938 .48953 .31032 .48808 .30677 Mtetra
.395 .439 .788 r
.48808 .30677 .48953 .31032 .49214 .31111 .49069 .30771 Mtetra
.414 .46 .8 r
.49069 .30771 .49214 .31111 .49476 .31175 .49331 .30849 Mtetra
.43 .48 .81 r
.49331 .30849 .49476 .31175 .49739 .31227 .49594 .30913 Mtetra
.445 .498 .819 r
.49594 .30913 .49739 .31227 .50002 .31269 .49857 .30965 Mtetra
.459 .514 .827 r
.49857 .30965 .50002 .31269 .50266 .31302 .50121 .31007 Mtetra
.471 .528 .834 r
.50121 .31007 .50266 .31302 .50531 .31327 .50385 .3104 Mtetra
.482 .541 .841 r
.50385 .3104 .50531 .31327 .50795 .31344 .5065 .31064 Mtetra
.492 .553 .846 r
.5065 .31064 .50795 .31344 .51061 .31355 .50915 .31081 Mtetra
.501 .564 .851 r
.50915 .31081 .51061 .31355 .51326 .3136 .51181 .31092 Mtetra
.509 .573 .855 r
.51181 .31092 .51326 .3136 .51593 .31359 .51447 .31096 Mtetra
.517 .582 .859 r
.51447 .31096 .51593 .31359 .51859 .31354 .51714 .31096 Mtetra
.524 .59 .863 r
.51714 .31096 .51859 .31354 .52126 .31345 .51981 .31091 Mtetra
.53 .597 .866 r
.51981 .31091 .52126 .31345 .52394 .31332 .52249 .31081 Mtetra
.535 .604 .869 r
.52249 .31081 .52394 .31332 .52662 .31315 .52517 .31068 Mtetra
.54 .61 .872 r
.52517 .31068 .52662 .31315 .5293 .31295 .52785 .31051 Mtetra
.545 .616 .874 r
.52785 .31051 .5293 .31295 .53199 .31272 .53054 .3103 Mtetra
.549 .621 .876 r
.53054 .3103 .53199 .31272 .53468 .31246 .53323 .31007 Mtetra
.553 .626 .878 r
.53323 .31007 .53468 .31246 .53737 .31218 .53592 .30981 Mtetra
.557 .63 .88 r
.53592 .30981 .53737 .31218 .54007 .31188 .53862 .30953 Mtetra
.56 .634 .881 r
.53862 .30953 .54007 .31188 .54277 .31155 .54132 .30922 Mtetra
.563 .637 .883 r
.54132 .30922 .54277 .31155 .54547 .31121 .54403 .30889 Mtetra
.566 .641 .884 r
.54403 .30889 .54547 .31121 .54818 .31085 .54674 .30855 Mtetra
.569 .644 .885 r
.54674 .30855 .54818 .31085 .55089 .31047 .54945 .30818 Mtetra
.571 .647 .886 r
.54945 .30818 .55089 .31047 .55361 .31007 .55217 .3078 Mtetra
.573 .649 .887 r
.55217 .3078 .55361 .31007 .55633 .30967 .55489 .30741 Mtetra
.575 .652 .888 r
.55489 .30741 .55633 .30967 .55905 .30925 .55761 .307 Mtetra
.577 .654 .889 r
.55761 .307 .55905 .30925 .56177 .30882 .56033 .30658 Mtetra
.578 .656 .89 r
.56033 .30658 .56177 .30882 .5645 .30838 .56306 .30614 Mtetra
.58 .658 .89 r
.56306 .30614 .5645 .30838 .56723 .30792 .5658 .3057 Mtetra
.581 .659 .891 r
.5658 .3057 .56723 .30792 .56997 .30746 .56854 .30525 Mtetra
.583 .661 .892 r
.56854 .30525 .56997 .30746 .57271 .307 .57128 .30478 Mtetra
.584 .662 .892 r
.57128 .30478 .57271 .307 .57545 .30652 .57402 .30431 Mtetra
.585 .664 .892 r
.57402 .30431 .57545 .30652 .5782 .30604 .57677 .30383 Mtetra
.586 .665 .893 r
.57677 .30383 .5782 .30604 .58095 .30555 .57952 .30335 Mtetra
.586 .666 .893 r
.57952 .30335 .58095 .30555 .5837 .30506 .58227 .30286 Mtetra
.587 .666 .894 r
.58227 .30286 .5837 .30506 .58646 .30456 .58503 .30236 Mtetra
.588 .667 .894 r
.58503 .30236 .58646 .30456 .58921 .30405 .58779 .30186 Mtetra
.588 .668 .894 r
.58779 .30186 .58921 .30405 .59198 .30355 .59055 .30136 Mtetra
.589 .668 .894 r
.59055 .30136 .59198 .30355 .59474 .30304 .59332 .30085 Mtetra
.589 .669 .894 r
.59332 .30085 .59474 .30304 .59751 .30253 .59609 .30034 Mtetra
.589 .669 .895 r
.59609 .30034 .59751 .30253 .60029 .30202 .59887 .29982 Mtetra
.59887 .29982 .60029 .30202 .60307 .3015 .60165 .29931 Mtetra
.60165 .29931 .60307 .3015 .60585 .30099 .60443 .29879 Mtetra
.60443 .29879 .60585 .30099 .60863 .30047 .60721 .29827 Mtetra
.60721 .29827 .60863 .30047 .61142 .29996 .61 .29776 Mtetra
.61 .29776 .61142 .29996 .61421 .29944 .6128 .29724 Mtetra
.589 .669 .894 r
.6128 .29724 .61421 .29944 .617 .29893 .61559 .29672 Mtetra
.589 .668 .894 r
.61559 .29672 .617 .29893 .6198 .29842 .61839 .29621 Mtetra
.588 .668 .894 r
.61839 .29621 .6198 .29842 .62261 .29792 .6212 .2957 Mtetra
.588 .667 .894 r
.6212 .2957 .62261 .29792 .62541 .29741 .624 .29519 Mtetra
.587 .666 .894 r
.624 .29519 .62541 .29741 .62822 .29691 .62681 .29468 Mtetra
.586 .666 .893 r
.62681 .29468 .62822 .29691 .63104 .29642 .62963 .29418 Mtetra
.586 .665 .893 r
.62963 .29418 .63104 .29642 .63385 .29593 .63245 .29368 Mtetra
.585 .663 .892 r
.63245 .29368 .63385 .29593 .63667 .29545 .63527 .29319 Mtetra
.584 .662 .892 r
.63527 .29319 .63667 .29545 .6395 .29497 .6381 .29271 Mtetra
.583 .661 .891 r
.6381 .29271 .6395 .29497 .64233 .2945 .64093 .29223 Mtetra
.581 .659 .891 r
.64093 .29223 .64233 .2945 .64516 .29404 .64376 .29176 Mtetra
.58 .658 .89 r
.64376 .29176 .64516 .29404 .648 .29359 .6466 .2913 Mtetra
.579 .656 .89 r
.6466 .2913 .648 .29359 .65084 .29315 .64944 .29084 Mtetra
.577 .654 .889 r
.64944 .29084 .65084 .29315 .65369 .29273 .65229 .2904 Mtetra
.575 .652 .888 r
.65229 .2904 .65369 .29273 .65654 .29231 .65514 .28997 Mtetra
.573 .649 .887 r
.65514 .28997 .65654 .29231 .65939 .29191 .658 .28956 Mtetra
.571 .647 .886 r
.658 .28956 .65939 .29191 .66225 .29153 .66086 .28915 Mtetra
.569 .644 .885 r
.66086 .28915 .66225 .29153 .66512 .29116 .66372 .28877 Mtetra
.567 .641 .884 r
.66372 .28877 .66512 .29116 .66799 .29081 .66659 .28839 Mtetra
.564 .637 .882 r
.66659 .28839 .66799 .29081 .67086 .29048 .66947 .28804 Mtetra
.561 .634 .881 r
.66947 .28804 .67086 .29048 .67374 .29017 .67235 .28771 Mtetra
.558 .63 .879 r
.67235 .28771 .67374 .29017 .67663 .28989 .67523 .2874 Mtetra
.554 .625 .877 r
.67523 .2874 .67663 .28989 .67952 .28964 .67812 .28712 Mtetra
.551 .621 .875 r
.67812 .28712 .67952 .28964 .68241 .28941 .68102 .28686 Mtetra
.547 .616 .873 r
.68102 .28686 .68241 .28941 .68532 .28922 .68392 .28663 Mtetra
.542 .61 .871 r
.68392 .28663 .68532 .28922 .68823 .28906 .68683 .28644 Mtetra
.537 .604 .868 r
.68683 .28644 .68823 .28906 .69114 .28895 .68974 .28628 Mtetra
.532 .598 .865 r
.68974 .28628 .69114 .28895 .69406 .28887 .69266 .28616 Mtetra
.526 .59 .862 r
.69266 .28616 .69406 .28887 .69699 .28885 .69559 .28609 Mtetra
.52 .583 .858 r
.69559 .28609 .69699 .28885 .69993 .28888 .69852 .28606 Mtetra
.513 .574 .854 r
.69852 .28606 .69993 .28888 .70288 .28897 .70147 .28609 Mtetra
.506 .565 .849 r
.70147 .28609 .70288 .28897 .70583 .28913 .70442 .28618 Mtetra
.498 .554 .844 r
.70442 .28618 .70583 .28913 .7088 .28937 .70738 .28634 Mtetra
.489 .543 .839 r
.70738 .28634 .7088 .28937 .71177 .28969 .71035 .28657 Mtetra
.479 .53 .832 r
.71035 .28657 .71177 .28969 .71476 .29012 .71333 .28689 Mtetra
.468 .517 .825 r
.71333 .28689 .71476 .29012 .71776 .29065 .71632 .28731 Mtetra
.456 .502 .817 r
.71632 .28731 .71776 .29065 .72077 .29131 .71933 .28784 Mtetra
.443 .485 .808 r
.71933 .28784 .72077 .29131 .7238 .29212 .72235 .2885 Mtetra
.429 .467 .798 r
.72235 .2885 .7238 .29212 .72685 .2931 .72538 .28931 Mtetra
.413 .448 .787 r
.72538 .28931 .72685 .2931 .72991 .29428 .72843 .29029 Mtetra
.396 .426 .774 r
.72843 .29029 .72991 .29428 .733 .2957 .73151 .29147 Mtetra
.377 .402 .76 r
.73151 .29147 .733 .2957 .73612 .2974 .7346 .29289 Mtetra
.356 .377 .744 r
.7346 .29289 .73612 .2974 .73926 .29943 .73773 .29458 Mtetra
.334 .349 .727 r
.73773 .29458 .73926 .29943 .74245 .30187 .74088 .29661 Mtetra
.31 .319 .707 r
.74088 .29661 .74245 .30187 .74568 .30482 .74407 .29906 Mtetra
.284 .287 .686 r
.74407 .29906 .74568 .30482 .74897 .3084 .74731 .302 Mtetra
.257 .253 .663 r
.74731 .302 .74897 .3084 .75232 .31278 .7506 .30558 Mtetra
.229 .218 .638 r
.7506 .30558 .75232 .31278 .75577 .3182 .75397 .30996 Mtetra
.199 .181 .612 r
.75397 .30996 .75577 .3182 .75933 .32501 .75743 .31538 Mtetra
.17 .144 .584 r
.75743 .31538 .75933 .32501 .76306 .33373 .761 .32219 Mtetra
.14 .108 .557 r
.761 .32219 .76306 .33373 .76702 .34517 .76474 .33091 Mtetra
.112 .072 .529 r
.76474 .33091 .76702 .34517 .77132 .3607 .76871 .34236 Mtetra
.085 .039 .502 r
.76871 .34236 .77132 .3607 .77522 .37066 .77303 .35789 Mtetra
.128 .092 .545 r
.77303 .35789 .77522 .37066 .77828 .36968 .77695 .36786 Mtetra
.645 .763 .934 r
.77695 .36786 .77828 .36968 .78134 .36869 .78001 .36688 Mtetra
.78001 .36688 .78134 .36869 .78441 .36771 .78308 .36589 Mtetra
.78308 .36589 .78441 .36771 .78747 .36672 .78614 .3649 Mtetra
.78614 .3649 .78747 .36672 .79055 .36574 .78922 .36391 Mtetra
.11164 .57984 .1134 .58126 .1158 .58049 .11404 .57907 Mtetra
.11404 .57907 .1158 .58049 .14559 .35056 .11644 .57829 Mtetra
0 0 .042 r
.11644 .57829 .14559 .35056 .14784 .34974 .14622 .34822 Mtetra
.664 .741 .907 r
.14622 .34822 .14784 .34974 .15009 .34892 .14848 .3474 Mtetra
.14848 .3474 .15009 .34892 .15235 .3481 .15073 .34658 Mtetra
.15073 .34658 .15235 .3481 .15461 .34727 .15299 .34575 Mtetra
.15299 .34575 .15461 .34727 .15682 .34683 .15525 .34493 Mtetra
.595 .67 .891 r
.15525 .34493 .15682 .34683 .15722 .36213 .15747 .34449 Mtetra
0 0 .251 r
.15747 .34449 .15722 .36213 .15811 .37341 .15788 .35979 Mtetra
0 0 .306 r
.15788 .35979 .15811 .37341 .15932 .38202 .15877 .37107 Mtetra
0 0 .363 r
.15877 .37107 .15932 .38202 .16075 .38877 .15998 .37969 Mtetra
0 0 .42 r
.15998 .37969 .16075 .38877 .16235 .39417 .16142 .38644 Mtetra
0 0 .476 r
.16142 .38644 .16235 .39417 .16408 .39855 .16302 .39183 Mtetra
0 .014 .528 r
.16302 .39183 .16408 .39855 .1659 .40215 .16475 .39621 Mtetra
.035 .078 .575 r
.16475 .39621 .1659 .40215 .16779 .40514 .16657 .39982 Mtetra
.09 .138 .618 r
.16657 .39982 .16779 .40514 .16975 .40764 .16847 .40281 Mtetra
.141 .193 .656 r
.16847 .40281 .16975 .40764 .17176 .40974 .17043 .40531 Mtetra
.188 .243 .689 r
.17043 .40531 .17176 .40974 .1738 .41152 .17244 .40741 Mtetra
.229 .288 .717 r
.17244 .40741 .1738 .41152 .17589 .41302 .17449 .40919 Mtetra
.267 .329 .742 r
.17449 .40919 .17589 .41302 .178 .4143 .17658 .41069 Mtetra
.3 .365 .763 r
.17658 .41069 .178 .4143 .18014 .41538 .1787 .41196 Mtetra
.33 .397 .78 r
.1787 .41196 .18014 .41538 .1823 .41629 .18084 .41304 Mtetra
.356 .425 .796 r
.18084 .41304 .1823 .41629 .18448 .41707 .183 .41396 Mtetra
.379 .451 .809 r
.183 .41396 .18448 .41707 .18668 .41771 .18519 .41473 Mtetra
.4 .473 .82 r
.18519 .41473 .18668 .41771 .18889 .41825 .18739 .41537 Mtetra
.418 .493 .829 r
.18739 .41537 .18889 .41825 .19112 .41869 .18961 .41591 Mtetra
.434 .51 .838 r
.18961 .41591 .19112 .41869 .19336 .41905 .19184 .41635 Mtetra
.449 .526 .845 r
.19184 .41635 .19336 .41905 .19561 .41933 .19408 .4167 Mtetra
.462 .54 .851 r
.19408 .4167 .19561 .41933 .19787 .41954 .19633 .41698 Mtetra
.474 .553 .856 r
.19633 .41698 .19787 .41954 .20014 .4197 .1986 .4172 Mtetra
.484 .564 .861 r
.1986 .4172 .20014 .4197 .20242 .4198 .20087 .41735 Mtetra
.494 .574 .865 r
.20087 .41735 .20242 .4198 .20471 .41985 .20316 .41745 Mtetra
.502 .584 .869 r
.20316 .41745 .20471 .41985 .207 .41985 .20545 .4175 Mtetra
.51 .592 .872 r
.20545 .4175 .207 .41985 .20931 .41982 .20775 .4175 Mtetra
.517 .6 .875 r
.20775 .4175 .20931 .41982 .21162 .41975 .21005 .41747 Mtetra
.524 .607 .878 r
.21005 .41747 .21162 .41975 .21393 .41965 .21237 .4174 Mtetra
.529 .613 .88 r
.21237 .4174 .21393 .41965 .21626 .41952 .21469 .4173 Mtetra
.535 .618 .882 r
.21469 .4173 .21626 .41952 .21858 .41936 .21701 .41716 Mtetra
.539 .624 .884 r
.21701 .41716 .21858 .41936 .22092 .41918 .21934 .417 Mtetra
.544 .628 .886 r
.21934 .417 .22092 .41918 .22325 .41897 .22168 .41682 Mtetra
.548 .633 .887 r
.22168 .41682 .22325 .41897 .2256 .41874 .22402 .41661 Mtetra
.551 .637 .889 r
.22402 .41661 .2256 .41874 .22795 .4185 .22637 .41638 Mtetra
.555 .64 .89 r
.22637 .41638 .22795 .4185 .2303 .41823 .22872 .41613 Mtetra
.558 .644 .891 r
.22872 .41613 .2303 .41823 .23266 .41795 .23108 .41586 Mtetra
.561 .647 .892 r
.23108 .41586 .23266 .41795 .23502 .41765 .23344 .41558 Mtetra
.563 .65 .893 r
.23344 .41558 .23502 .41765 .23738 .41734 .2358 .41528 Mtetra
.566 .652 .894 r
.2358 .41528 .23738 .41734 .23975 .41702 .23817 .41497 Mtetra
.568 .655 .895 r
.23817 .41497 .23975 .41702 .24213 .41668 .24055 .41464 Mtetra
.57 .657 .895 r
.24055 .41464 .24213 .41668 .2445 .41634 .24292 .41431 Mtetra
.572 .659 .896 r
.24292 .41431 .2445 .41634 .24688 .41598 .2453 .41396 Mtetra
.573 .66 .897 r
.2453 .41396 .24688 .41598 .24927 .41562 .24769 .4136 Mtetra
.575 .662 .897 r
.24769 .4136 .24927 .41562 .25166 .41525 .25008 .41323 Mtetra
.576 .664 .898 r
.25008 .41323 .25166 .41525 .25405 .41487 .25247 .41286 Mtetra
.577 .665 .898 r
.25247 .41286 .25405 .41487 .25644 .41448 .25486 .41248 Mtetra
.578 .666 .898 r
.25486 .41248 .25644 .41448 .25884 .41409 .25726 .41209 Mtetra
.579 .667 .899 r
.25726 .41209 .25884 .41409 .26125 .41369 .25967 .41169 Mtetra
.58 .668 .899 r
.25967 .41169 .26125 .41369 .26365 .41329 .26207 .41129 Mtetra
.581 .669 .899 r
.26207 .41129 .26365 .41329 .26606 .41288 .26448 .41089 Mtetra
.582 .669 .899 r
.26448 .41089 .26606 .41288 .26847 .41247 .26689 .41048 Mtetra
.582 .67 .9 r
.26689 .41048 .26847 .41247 .27088 .41206 .26931 .41007 Mtetra
.582 .671 .9 r
.26931 .41007 .27088 .41206 .2733 .41164 .27173 .40965 Mtetra
.583 .671 .9 r
.27173 .40965 .2733 .41164 .27572 .41122 .27415 .40924 Mtetra
.27415 .40924 .27572 .41122 .27815 .4108 .27657 .40882 Mtetra
.27657 .40882 .27815 .4108 .28057 .41038 .279 .40839 Mtetra
.279 .40839 .28057 .41038 .283 .40996 .28143 .40797 Mtetra
.28143 .40797 .283 .40996 .28544 .40954 .28386 .40755 Mtetra
.28386 .40755 .28544 .40954 .28787 .40913 .2863 .40713 Mtetra
.2863 .40713 .28787 .40913 .29031 .40871 .28874 .40671 Mtetra
.582 .671 .9 r
.28874 .40671 .29031 .40871 .29275 .40829 .29118 .40629 Mtetra
.582 .67 .9 r
.29118 .40629 .29275 .40829 .29519 .40788 .29362 .40587 Mtetra
.582 .669 .899 r
.29362 .40587 .29519 .40788 .29764 .40747 .29607 .40546 Mtetra
.581 .669 .899 r
.29607 .40546 .29764 .40747 .30009 .40706 .29852 .40504 Mtetra
.58 .668 .899 r
.29852 .40504 .30009 .40706 .30254 .40666 .30097 .40464 Mtetra
.579 .667 .899 r
.30097 .40464 .30254 .40666 .30499 .40627 .30343 .40423 Mtetra
.578 .666 .898 r
.30343 .40423 .30499 .40627 .30745 .40588 .30589 .40383 Mtetra
.577 .665 .898 r
.30589 .40383 .30745 .40588 .30991 .40549 .30835 .40344 Mtetra
.576 .663 .897 r
.30835 .40344 .30991 .40549 .31237 .40511 .31081 .40306 Mtetra
.575 .662 .897 r
.31081 .40306 .31237 .40511 .31483 .40475 .31328 .40268 Mtetra
.573 .66 .896 r
.31328 .40268 .31483 .40475 .3173 .40439 .31574 .40231 Mtetra
.572 .659 .896 r
.31574 .40231 .3173 .40439 .31977 .40404 .31821 .40195 Mtetra
.57 .657 .895 r
.31821 .40195 .31977 .40404 .32224 .4037 .32069 .40159 Mtetra
.568 .654 .894 r
.32069 .40159 .32224 .4037 .32471 .40337 .32316 .40125 Mtetra
.566 .652 .894 r
.32316 .40125 .32471 .40337 .32719 .40306 .32564 .40093 Mtetra
.564 .65 .893 r
.32564 .40093 .32719 .40306 .32967 .40276 .32812 .40061 Mtetra
.561 .647 .892 r
.32812 .40061 .32967 .40276 .33215 .40248 .3306 .40031 Mtetra
.558 .644 .891 r
.3306 .40031 .33215 .40248 .33463 .40221 .33309 .40003 Mtetra
.556 .64 .889 r
.33309 .40003 .33463 .40221 .33712 .40197 .33557 .39976 Mtetra
.552 .637 .888 r
.33557 .39976 .33712 .40197 .3396 .40174 .33806 .39951 Mtetra
.549 .633 .887 r
.33806 .39951 .3396 .40174 .34209 .40154 .34055 .39928 Mtetra
.545 .628 .885 r
.34055 .39928 .34209 .40154 .34459 .40137 .34305 .39908 Mtetra
.541 .624 .883 r
.34305 .39908 .34459 .40137 .34708 .40122 .34554 .3989 Mtetra
.536 .618 .881 r
.34554 .3989 .34708 .40122 .34957 .4011 .34804 .39875 Mtetra
.531 .613 .879 r
.34804 .39875 .34957 .4011 .35207 .40101 .35054 .39863 Mtetra
.526 .607 .877 r
.35054 .39863 .35207 .40101 .35457 .40097 .35304 .39855 Mtetra
.52 .6 .874 r
.35304 .39855 .35457 .40097 .35707 .40096 .35554 .3985 Mtetra
.513 .592 .871 r
.35554 .3985 .35707 .40096 .35957 .401 .35804 .39849 Mtetra
.506 .584 .867 r
.35804 .39849 .35957 .401 .36207 .40109 .36055 .39853 Mtetra
.498 .575 .864 r
.36055 .39853 .36207 .40109 .36457 .40124 .36306 .39861 Mtetra
.49 .565 .859 r
.36306 .39861 .36457 .40124 .36708 .40145 .36556 .39876 Mtetra
.48 .554 .854 r
.36556 .39876 .36708 .40145 .36958 .40173 .36807 .39897 Mtetra
.469 .542 .849 r
.36807 .39897 .36958 .40173 .37209 .40209 .37058 .39924 Mtetra
.458 .529 .843 r
.37058 .39924 .37209 .40209 .37459 .40253 .37309 .3996 Mtetra
.445 .514 .835 r
.37309 .3996 .37459 .40253 .3771 .40309 .3756 .40005 Mtetra
.43 .498 .827 r
.3756 .40005 .3771 .40309 .3796 .40376 .37811 .4006 Mtetra
.414 .479 .818 r
.37811 .4006 .3796 .40376 .38211 .40456 .38062 .40127 Mtetra
.397 .459 .807 r
.38062 .40127 .38211 .40456 .38461 .40552 .38313 .40207 Mtetra
.377 .436 .795 r
.38313 .40207 .38461 .40552 .38711 .40666 .38563 .40303 Mtetra
.355 .411 .781 r
.38563 .40303 .38711 .40666 .38961 .40801 .38814 .40416 Mtetra
.331 .383 .765 r
.38814 .40416 .38961 .40801 .3921 .40961 .39064 .40551 Mtetra
.304 .352 .747 r
.39064 .40551 .3921 .40961 .39458 .41151 .39314 .40711 Mtetra
.275 .318 .726 r
.39314 .40711 .39458 .41151 .39706 .41377 .39563 .40901 Mtetra
.242 .281 .702 r
.39563 .40901 .39706 .41377 .39953 .41647 .39811 .41127 Mtetra
.207 .24 .675 r
.39811 .41127 .39953 .41647 .40199 .41972 .40059 .41398 Mtetra
.17 .196 .646 r
.40059 .41398 .40199 .41972 .40443 .42366 .40305 .41723 Mtetra
.13 .15 .613 r
.40305 .41723 .40443 .42366 .40685 .42849 .40549 .42117 Mtetra
.088 .101 .577 r
.40549 .42117 .40685 .42849 .40924 .43449 .40792 .426 Mtetra
.045 .051 .539 r
.40792 .426 .40924 .43449 .41158 .44206 .41031 .432 Mtetra
.002 0 .5 r
.41031 .432 .41158 .44206 .41387 .45184 .41267 .43957 Mtetra
0 0 .46 r
.41267 .43957 .41387 .45184 .41608 .46484 .41496 .44936 Mtetra
0 0 .42 r
.41496 .44936 .41608 .46484 .41814 .48281 .41717 .46236 Mtetra
0 0 .383 r
.41717 .46236 .41814 .48281 .42082 .48239 .41925 .48034 Mtetra
.573 .677 .91 r
.41925 .48034 .42082 .48239 .42352 .48153 .42193 .47992 Mtetra
.645 .763 .934 r
.42193 .47992 .42352 .48153 .42621 .48066 .42463 .47906 Mtetra
.42463 .47906 .42621 .48066 .42891 .47979 .42734 .47818 Mtetra
.42734 .47818 .42891 .47979 .43162 .47892 .43004 .47731 Mtetra
.43004 .47731 .43162 .47892 .44078 .24292 .43275 .47644 Mtetra
0 0 .256 r
.43275 .47644 .44078 .24292 .4433 .24201 .44184 .24031 Mtetra
.664 .741 .907 r
.44184 .24031 .4433 .24201 .44582 .24109 .44436 .23939 Mtetra
.44436 .23939 .44582 .24109 .44834 .24017 .44689 .23847 Mtetra
.44689 .23847 .44834 .24017 .45087 .23925 .44941 .23754 Mtetra
.44941 .23754 .45087 .23925 .45339 .23832 .45194 .23662 Mtetra
.45194 .23662 .45339 .23832 .45572 .24666 .45448 .2357 Mtetra
.014 0 .49 r
.45448 .2357 .45572 .24666 .45795 .25995 .4568 .24404 Mtetra
0 0 .428 r
.4568 .24404 .45795 .25995 .46028 .26991 .45905 .25732 Mtetra
0 0 .466 r
.45905 .25732 .46028 .26991 .46267 .27761 .46138 .26729 Mtetra
.031 .017 .505 r
.46138 .26729 .46267 .27761 .46511 .28369 .46378 .27499 Mtetra
.074 .067 .543 r
.46378 .27499 .46511 .28369 .46759 .28857 .46623 .28107 Mtetra
.117 .116 .58 r
.46623 .28107 .46759 .28857 .47009 .29255 .46871 .28596 Mtetra
.158 .163 .614 r
.46871 .28596 .47009 .29255 .47262 .29583 .47122 .28994 Mtetra
.197 .208 .645 r
.47122 .28994 .47262 .29583 .47516 .29855 .47375 .29321 Mtetra
.233 .25 .673 r
.47375 .29321 .47516 .29855 .47772 .30081 .4763 .29593 Mtetra
.267 .289 .699 r
.4763 .29593 .47772 .30081 .4803 .30271 .47887 .2982 Mtetra
.298 .325 .721 r
.47887 .2982 .4803 .30271 .48288 .30431 .48145 .30009 Mtetra
.326 .358 .741 r
.48145 .30009 .48288 .30431 .48548 .30565 .48404 .30169 Mtetra
.351 .388 .759 r
.48404 .30169 .48548 .30565 .48808 .30677 .48664 .30302 Mtetra
.374 .414 .774 r
.48664 .30302 .48808 .30677 .49069 .30771 .48925 .30415 Mtetra
.395 .439 .788 r
.48925 .30415 .49069 .30771 .49331 .30849 .49186 .30508 Mtetra
.414 .46 .8 r
.49186 .30508 .49331 .30849 .49594 .30913 .49449 .30586 Mtetra
.43 .48 .81 r
.49449 .30586 .49594 .30913 .49857 .30965 .49712 .3065 Mtetra
.445 .498 .819 r
.49712 .3065 .49857 .30965 .50121 .31007 .49976 .30702 Mtetra
.459 .514 .827 r
.49976 .30702 .50121 .31007 .50385 .3104 .5024 .30744 Mtetra
.471 .528 .834 r
.5024 .30744 .50385 .3104 .5065 .31064 .50505 .30776 Mtetra
.482 .541 .841 r
.50505 .30776 .5065 .31064 .50915 .31081 .5077 .308 Mtetra
.492 .553 .846 r
.5077 .308 .50915 .31081 .51181 .31092 .51036 .30817 Mtetra
.501 .564 .851 r
.51036 .30817 .51181 .31092 .51447 .31096 .51302 .30828 Mtetra
.509 .573 .855 r
.51302 .30828 .51447 .31096 .51714 .31096 .51569 .30832 Mtetra
.517 .582 .859 r
.51569 .30832 .51714 .31096 .51981 .31091 .51836 .30832 Mtetra
.524 .59 .863 r
.51836 .30832 .51981 .31091 .52249 .31081 .52103 .30826 Mtetra
.53 .597 .866 r
.52103 .30826 .52249 .31081 .52517 .31068 .52371 .30816 Mtetra
.535 .604 .869 r
.52371 .30816 .52517 .31068 .52785 .31051 .5264 .30803 Mtetra
.54 .61 .872 r
.5264 .30803 .52785 .31051 .53054 .3103 .52908 .30785 Mtetra
.545 .616 .874 r
.52908 .30785 .53054 .3103 .53323 .31007 .53178 .30765 Mtetra
.549 .621 .876 r
.53178 .30765 .53323 .31007 .53592 .30981 .53447 .30741 Mtetra
.553 .626 .878 r
.53447 .30741 .53592 .30981 .53862 .30953 .53717 .30715 Mtetra
.557 .63 .88 r
.53717 .30715 .53862 .30953 .54132 .30922 .53987 .30687 Mtetra
.56 .634 .881 r
.53987 .30687 .54132 .30922 .54403 .30889 .54258 .30656 Mtetra
.563 .637 .883 r
.54258 .30656 .54403 .30889 .54674 .30855 .54529 .30623 Mtetra
.566 .641 .884 r
.54529 .30623 .54674 .30855 .54945 .30818 .548 .30588 Mtetra
.569 .644 .885 r
.548 .30588 .54945 .30818 .55217 .3078 .55072 .30551 Mtetra
.571 .647 .886 r
.55072 .30551 .55217 .3078 .55489 .30741 .55344 .30513 Mtetra
.573 .649 .887 r
.55344 .30513 .55489 .30741 .55761 .307 .55617 .30473 Mtetra
.575 .652 .888 r
.55617 .30473 .55761 .307 .56033 .30658 .55889 .30432 Mtetra
.577 .654 .889 r
.55889 .30432 .56033 .30658 .56306 .30614 .56163 .3039 Mtetra
.578 .656 .89 r
.56163 .3039 .56306 .30614 .5658 .3057 .56436 .30346 Mtetra
.58 .658 .89 r
.56436 .30346 .5658 .3057 .56854 .30525 .5671 .30302 Mtetra
.581 .659 .891 r
.5671 .30302 .56854 .30525 .57128 .30478 .56984 .30256 Mtetra
.583 .661 .892 r
.56984 .30256 .57128 .30478 .57402 .30431 .57259 .30209 Mtetra
.584 .662 .892 r
.57259 .30209 .57402 .30431 .57677 .30383 .57533 .30162 Mtetra
.585 .664 .892 r
.57533 .30162 .57677 .30383 .57952 .30335 .57809 .30114 Mtetra
.586 .665 .893 r
.57809 .30114 .57952 .30335 .58227 .30286 .58084 .30065 Mtetra
.586 .666 .893 r
.58084 .30065 .58227 .30286 .58503 .30236 .5836 .30016 Mtetra
.587 .666 .894 r
.5836 .30016 .58503 .30236 .58779 .30186 .58636 .29966 Mtetra
.588 .667 .894 r
.58636 .29966 .58779 .30186 .59055 .30136 .58913 .29916 Mtetra
.588 .668 .894 r
.58913 .29916 .59055 .30136 .59332 .30085 .5919 .29865 Mtetra
.589 .668 .894 r
.5919 .29865 .59332 .30085 .59609 .30034 .59467 .29814 Mtetra
.589 .669 .894 r
.59467 .29814 .59609 .30034 .59887 .29982 .59745 .29763 Mtetra
.589 .669 .895 r
.59745 .29763 .59887 .29982 .60165 .29931 .60023 .29711 Mtetra
.60023 .29711 .60165 .29931 .60443 .29879 .60301 .29659 Mtetra
.60301 .29659 .60443 .29879 .60721 .29827 .6058 .29607 Mtetra
.6058 .29607 .60721 .29827 .61 .29776 .60859 .29555 Mtetra
.60859 .29555 .61 .29776 .6128 .29724 .61138 .29503 Mtetra
.61138 .29503 .6128 .29724 .61559 .29672 .61418 .29452 Mtetra
.589 .669 .894 r
.61418 .29452 .61559 .29672 .61839 .29621 .61698 .294 Mtetra
.589 .668 .894 r
.61698 .294 .61839 .29621 .6212 .2957 .61978 .29348 Mtetra
.588 .668 .894 r
.61978 .29348 .6212 .2957 .624 .29519 .62259 .29297 Mtetra
.588 .667 .894 r
.62259 .29297 .624 .29519 .62681 .29468 .6254 .29245 Mtetra
.587 .666 .894 r
.6254 .29245 .62681 .29468 .62963 .29418 .62822 .29195 Mtetra
.586 .666 .893 r
.62822 .29195 .62963 .29418 .63245 .29368 .63104 .29144 Mtetra
.586 .665 .893 r
.63104 .29144 .63245 .29368 .63527 .29319 .63386 .29094 Mtetra
.585 .663 .892 r
.63386 .29094 .63527 .29319 .6381 .29271 .63669 .29045 Mtetra
.584 .662 .892 r
.63669 .29045 .6381 .29271 .64093 .29223 .63952 .28996 Mtetra
.583 .661 .891 r
.63952 .28996 .64093 .29223 .64376 .29176 .64236 .28948 Mtetra
.581 .659 .891 r
.64236 .28948 .64376 .29176 .6466 .2913 .6452 .28901 Mtetra
.58 .658 .89 r
.6452 .28901 .6466 .2913 .64944 .29084 .64804 .28854 Mtetra
.579 .656 .89 r
.64804 .28854 .64944 .29084 .65229 .2904 .65089 .28809 Mtetra
.577 .654 .889 r
.65089 .28809 .65229 .2904 .65514 .28997 .65374 .28764 Mtetra
.575 .652 .888 r
.65374 .28764 .65514 .28997 .658 .28956 .6566 .28721 Mtetra
.573 .649 .887 r
.6566 .28721 .658 .28956 .66086 .28915 .65946 .28679 Mtetra
.571 .647 .886 r
.65946 .28679 .66086 .28915 .66372 .28877 .66232 .28639 Mtetra
.569 .644 .885 r
.66232 .28639 .66372 .28877 .66659 .28839 .66519 .286 Mtetra
.567 .641 .884 r
.66519 .286 .66659 .28839 .66947 .28804 .66807 .28562 Mtetra
.564 .637 .882 r
.66807 .28562 .66947 .28804 .67235 .28771 .67095 .28527 Mtetra
.561 .634 .881 r
.67095 .28527 .67235 .28771 .67523 .2874 .67383 .28493 Mtetra
.558 .63 .879 r
.67383 .28493 .67523 .2874 .67812 .28712 .67672 .28462 Mtetra
.554 .625 .877 r
.67672 .28462 .67812 .28712 .68102 .28686 .67962 .28434 Mtetra
.551 .621 .875 r
.67962 .28434 .68102 .28686 .68392 .28663 .68252 .28408 Mtetra
.547 .616 .873 r
.68252 .28408 .68392 .28663 .68683 .28644 .68543 .28385 Mtetra
.542 .61 .871 r
.68543 .28385 .68683 .28644 .68974 .28628 .68834 .28365 Mtetra
.537 .604 .868 r
.68834 .28365 .68974 .28628 .69266 .28616 .69126 .28349 Mtetra
.532 .598 .865 r
.69126 .28349 .69266 .28616 .69559 .28609 .69418 .28337 Mtetra
.526 .59 .862 r
.69418 .28337 .69559 .28609 .69852 .28606 .69712 .28329 Mtetra
.52 .583 .858 r
.69712 .28329 .69852 .28606 .70147 .28609 .70006 .28326 Mtetra
.513 .574 .854 r
.70006 .28326 .70147 .28609 .70442 .28618 .70301 .28329 Mtetra
.506 .565 .849 r
.70301 .28329 .70442 .28618 .70738 .28634 .70596 .28337 Mtetra
.498 .554 .844 r
.70596 .28337 .70738 .28634 .71035 .28657 .70893 .28353 Mtetra
.489 .543 .839 r
.70893 .28353 .71035 .28657 .71333 .28689 .71191 .28376 Mtetra
.479 .53 .832 r
.71191 .28376 .71333 .28689 .71632 .28731 .71489 .28408 Mtetra
.468 .517 .825 r
.71489 .28408 .71632 .28731 .71933 .28784 .71789 .2845 Mtetra
.456 .502 .817 r
.71789 .2845 .71933 .28784 .72235 .2885 .7209 .28503 Mtetra
.443 .485 .808 r
.7209 .28503 .72235 .2885 .72538 .28931 .72393 .28569 Mtetra
.429 .467 .798 r
.72393 .28569 .72538 .28931 .72843 .29029 .72697 .28649 Mtetra
.413 .448 .787 r
.72697 .28649 .72843 .29029 .73151 .29147 .73003 .28747 Mtetra
.396 .426 .774 r
.73003 .28747 .73151 .29147 .7346 .29289 .73311 .28865 Mtetra
.377 .402 .76 r
.73311 .28865 .7346 .29289 .73773 .29458 .73621 .29006 Mtetra
.356 .377 .744 r
.73621 .29006 .73773 .29458 .74088 .29661 .73934 .29176 Mtetra
.334 .349 .727 r
.73934 .29176 .74088 .29661 .74407 .29906 .7425 .29379 Mtetra
.31 .319 .707 r
.7425 .29379 .74407 .29906 .74731 .302 .7457 .29623 Mtetra
.284 .287 .686 r
.7457 .29623 .74731 .302 .7506 .30558 .74895 .29918 Mtetra
.257 .253 .663 r
.74895 .29918 .7506 .30558 .75397 .30996 .75225 .30275 Mtetra
.229 .218 .638 r
.75225 .30275 .75397 .30996 .75743 .31538 .75562 .30713 Mtetra
.199 .181 .612 r
.75562 .30713 .75743 .31538 .761 .32219 .75909 .31255 Mtetra
.17 .144 .584 r
.75909 .31255 .761 .32219 .76474 .33091 .76267 .31936 Mtetra
.14 .108 .557 r
.76267 .31936 .76474 .33091 .76871 .34236 .76642 .32809 Mtetra
.112 .072 .529 r
.76642 .32809 .76871 .34236 .77303 .35789 .77041 .33954 Mtetra
.085 .039 .502 r
.77041 .33954 .77303 .35789 .77695 .36786 .77474 .35508 Mtetra
.128 .092 .545 r
.77474 .35508 .77695 .36786 .78001 .36688 .77867 .36505 Mtetra
.645 .763 .934 r
.77867 .36505 .78001 .36688 .78308 .36589 .78174 .36407 Mtetra
.78174 .36407 .78308 .36589 .78614 .3649 .78481 .36308 Mtetra
.78481 .36308 .78614 .3649 .78922 .36391 .78789 .36209 Mtetra
.10987 .57841 .11164 .57984 .11404 .57907 .11227 .57764 Mtetra
.11227 .57764 .11404 .57907 .11644 .57829 .11467 .57687 Mtetra
.11467 .57687 .11644 .57829 .14622 .34822 .11708 .57609 Mtetra
0 0 .042 r
.11708 .57609 .14622 .34822 .14848 .3474 .14686 .34588 Mtetra
.664 .741 .907 r
.14686 .34588 .14848 .3474 .15073 .34658 .14912 .34505 Mtetra
.14912 .34505 .15073 .34658 .15299 .34575 .15138 .34423 Mtetra
.15138 .34423 .15299 .34575 .15525 .34493 .15364 .3434 Mtetra
.15364 .3434 .15525 .34493 .15747 .34449 .1559 .34257 Mtetra
.595 .67 .891 r
.1559 .34257 .15747 .34449 .15788 .35979 .15812 .34213 Mtetra
0 0 .251 r
.15812 .34213 .15788 .35979 .15877 .37107 .15853 .35744 Mtetra
0 0 .306 r
.15853 .35744 .15877 .37107 .15998 .37969 .15943 .36873 Mtetra
0 0 .363 r
.15943 .36873 .15998 .37969 .16142 .38644 .16064 .37735 Mtetra
0 0 .42 r
.16064 .37735 .16142 .38644 .16302 .39183 .16208 .3841 Mtetra
0 0 .476 r
.16208 .3841 .16302 .39183 .16475 .39621 .16369 .3895 Mtetra
0 .014 .528 r
.16369 .3895 .16475 .39621 .16657 .39982 .16542 .39388 Mtetra
.035 .078 .575 r
.16542 .39388 .16657 .39982 .16847 .40281 .16725 .39748 Mtetra
.09 .138 .618 r
.16725 .39748 .16847 .40281 .17043 .40531 .16915 .40047 Mtetra
.141 .193 .656 r
.16915 .40047 .17043 .40531 .17244 .40741 .17112 .40297 Mtetra
.188 .243 .689 r
.17112 .40297 .17244 .40741 .17449 .40919 .17313 .40507 Mtetra
.229 .288 .717 r
.17313 .40507 .17449 .40919 .17658 .41069 .17519 .40685 Mtetra
.267 .329 .742 r
.17519 .40685 .17658 .41069 .1787 .41196 .17728 .40835 Mtetra
.3 .365 .763 r
.17728 .40835 .1787 .41196 .18084 .41304 .1794 .40962 Mtetra
.33 .397 .78 r
.1794 .40962 .18084 .41304 .183 .41396 .18154 .4107 Mtetra
.356 .425 .796 r
.18154 .4107 .183 .41396 .18519 .41473 .18371 .41162 Mtetra
.379 .451 .809 r
.18371 .41162 .18519 .41473 .18739 .41537 .1859 .41239 Mtetra
.4 .473 .82 r
.1859 .41239 .18739 .41537 .18961 .41591 .1881 .41303 Mtetra
.418 .493 .829 r
.1881 .41303 .18961 .41591 .19184 .41635 .19032 .41356 Mtetra
.434 .51 .838 r
.19032 .41356 .19184 .41635 .19408 .4167 .19256 .414 Mtetra
.449 .526 .845 r
.19256 .414 .19408 .4167 .19633 .41698 .1948 .41436 Mtetra
.462 .54 .851 r
.1948 .41436 .19633 .41698 .1986 .4172 .19706 .41463 Mtetra
.474 .553 .856 r
.19706 .41463 .1986 .4172 .20087 .41735 .19933 .41484 Mtetra
.484 .564 .861 r
.19933 .41484 .20087 .41735 .20316 .41745 .20161 .41499 Mtetra
.494 .574 .865 r
.20161 .41499 .20316 .41745 .20545 .4175 .20389 .41509 Mtetra
.502 .584 .869 r
.20389 .41509 .20545 .4175 .20775 .4175 .20619 .41514 Mtetra
.51 .592 .872 r
.20619 .41514 .20775 .4175 .21005 .41747 .20849 .41514 Mtetra
.517 .6 .875 r
.20849 .41514 .21005 .41747 .21237 .4174 .2108 .41511 Mtetra
.524 .607 .878 r
.2108 .41511 .21237 .4174 .21469 .4173 .21312 .41504 Mtetra
.529 .613 .88 r
.21312 .41504 .21469 .4173 .21701 .41716 .21544 .41493 Mtetra
.535 .618 .882 r
.21544 .41493 .21701 .41716 .21934 .417 .21777 .4148 Mtetra
.539 .624 .884 r
.21777 .4148 .21934 .417 .22168 .41682 .22011 .41463 Mtetra
.544 .628 .886 r
.22011 .41463 .22168 .41682 .22402 .41661 .22245 .41445 Mtetra
.548 .633 .887 r
.22245 .41445 .22402 .41661 .22637 .41638 .22479 .41424 Mtetra
.551 .637 .889 r
.22479 .41424 .22637 .41638 .22872 .41613 .22714 .414 Mtetra
.555 .64 .89 r
.22714 .414 .22872 .41613 .23108 .41586 .2295 .41375 Mtetra
.558 .644 .891 r
.2295 .41375 .23108 .41586 .23344 .41558 .23186 .41348 Mtetra
.561 .647 .892 r
.23186 .41348 .23344 .41558 .2358 .41528 .23422 .4132 Mtetra
.563 .65 .893 r
.23422 .4132 .2358 .41528 .23817 .41497 .23659 .4129 Mtetra
.566 .652 .894 r
.23659 .4129 .23817 .41497 .24055 .41464 .23896 .41259 Mtetra
.568 .655 .895 r
.23896 .41259 .24055 .41464 .24292 .41431 .24134 .41226 Mtetra
.57 .657 .895 r
.24134 .41226 .24292 .41431 .2453 .41396 .24372 .41192 Mtetra
.572 .659 .896 r
.24372 .41192 .2453 .41396 .24769 .4136 .24611 .41157 Mtetra
.573 .66 .897 r
.24611 .41157 .24769 .4136 .25008 .41323 .24849 .41121 Mtetra
.575 .662 .897 r
.24849 .41121 .25008 .41323 .25247 .41286 .25089 .41084 Mtetra
.576 .664 .898 r
.25089 .41084 .25247 .41286 .25486 .41248 .25328 .41047 Mtetra
.577 .665 .898 r
.25328 .41047 .25486 .41248 .25726 .41209 .25568 .41008 Mtetra
.578 .666 .898 r
.25568 .41008 .25726 .41209 .25967 .41169 .25808 .40969 Mtetra
.579 .667 .899 r
.25808 .40969 .25967 .41169 .26207 .41129 .26049 .40929 Mtetra
.58 .668 .899 r
.26049 .40929 .26207 .41129 .26448 .41089 .2629 .40889 Mtetra
.581 .669 .899 r
.2629 .40889 .26448 .41089 .26689 .41048 .26531 .40849 Mtetra
.582 .669 .899 r
.26531 .40849 .26689 .41048 .26931 .41007 .26773 .40808 Mtetra
.582 .67 .9 r
.26773 .40808 .26931 .41007 .27173 .40965 .27015 .40766 Mtetra
.582 .671 .9 r
.27015 .40766 .27173 .40965 .27415 .40924 .27257 .40724 Mtetra
.583 .671 .9 r
.27257 .40724 .27415 .40924 .27657 .40882 .27499 .40682 Mtetra
.27499 .40682 .27657 .40882 .279 .40839 .27742 .4064 Mtetra
.27742 .4064 .279 .40839 .28143 .40797 .27985 .40598 Mtetra
.27985 .40598 .28143 .40797 .28386 .40755 .28229 .40556 Mtetra
.28229 .40556 .28386 .40755 .2863 .40713 .28472 .40513 Mtetra
.28472 .40513 .2863 .40713 .28874 .40671 .28716 .40471 Mtetra
.28716 .40471 .28874 .40671 .29118 .40629 .28961 .40428 Mtetra
.582 .671 .9 r
.28961 .40428 .29118 .40629 .29362 .40587 .29205 .40386 Mtetra
.582 .67 .9 r
.29205 .40386 .29362 .40587 .29607 .40546 .2945 .40344 Mtetra
.582 .669 .899 r
.2945 .40344 .29607 .40546 .29852 .40504 .29695 .40303 Mtetra
.581 .669 .899 r
.29695 .40303 .29852 .40504 .30097 .40464 .2994 .40261 Mtetra
.58 .668 .899 r
.2994 .40261 .30097 .40464 .30343 .40423 .30186 .4022 Mtetra
.579 .667 .899 r
.30186 .4022 .30343 .40423 .30589 .40383 .30432 .4018 Mtetra
.578 .666 .898 r
.30432 .4018 .30589 .40383 .30835 .40344 .30678 .4014 Mtetra
.577 .665 .898 r
.30678 .4014 .30835 .40344 .31081 .40306 .30925 .401 Mtetra
.576 .663 .897 r
.30925 .401 .31081 .40306 .31328 .40268 .31171 .40061 Mtetra
.575 .662 .897 r
.31171 .40061 .31328 .40268 .31574 .40231 .31418 .40023 Mtetra
.573 .66 .896 r
.31418 .40023 .31574 .40231 .31821 .40195 .31665 .39986 Mtetra
.572 .659 .896 r
.31665 .39986 .31821 .40195 .32069 .40159 .31913 .3995 Mtetra
.57 .657 .895 r
.31913 .3995 .32069 .40159 .32316 .40125 .32161 .39914 Mtetra
.568 .654 .894 r
.32161 .39914 .32316 .40125 .32564 .40093 .32409 .3988 Mtetra
.566 .652 .894 r
.32409 .3988 .32564 .40093 .32812 .40061 .32657 .39847 Mtetra
.564 .65 .893 r
.32657 .39847 .32812 .40061 .3306 .40031 .32905 .39815 Mtetra
.561 .647 .892 r
.32905 .39815 .3306 .40031 .33309 .40003 .33154 .39785 Mtetra
.558 .644 .891 r
.33154 .39785 .33309 .40003 .33557 .39976 .33403 .39757 Mtetra
.556 .64 .889 r
.33403 .39757 .33557 .39976 .33806 .39951 .33652 .3973 Mtetra
.552 .637 .888 r
.33652 .3973 .33806 .39951 .34055 .39928 .33901 .39705 Mtetra
.549 .633 .887 r
.33901 .39705 .34055 .39928 .34305 .39908 .3415 .39682 Mtetra
.545 .628 .885 r
.3415 .39682 .34305 .39908 .34554 .3989 .344 .39661 Mtetra
.541 .624 .883 r
.344 .39661 .34554 .3989 .34804 .39875 .3465 .39643 Mtetra
.536 .618 .881 r
.3465 .39643 .34804 .39875 .35054 .39863 .349 .39628 Mtetra
.531 .613 .879 r
.349 .39628 .35054 .39863 .35304 .39855 .3515 .39616 Mtetra
.526 .607 .877 r
.3515 .39616 .35304 .39855 .35554 .3985 .35401 .39607 Mtetra
.52 .6 .874 r
.35401 .39607 .35554 .3985 .35804 .39849 .35652 .39602 Mtetra
.513 .592 .871 r
.35652 .39602 .35804 .39849 .36055 .39853 .35902 .39601 Mtetra
.506 .584 .867 r
.35902 .39601 .36055 .39853 .36306 .39861 .36153 .39604 Mtetra
.498 .575 .864 r
.36153 .39604 .36306 .39861 .36556 .39876 .36404 .39613 Mtetra
.49 .565 .859 r
.36404 .39613 .36556 .39876 .36807 .39897 .36656 .39627 Mtetra
.48 .554 .854 r
.36656 .39627 .36807 .39897 .37058 .39924 .36907 .39648 Mtetra
.469 .542 .849 r
.36907 .39648 .37058 .39924 .37309 .3996 .37158 .39676 Mtetra
.458 .529 .843 r
.37158 .39676 .37309 .3996 .3756 .40005 .3741 .39711 Mtetra
.445 .514 .835 r
.3741 .39711 .3756 .40005 .37811 .4006 .37661 .39756 Mtetra
.43 .498 .827 r
.37661 .39756 .37811 .4006 .38062 .40127 .37912 .39811 Mtetra
.414 .479 .818 r
.37912 .39811 .38062 .40127 .38313 .40207 .38164 .39877 Mtetra
.397 .459 .807 r
.38164 .39877 .38313 .40207 .38563 .40303 .38415 .39957 Mtetra
.377 .436 .795 r
.38415 .39957 .38563 .40303 .38814 .40416 .38666 .40053 Mtetra
.355 .411 .781 r
.38666 .40053 .38814 .40416 .39064 .40551 .38917 .40167 Mtetra
.331 .383 .765 r
.38917 .40167 .39064 .40551 .39314 .40711 .39168 .40301 Mtetra
.304 .352 .747 r
.39168 .40301 .39314 .40711 .39563 .40901 .39418 .40461 Mtetra
.275 .318 .726 r
.39418 .40461 .39563 .40901 .39811 .41127 .39667 .40651 Mtetra
.242 .281 .702 r
.39667 .40651 .39811 .41127 .40059 .41398 .39916 .40877 Mtetra
.207 .24 .675 r
.39916 .40877 .40059 .41398 .40305 .41723 .40164 .41147 Mtetra
.17 .196 .646 r
.40164 .41147 .40305 .41723 .40549 .42117 .40411 .41473 Mtetra
.13 .15 .613 r
.40411 .41473 .40549 .42117 .40792 .426 .40656 .41867 Mtetra
.088 .101 .577 r
.40656 .41867 .40792 .426 .41031 .432 .40899 .4235 Mtetra
.045 .051 .539 r
.40899 .4235 .41031 .432 .41267 .43957 .41139 .4295 Mtetra
.002 0 .5 r
.41139 .4295 .41267 .43957 .41496 .44936 .41375 .43708 Mtetra
0 0 .46 r
.41375 .43708 .41496 .44936 .41717 .46236 .41606 .44687 Mtetra
0 0 .42 r
.41606 .44687 .41717 .46236 .41925 .48034 .41827 .45988 Mtetra
0 0 .383 r
.41827 .45988 .41925 .48034 .42193 .47992 .42036 .47786 Mtetra
.573 .677 .91 r
.42036 .47786 .42193 .47992 .42463 .47906 .42305 .47745 Mtetra
.645 .763 .934 r
.42305 .47745 .42463 .47906 .42734 .47818 .42575 .47658 Mtetra
.42575 .47658 .42734 .47818 .43004 .47731 .42846 .4757 Mtetra
.42846 .4757 .43004 .47731 .43275 .47644 .43117 .47483 Mtetra
.43117 .47483 .43275 .47644 .44184 .24031 .43388 .47396 Mtetra
0 0 .256 r
.43388 .47396 .44184 .24031 .44436 .23939 .4429 .23768 Mtetra
.664 .741 .907 r
.4429 .23768 .44436 .23939 .44689 .23847 .44543 .23676 Mtetra
.44543 .23676 .44689 .23847 .44941 .23754 .44796 .23584 Mtetra
.44796 .23584 .44941 .23754 .45194 .23662 .45049 .23491 Mtetra
.45049 .23491 .45194 .23662 .45448 .2357 .45302 .23399 Mtetra
.45302 .23399 .45448 .2357 .4568 .24404 .45556 .23306 Mtetra
.014 0 .49 r
.45556 .23306 .4568 .24404 .45905 .25732 .4579 .2414 Mtetra
0 0 .428 r
.4579 .2414 .45905 .25732 .46138 .26729 .46014 .25469 Mtetra
0 0 .466 r
.46014 .25469 .46138 .26729 .46378 .27499 .46249 .26466 Mtetra
.031 .017 .505 r
.46249 .26466 .46378 .27499 .46623 .28107 .46489 .27236 Mtetra
.074 .067 .543 r
.46489 .27236 .46623 .28107 .46871 .28596 .46735 .27845 Mtetra
.117 .116 .58 r
.46735 .27845 .46871 .28596 .47122 .28994 .46984 .28333 Mtetra
.158 .163 .614 r
.46984 .28333 .47122 .28994 .47375 .29321 .47235 .28732 Mtetra
.197 .208 .645 r
.47235 .28732 .47375 .29321 .4763 .29593 .47489 .29059 Mtetra
.233 .25 .673 r
.47489 .29059 .4763 .29593 .47887 .2982 .47745 .29331 Mtetra
.267 .289 .699 r
.47745 .29331 .47887 .2982 .48145 .30009 .48002 .29557 Mtetra
.298 .325 .721 r
.48002 .29557 .48145 .30009 .48404 .30169 .4826 .29747 Mtetra
.326 .358 .741 r
.4826 .29747 .48404 .30169 .48664 .30302 .4852 .29906 Mtetra
.351 .388 .759 r
.4852 .29906 .48664 .30302 .48925 .30415 .4878 .3004 Mtetra
.374 .414 .774 r
.4878 .3004 .48925 .30415 .49186 .30508 .49042 .30152 Mtetra
.395 .439 .788 r
.49042 .30152 .49186 .30508 .49449 .30586 .49304 .30245 Mtetra
.414 .46 .8 r
.49304 .30245 .49449 .30586 .49712 .3065 .49567 .30323 Mtetra
.43 .48 .81 r
.49567 .30323 .49712 .3065 .49976 .30702 .4983 .30387 Mtetra
.445 .498 .819 r
.4983 .30387 .49976 .30702 .5024 .30744 .50094 .30439 Mtetra
.459 .514 .827 r
.50094 .30439 .5024 .30744 .50505 .30776 .50359 .3048 Mtetra
.471 .528 .834 r
.50359 .3048 .50505 .30776 .5077 .308 .50624 .30512 Mtetra
.482 .541 .841 r
.50624 .30512 .5077 .308 .51036 .30817 .5089 .30536 Mtetra
.492 .553 .846 r
.5089 .30536 .51036 .30817 .51302 .30828 .51156 .30553 Mtetra
.501 .564 .851 r
.51156 .30553 .51302 .30828 .51569 .30832 .51423 .30563 Mtetra
.509 .573 .855 r
.51423 .30563 .51569 .30832 .51836 .30832 .5169 .30567 Mtetra
.517 .582 .859 r
.5169 .30567 .51836 .30832 .52103 .30826 .51958 .30566 Mtetra
.524 .59 .863 r
.51958 .30566 .52103 .30826 .52371 .30816 .52226 .30561 Mtetra
.53 .597 .866 r
.52226 .30561 .52371 .30816 .5264 .30803 .52494 .30551 Mtetra
.535 .604 .869 r
.52494 .30551 .5264 .30803 .52908 .30785 .52763 .30537 Mtetra
.54 .61 .872 r
.52763 .30537 .52908 .30785 .53178 .30765 .53032 .30519 Mtetra
.545 .616 .874 r
.53032 .30519 .53178 .30765 .53447 .30741 .53302 .30499 Mtetra
.549 .621 .876 r
.53302 .30499 .53447 .30741 .53717 .30715 .53572 .30475 Mtetra
.553 .626 .878 r
.53572 .30475 .53717 .30715 .53987 .30687 .53842 .30449 Mtetra
.557 .63 .88 r
.53842 .30449 .53987 .30687 .54258 .30656 .54113 .3042 Mtetra
.56 .634 .881 r
.54113 .3042 .54258 .30656 .54529 .30623 .54384 .30389 Mtetra
.563 .637 .883 r
.54384 .30389 .54529 .30623 .548 .30588 .54656 .30356 Mtetra
.566 .641 .884 r
.54656 .30356 .548 .30588 .55072 .30551 .54928 .30321 Mtetra
.569 .644 .885 r
.54928 .30321 .55072 .30551 .55344 .30513 .552 .30284 Mtetra
.571 .647 .886 r
.552 .30284 .55344 .30513 .55617 .30473 .55472 .30245 Mtetra
.573 .649 .887 r
.55472 .30245 .55617 .30473 .55889 .30432 .55745 .30205 Mtetra
.575 .652 .888 r
.55745 .30205 .55889 .30432 .56163 .3039 .56019 .30164 Mtetra
.577 .654 .889 r
.56019 .30164 .56163 .3039 .56436 .30346 .56292 .30121 Mtetra
.578 .656 .89 r
.56292 .30121 .56436 .30346 .5671 .30302 .56566 .30077 Mtetra
.58 .658 .89 r
.56566 .30077 .5671 .30302 .56984 .30256 .5684 .30032 Mtetra
.581 .659 .891 r
.5684 .30032 .56984 .30256 .57259 .30209 .57115 .29987 Mtetra
.583 .661 .892 r
.57115 .29987 .57259 .30209 .57533 .30162 .5739 .2994 Mtetra
.584 .662 .892 r
.5739 .2994 .57533 .30162 .57809 .30114 .57665 .29892 Mtetra
.585 .664 .892 r
.57665 .29892 .57809 .30114 .58084 .30065 .57941 .29844 Mtetra
.586 .665 .893 r
.57941 .29844 .58084 .30065 .5836 .30016 .58217 .29795 Mtetra
.586 .666 .893 r
.58217 .29795 .5836 .30016 .58636 .29966 .58493 .29745 Mtetra
.587 .666 .894 r
.58493 .29745 .58636 .29966 .58913 .29916 .5877 .29695 Mtetra
.588 .667 .894 r
.5877 .29695 .58913 .29916 .5919 .29865 .59047 .29645 Mtetra
.588 .668 .894 r
.59047 .29645 .5919 .29865 .59467 .29814 .59324 .29594 Mtetra
.589 .668 .894 r
.59324 .29594 .59467 .29814 .59745 .29763 .59602 .29542 Mtetra
.589 .669 .894 r
.59602 .29542 .59745 .29763 .60023 .29711 .5988 .29491 Mtetra
.589 .669 .895 r
.5988 .29491 .60023 .29711 .60301 .29659 .60159 .29439 Mtetra
.60159 .29439 .60301 .29659 .6058 .29607 .60438 .29387 Mtetra
.60438 .29387 .6058 .29607 .60859 .29555 .60717 .29335 Mtetra
.60717 .29335 .60859 .29555 .61138 .29503 .60996 .29283 Mtetra
.60996 .29283 .61138 .29503 .61418 .29452 .61276 .2923 Mtetra
.61276 .2923 .61418 .29452 .61698 .294 .61556 .29178 Mtetra
.589 .669 .894 r
.61556 .29178 .61698 .294 .61978 .29348 .61837 .29126 Mtetra
.589 .668 .894 r
.61837 .29126 .61978 .29348 .62259 .29297 .62118 .29074 Mtetra
.588 .668 .894 r
.62118 .29074 .62259 .29297 .6254 .29245 .62399 .29023 Mtetra
.588 .667 .894 r
.62399 .29023 .6254 .29245 .62822 .29195 .62681 .28971 Mtetra
.587 .666 .894 r
.62681 .28971 .62822 .29195 .63104 .29144 .62963 .2892 Mtetra
.586 .666 .893 r
.62963 .2892 .63104 .29144 .63386 .29094 .63245 .28869 Mtetra
.586 .665 .893 r
.63245 .28869 .63386 .29094 .63669 .29045 .63528 .28819 Mtetra
.585 .663 .892 r
.63528 .28819 .63669 .29045 .63952 .28996 .63811 .28769 Mtetra
.584 .662 .892 r
.63811 .28769 .63952 .28996 .64236 .28948 .64095 .2872 Mtetra
.583 .661 .891 r
.64095 .2872 .64236 .28948 .6452 .28901 .64379 .28672 Mtetra
.581 .659 .891 r
.64379 .28672 .6452 .28901 .64804 .28854 .64664 .28625 Mtetra
.58 .658 .89 r
.64664 .28625 .64804 .28854 .65089 .28809 .64948 .28578 Mtetra
.579 .656 .89 r
.64948 .28578 .65089 .28809 .65374 .28764 .65234 .28532 Mtetra
.577 .654 .889 r
.65234 .28532 .65374 .28764 .6566 .28721 .65519 .28487 Mtetra
.575 .652 .888 r
.65519 .28487 .6566 .28721 .65946 .28679 .65806 .28444 Mtetra
.573 .649 .887 r
.65806 .28444 .65946 .28679 .66232 .28639 .66092 .28402 Mtetra
.571 .647 .886 r
.66092 .28402 .66232 .28639 .66519 .286 .66379 .28361 Mtetra
.569 .644 .885 r
.66379 .28361 .66519 .286 .66807 .28562 .66667 .28322 Mtetra
.567 .641 .884 r
.66667 .28322 .66807 .28562 .67095 .28527 .66955 .28284 Mtetra
.564 .637 .882 r
.66955 .28284 .67095 .28527 .67383 .28493 .67243 .28249 Mtetra
.561 .634 .881 r
.67243 .28249 .67383 .28493 .67672 .28462 .67532 .28215 Mtetra
.558 .63 .879 r
.67532 .28215 .67672 .28462 .67962 .28434 .67822 .28183 Mtetra
.554 .625 .877 r
.67822 .28183 .67962 .28434 .68252 .28408 .68112 .28155 Mtetra
.551 .621 .875 r
.68112 .28155 .68252 .28408 .68543 .28385 .68403 .28128 Mtetra
.547 .616 .873 r
.68403 .28128 .68543 .28385 .68834 .28365 .68694 .28105 Mtetra
.542 .61 .871 r
.68694 .28105 .68834 .28365 .69126 .28349 .68986 .28085 Mtetra
.537 .604 .868 r
.68986 .28085 .69126 .28349 .69418 .28337 .69278 .28069 Mtetra
.532 .598 .865 r
.69278 .28069 .69418 .28337 .69712 .28329 .69571 .28056 Mtetra
.526 .59 .862 r
.69571 .28056 .69712 .28329 .70006 .28326 .69865 .28048 Mtetra
.52 .583 .858 r
.69865 .28048 .70006 .28326 .70301 .28329 .7016 .28045 Mtetra
.513 .574 .854 r
.7016 .28045 .70301 .28329 .70596 .28337 .70455 .28048 Mtetra
.506 .565 .849 r
.70455 .28048 .70596 .28337 .70893 .28353 .70751 .28056 Mtetra
.498 .554 .844 r
.70751 .28056 .70893 .28353 .71191 .28376 .71049 .28072 Mtetra
.489 .543 .839 r
.71049 .28072 .71191 .28376 .71489 .28408 .71347 .28095 Mtetra
.479 .53 .832 r
.71347 .28095 .71489 .28408 .71789 .2845 .71646 .28126 Mtetra
.468 .517 .825 r
.71646 .28126 .71789 .2845 .7209 .28503 .71946 .28168 Mtetra
.456 .502 .817 r
.71946 .28168 .7209 .28503 .72393 .28569 .72248 .28221 Mtetra
.443 .485 .808 r
.72248 .28221 .72393 .28569 .72697 .28649 .72551 .28286 Mtetra
.429 .467 .798 r
.72551 .28286 .72697 .28649 .73003 .28747 .72856 .28367 Mtetra
.413 .448 .787 r
.72856 .28367 .73003 .28747 .73311 .28865 .73163 .28464 Mtetra
.396 .426 .774 r
.73163 .28464 .73311 .28865 .73621 .29006 .73471 .28582 Mtetra
.377 .402 .76 r
.73471 .28582 .73621 .29006 .73934 .29176 .73782 .28723 Mtetra
.356 .377 .744 r
.73782 .28723 .73934 .29176 .7425 .29379 .74096 .28892 Mtetra
.334 .349 .727 r
.74096 .28892 .7425 .29379 .7457 .29623 .74413 .29095 Mtetra
.31 .319 .707 r
.74413 .29095 .7457 .29623 .74895 .29918 .74733 .29339 Mtetra
.284 .287 .686 r
.74733 .29339 .74895 .29918 .75225 .30275 .75059 .29634 Mtetra
.257 .253 .663 r
.75059 .29634 .75225 .30275 .75562 .30713 .7539 .29992 Mtetra
.229 .218 .638 r
.7539 .29992 .75562 .30713 .75909 .31255 .75728 .30429 Mtetra
.199 .181 .612 r
.75728 .30429 .75909 .31255 .76267 .31936 .76075 .30972 Mtetra
.17 .144 .584 r
.76075 .30972 .76267 .31936 .76642 .32809 .76435 .31653 Mtetra
.14 .108 .557 r
.76435 .31653 .76642 .32809 .77041 .33954 .76811 .32526 Mtetra
.112 .072 .529 r
.76811 .32526 .77041 .33954 .77474 .35508 .77211 .33672 Mtetra
.085 .039 .502 r
.77211 .33672 .77474 .35508 .77867 .36505 .77646 .35226 Mtetra
.128 .092 .545 r
.77646 .35226 .77867 .36505 .78174 .36407 .7804 .36224 Mtetra
.645 .763 .934 r
.7804 .36224 .78174 .36407 .78481 .36308 .78348 .36125 Mtetra
.78348 .36125 .78481 .36308 .78789 .36209 .78656 .36026 Mtetra
.1081 .57698 .10987 .57841 .11227 .57764 .11051 .57621 Mtetra
.11051 .57621 .11227 .57764 .11467 .57687 .11291 .57543 Mtetra
.11291 .57543 .11467 .57687 .11708 .57609 .11531 .57466 Mtetra
.11531 .57466 .11708 .57609 .14686 .34588 .11772 .57388 Mtetra
0 0 .042 r
.11772 .57388 .14686 .34588 .14912 .34505 .1475 .34353 Mtetra
.664 .741 .907 r
.1475 .34353 .14912 .34505 .15138 .34423 .14976 .3427 Mtetra
.14976 .3427 .15138 .34423 .15364 .3434 .15202 .34187 Mtetra
.15202 .34187 .15364 .3434 .1559 .34257 .15429 .34104 Mtetra
.15429 .34104 .1559 .34257 .15812 .34213 .15655 .34021 Mtetra
.595 .67 .891 r
.15655 .34021 .15812 .34213 .15853 .35744 .15878 .33977 Mtetra
0 0 .251 r
.15878 .33977 .15853 .35744 .15943 .36873 .15919 .35508 Mtetra
0 0 .306 r
.15919 .35508 .15943 .36873 .16064 .37735 .16009 .36638 Mtetra
0 0 .363 r
.16009 .36638 .16064 .37735 .16208 .3841 .16131 .375 Mtetra
0 0 .42 r
.16131 .375 .16208 .3841 .16369 .3895 .16275 .38175 Mtetra
0 0 .476 r
.16275 .38175 .16369 .3895 .16542 .39388 .16436 .38715 Mtetra
0 .014 .528 r
.16436 .38715 .16542 .39388 .16725 .39748 .1661 .39153 Mtetra
.035 .078 .575 r
.1661 .39153 .16725 .39748 .16915 .40047 .16793 .39514 Mtetra
.09 .138 .618 r
.16793 .39514 .16915 .40047 .17112 .40297 .16984 .39813 Mtetra
.141 .193 .656 r
.16984 .39813 .17112 .40297 .17313 .40507 .1718 .40063 Mtetra
.188 .243 .689 r
.1718 .40063 .17313 .40507 .17519 .40685 .17382 .40273 Mtetra
.229 .288 .717 r
.17382 .40273 .17519 .40685 .17728 .40835 .17588 .4045 Mtetra
.267 .329 .742 r
.17588 .4045 .17728 .40835 .1794 .40962 .17797 .40601 Mtetra
.3 .365 .763 r
.17797 .40601 .1794 .40962 .18154 .4107 .1801 .40728 Mtetra
.33 .397 .78 r
.1801 .40728 .18154 .4107 .18371 .41162 .18225 .40836 Mtetra
.356 .425 .796 r
.18225 .40836 .18371 .41162 .1859 .41239 .18442 .40927 Mtetra
.379 .451 .809 r
.18442 .40927 .1859 .41239 .1881 .41303 .18661 .41004 Mtetra
.4 .473 .82 r
.18661 .41004 .1881 .41303 .19032 .41356 .18882 .41068 Mtetra
.418 .493 .829 r
.18882 .41068 .19032 .41356 .19256 .414 .19104 .41121 Mtetra
.434 .51 .838 r
.19104 .41121 .19256 .414 .1948 .41436 .19328 .41165 Mtetra
.449 .526 .845 r
.19328 .41165 .1948 .41436 .19706 .41463 .19553 .412 Mtetra
.462 .54 .851 r
.19553 .412 .19706 .41463 .19933 .41484 .19779 .41228 Mtetra
.474 .553 .856 r
.19779 .41228 .19933 .41484 .20161 .41499 .20006 .41249 Mtetra
.484 .564 .861 r
.20006 .41249 .20161 .41499 .20389 .41509 .20234 .41264 Mtetra
.494 .574 .865 r
.20234 .41264 .20389 .41509 .20619 .41514 .20463 .41273 Mtetra
.502 .584 .869 r
.20463 .41273 .20619 .41514 .20849 .41514 .20693 .41278 Mtetra
.51 .592 .872 r
.20693 .41278 .20849 .41514 .2108 .41511 .20924 .41278 Mtetra
.517 .6 .875 r
.20924 .41278 .2108 .41511 .21312 .41504 .21155 .41274 Mtetra
.524 .607 .878 r
.21155 .41274 .21312 .41504 .21544 .41493 .21387 .41267 Mtetra
.529 .613 .88 r
.21387 .41267 .21544 .41493 .21777 .4148 .2162 .41256 Mtetra
.535 .618 .882 r
.2162 .41256 .21777 .4148 .22011 .41463 .21853 .41243 Mtetra
.539 .624 .884 r
.21853 .41243 .22011 .41463 .22245 .41445 .22087 .41226 Mtetra
.544 .628 .886 r
.22087 .41226 .22245 .41445 .22479 .41424 .22321 .41207 Mtetra
.548 .633 .887 r
.22321 .41207 .22479 .41424 .22714 .414 .22556 .41186 Mtetra
.551 .637 .889 r
.22556 .41186 .22714 .414 .2295 .41375 .22792 .41163 Mtetra
.555 .64 .89 r
.22792 .41163 .2295 .41375 .23186 .41348 .23028 .41137 Mtetra
.558 .644 .891 r
.23028 .41137 .23186 .41348 .23422 .4132 .23264 .4111 Mtetra
.561 .647 .892 r
.23264 .4111 .23422 .4132 .23659 .4129 .23501 .41082 Mtetra
.563 .65 .893 r
.23501 .41082 .23659 .4129 .23896 .41259 .23738 .41051 Mtetra
.566 .652 .894 r
.23738 .41051 .23896 .41259 .24134 .41226 .23976 .4102 Mtetra
.568 .655 .895 r
.23976 .4102 .24134 .41226 .24372 .41192 .24214 .40987 Mtetra
.57 .657 .895 r
.24214 .40987 .24372 .41192 .24611 .41157 .24452 .40953 Mtetra
.572 .659 .896 r
.24452 .40953 .24611 .41157 .24849 .41121 .24691 .40918 Mtetra
.573 .66 .897 r
.24691 .40918 .24849 .41121 .25089 .41084 .2493 .40881 Mtetra
.575 .662 .897 r
.2493 .40881 .25089 .41084 .25328 .41047 .2517 .40844 Mtetra
.576 .664 .898 r
.2517 .40844 .25328 .41047 .25568 .41008 .2541 .40807 Mtetra
.577 .665 .898 r
.2541 .40807 .25568 .41008 .25808 .40969 .2565 .40768 Mtetra
.578 .666 .898 r
.2565 .40768 .25808 .40969 .26049 .40929 .25891 .40729 Mtetra
.579 .667 .899 r
.25891 .40729 .26049 .40929 .2629 .40889 .26132 .40689 Mtetra
.58 .668 .899 r
.26132 .40689 .2629 .40889 .26531 .40849 .26373 .40648 Mtetra
.581 .669 .899 r
.26373 .40648 .26531 .40849 .26773 .40808 .26615 .40608 Mtetra
.582 .669 .899 r
.26615 .40608 .26773 .40808 .27015 .40766 .26857 .40566 Mtetra
.582 .67 .9 r
.26857 .40566 .27015 .40766 .27257 .40724 .27099 .40525 Mtetra
.582 .671 .9 r
.27099 .40525 .27257 .40724 .27499 .40682 .27341 .40483 Mtetra
.583 .671 .9 r
.27341 .40483 .27499 .40682 .27742 .4064 .27584 .40441 Mtetra
.27584 .40441 .27742 .4064 .27985 .40598 .27827 .40398 Mtetra
.27827 .40398 .27985 .40598 .28229 .40556 .28071 .40356 Mtetra
.28071 .40356 .28229 .40556 .28472 .40513 .28315 .40313 Mtetra
.28315 .40313 .28472 .40513 .28716 .40471 .28559 .4027 Mtetra
.28559 .4027 .28716 .40471 .28961 .40428 .28803 .40228 Mtetra
.28803 .40228 .28961 .40428 .29205 .40386 .29048 .40185 Mtetra
.582 .671 .9 r
.29048 .40185 .29205 .40386 .2945 .40344 .29293 .40143 Mtetra
.582 .67 .9 r
.29293 .40143 .2945 .40344 .29695 .40303 .29538 .40101 Mtetra
.582 .669 .899 r
.29538 .40101 .29695 .40303 .2994 .40261 .29783 .40059 Mtetra
.581 .669 .899 r
.29783 .40059 .2994 .40261 .30186 .4022 .30029 .40017 Mtetra
.58 .668 .899 r
.30029 .40017 .30186 .4022 .30432 .4018 .30275 .39976 Mtetra
.579 .667 .899 r
.30275 .39976 .30432 .4018 .30678 .4014 .30521 .39935 Mtetra
.578 .666 .898 r
.30521 .39935 .30678 .4014 .30925 .401 .30768 .39895 Mtetra
.577 .665 .898 r
.30768 .39895 .30925 .401 .31171 .40061 .31015 .39856 Mtetra
.576 .663 .897 r
.31015 .39856 .31171 .40061 .31418 .40023 .31262 .39817 Mtetra
.575 .662 .897 r
.31262 .39817 .31418 .40023 .31665 .39986 .31509 .39778 Mtetra
.573 .66 .896 r
.31509 .39778 .31665 .39986 .31913 .3995 .31757 .39741 Mtetra
.572 .659 .896 r
.31757 .39741 .31913 .3995 .32161 .39914 .32005 .39704 Mtetra
.57 .657 .895 r
.32005 .39704 .32161 .39914 .32409 .3988 .32253 .39669 Mtetra
.568 .654 .894 r
.32253 .39669 .32409 .3988 .32657 .39847 .32501 .39634 Mtetra
.566 .652 .894 r
.32501 .39634 .32657 .39847 .32905 .39815 .3275 .39601 Mtetra
.564 .65 .893 r
.3275 .39601 .32905 .39815 .33154 .39785 .32998 .39569 Mtetra
.561 .647 .892 r
.32998 .39569 .33154 .39785 .33403 .39757 .33247 .39539 Mtetra
.558 .644 .891 r
.33247 .39539 .33403 .39757 .33652 .3973 .33497 .3951 Mtetra
.556 .64 .889 r
.33497 .3951 .33652 .3973 .33901 .39705 .33746 .39483 Mtetra
.552 .637 .888 r
.33746 .39483 .33901 .39705 .3415 .39682 .33996 .39458 Mtetra
.549 .633 .887 r
.33996 .39458 .3415 .39682 .344 .39661 .34246 .39435 Mtetra
.545 .628 .885 r
.34246 .39435 .344 .39661 .3465 .39643 .34496 .39414 Mtetra
.541 .624 .883 r
.34496 .39414 .3465 .39643 .349 .39628 .34746 .39396 Mtetra
.536 .618 .881 r
.34746 .39396 .349 .39628 .3515 .39616 .34997 .3938 Mtetra
.531 .613 .879 r
.34997 .3938 .3515 .39616 .35401 .39607 .35247 .39368 Mtetra
.526 .607 .877 r
.35247 .39368 .35401 .39607 .35652 .39602 .35498 .39359 Mtetra
.52 .6 .874 r
.35498 .39359 .35652 .39602 .35902 .39601 .35749 .39353 Mtetra
.513 .592 .871 r
.35749 .39353 .35902 .39601 .36153 .39604 .36001 .39352 Mtetra
.506 .584 .867 r
.36001 .39352 .36153 .39604 .36404 .39613 .36252 .39356 Mtetra
.498 .575 .864 r
.36252 .39356 .36404 .39613 .36656 .39627 .36503 .39364 Mtetra
.49 .565 .859 r
.36503 .39364 .36656 .39627 .36907 .39648 .36755 .39378 Mtetra
.48 .554 .854 r
.36755 .39378 .36907 .39648 .37158 .39676 .37007 .39399 Mtetra
.469 .542 .849 r
.37007 .39399 .37158 .39676 .3741 .39711 .37259 .39426 Mtetra
.458 .529 .843 r
.37259 .39426 .3741 .39711 .37661 .39756 .3751 .39462 Mtetra
.445 .514 .835 r
.3751 .39462 .37661 .39756 .37912 .39811 .37762 .39506 Mtetra
.43 .498 .827 r
.37762 .39506 .37912 .39811 .38164 .39877 .38014 .39561 Mtetra
.414 .479 .818 r
.38014 .39561 .38164 .39877 .38415 .39957 .38266 .39627 Mtetra
.397 .459 .807 r
.38266 .39627 .38415 .39957 .38666 .40053 .38518 .39707 Mtetra
.377 .436 .795 r
.38518 .39707 .38666 .40053 .38917 .40167 .38769 .39802 Mtetra
.355 .411 .781 r
.38769 .39802 .38917 .40167 .39168 .40301 .3902 .39916 Mtetra
.331 .383 .765 r
.3902 .39916 .39168 .40301 .39418 .40461 .39271 .40051 Mtetra
.304 .352 .747 r
.39271 .40051 .39418 .40461 .39667 .40651 .39522 .40211 Mtetra
.275 .318 .726 r
.39522 .40211 .39667 .40651 .39916 .40877 .39772 .404 Mtetra
.242 .281 .702 r
.39772 .404 .39916 .40877 .40164 .41147 .40022 .40626 Mtetra
.207 .24 .675 r
.40022 .40626 .40164 .41147 .40411 .41473 .4027 .40897 Mtetra
.17 .196 .646 r
.4027 .40897 .40411 .41473 .40656 .41867 .40517 .41222 Mtetra
.13 .15 .613 r
.40517 .41222 .40656 .41867 .40899 .4235 .40763 .41616 Mtetra
.088 .101 .577 r
.40763 .41616 .40899 .4235 .41139 .4295 .41007 .42099 Mtetra
.045 .051 .539 r
.41007 .42099 .41139 .4295 .41375 .43708 .41247 .42699 Mtetra
.002 0 .5 r
.41247 .42699 .41375 .43708 .41606 .44687 .41484 .43458 Mtetra
0 0 .46 r
.41484 .43458 .41606 .44687 .41827 .45988 .41715 .44437 Mtetra
0 0 .42 r
.41715 .44437 .41827 .45988 .42036 .47786 .41938 .45739 Mtetra
0 0 .383 r
.41938 .45739 .42036 .47786 .42305 .47745 .42147 .47538 Mtetra
.573 .677 .91 r
.42147 .47538 .42305 .47745 .42575 .47658 .42417 .47496 Mtetra
.645 .763 .934 r
.42417 .47496 .42575 .47658 .42846 .4757 .42688 .47409 Mtetra
.42688 .47409 .42846 .4757 .43117 .47483 .42959 .47321 Mtetra
.42959 .47321 .43117 .47483 .43388 .47396 .4323 .47234 Mtetra
.4323 .47234 .43388 .47396 .4429 .23768 .43502 .47146 Mtetra
0 0 .256 r
.43502 .47146 .4429 .23768 .44543 .23676 .44397 .23505 Mtetra
.664 .741 .907 r
.44397 .23505 .44543 .23676 .44796 .23584 .4465 .23413 Mtetra
.4465 .23413 .44796 .23584 .45049 .23491 .44903 .2332 Mtetra
.44903 .2332 .45049 .23491 .45302 .23399 .45157 .23227 Mtetra
.45157 .23227 .45302 .23399 .45556 .23306 .45411 .23135 Mtetra
.45411 .23135 .45556 .23306 .4579 .2414 .45665 .23042 Mtetra
.014 0 .49 r
.45665 .23042 .4579 .2414 .46014 .25469 .45899 .23876 Mtetra
0 0 .428 r
.45899 .23876 .46014 .25469 .46249 .26466 .46125 .25206 Mtetra
0 0 .466 r
.46125 .25206 .46249 .26466 .46489 .27236 .4636 .26203 Mtetra
.031 .017 .505 r
.4636 .26203 .46489 .27236 .46735 .27845 .46601 .26973 Mtetra
.074 .067 .543 r
.46601 .26973 .46735 .27845 .46984 .28333 .46847 .27582 Mtetra
.117 .116 .58 r
.46847 .27582 .46984 .28333 .47235 .28732 .47097 .2807 Mtetra
.158 .163 .614 r
.47097 .2807 .47235 .28732 .47489 .29059 .47349 .28468 Mtetra
.197 .208 .645 r
.47349 .28468 .47489 .29059 .47745 .29331 .47603 .28796 Mtetra
.233 .25 .673 r
.47603 .28796 .47745 .29331 .48002 .29557 .47859 .29067 Mtetra
.267 .289 .699 r
.47859 .29067 .48002 .29557 .4826 .29747 .48117 .29294 Mtetra
.298 .325 .721 r
.48117 .29294 .4826 .29747 .4852 .29906 .48376 .29483 Mtetra
.326 .358 .741 r
.48376 .29483 .4852 .29906 .4878 .3004 .48636 .29643 Mtetra
.351 .388 .759 r
.48636 .29643 .4878 .3004 .49042 .30152 .48897 .29776 Mtetra
.374 .414 .774 r
.48897 .29776 .49042 .30152 .49304 .30245 .49159 .29888 Mtetra
.395 .439 .788 r
.49159 .29888 .49304 .30245 .49567 .30323 .49421 .29981 Mtetra
.414 .46 .8 r
.49421 .29981 .49567 .30323 .4983 .30387 .49685 .30059 Mtetra
.43 .48 .81 r
.49685 .30059 .4983 .30387 .50094 .30439 .49949 .30122 Mtetra
.445 .498 .819 r
.49949 .30122 .50094 .30439 .50359 .3048 .50213 .30174 Mtetra
.459 .514 .827 r
.50213 .30174 .50359 .3048 .50624 .30512 .50479 .30215 Mtetra
.471 .528 .834 r
.50479 .30215 .50624 .30512 .5089 .30536 .50744 .30247 Mtetra
.482 .541 .841 r
.50744 .30247 .5089 .30536 .51156 .30553 .51011 .30271 Mtetra
.492 .553 .846 r
.51011 .30271 .51156 .30553 .51423 .30563 .51277 .30288 Mtetra
.501 .564 .851 r
.51277 .30288 .51423 .30563 .5169 .30567 .51544 .30298 Mtetra
.509 .573 .855 r
.51544 .30298 .5169 .30567 .51958 .30566 .51812 .30302 Mtetra
.517 .582 .859 r
.51812 .30302 .51958 .30566 .52226 .30561 .5208 .30301 Mtetra
.524 .59 .863 r
.5208 .30301 .52226 .30561 .52494 .30551 .52349 .30295 Mtetra
.53 .597 .866 r
.52349 .30295 .52494 .30551 .52763 .30537 .52618 .30285 Mtetra
.535 .604 .869 r
.52618 .30285 .52763 .30537 .53032 .30519 .52887 .3027 Mtetra
.54 .61 .872 r
.52887 .3027 .53032 .30519 .53302 .30499 .53157 .30253 Mtetra
.545 .616 .874 r
.53157 .30253 .53302 .30499 .53572 .30475 .53427 .30232 Mtetra
.549 .621 .876 r
.53427 .30232 .53572 .30475 .53842 .30449 .53697 .30208 Mtetra
.553 .626 .878 r
.53697 .30208 .53842 .30449 .54113 .3042 .53968 .30181 Mtetra
.557 .63 .88 r
.53968 .30181 .54113 .3042 .54384 .30389 .54239 .30152 Mtetra
.56 .634 .881 r
.54239 .30152 .54384 .30389 .54656 .30356 .54511 .30121 Mtetra
.563 .637 .883 r
.54511 .30121 .54656 .30356 .54928 .30321 .54783 .30088 Mtetra
.566 .641 .884 r
.54783 .30088 .54928 .30321 .552 .30284 .55055 .30052 Mtetra
.569 .644 .885 r
.55055 .30052 .552 .30284 .55472 .30245 .55328 .30015 Mtetra
.571 .647 .886 r
.55328 .30015 .55472 .30245 .55745 .30205 .55601 .29976 Mtetra
.573 .649 .887 r
.55601 .29976 .55745 .30205 .56019 .30164 .55874 .29936 Mtetra
.575 .652 .888 r
.55874 .29936 .56019 .30164 .56292 .30121 .56148 .29895 Mtetra
.577 .654 .889 r
.56148 .29895 .56292 .30121 .56566 .30077 .56422 .29852 Mtetra
.578 .656 .89 r
.56422 .29852 .56566 .30077 .5684 .30032 .56696 .29808 Mtetra
.58 .658 .89 r
.56696 .29808 .5684 .30032 .57115 .29987 .56971 .29763 Mtetra
.581 .659 .891 r
.56971 .29763 .57115 .29987 .5739 .2994 .57246 .29716 Mtetra
.583 .661 .892 r
.57246 .29716 .5739 .2994 .57665 .29892 .57522 .29669 Mtetra
.584 .662 .892 r
.57522 .29669 .57665 .29892 .57941 .29844 .57797 .29622 Mtetra
.585 .664 .892 r
.57797 .29622 .57941 .29844 .58217 .29795 .58074 .29573 Mtetra
.586 .665 .893 r
.58074 .29573 .58217 .29795 .58493 .29745 .5835 .29524 Mtetra
.586 .666 .893 r
.5835 .29524 .58493 .29745 .5877 .29695 .58627 .29474 Mtetra
.587 .666 .894 r
.58627 .29474 .5877 .29695 .59047 .29645 .58904 .29424 Mtetra
.588 .667 .894 r
.58904 .29424 .59047 .29645 .59324 .29594 .59182 .29373 Mtetra
.588 .668 .894 r
.59182 .29373 .59324 .29594 .59602 .29542 .5946 .29322 Mtetra
.589 .668 .894 r
.5946 .29322 .59602 .29542 .5988 .29491 .59738 .2927 Mtetra
.589 .669 .894 r
.59738 .2927 .5988 .29491 .60159 .29439 .60016 .29218 Mtetra
.589 .669 .895 r
.60016 .29218 .60159 .29439 .60438 .29387 .60295 .29166 Mtetra
.60295 .29166 .60438 .29387 .60717 .29335 .60575 .29114 Mtetra
.60575 .29114 .60717 .29335 .60996 .29283 .60854 .29062 Mtetra
.60854 .29062 .60996 .29283 .61276 .2923 .61134 .29009 Mtetra
.61134 .29009 .61276 .2923 .61556 .29178 .61414 .28957 Mtetra
.61414 .28957 .61556 .29178 .61837 .29126 .61695 .28904 Mtetra
.589 .669 .894 r
.61695 .28904 .61837 .29126 .62118 .29074 .61976 .28852 Mtetra
.589 .668 .894 r
.61976 .28852 .62118 .29074 .62399 .29023 .62258 .288 Mtetra
.588 .668 .894 r
.62258 .288 .62399 .29023 .62681 .28971 .6254 .28748 Mtetra
.588 .667 .894 r
.6254 .28748 .62681 .28971 .62963 .2892 .62822 .28696 Mtetra
.587 .666 .894 r
.62822 .28696 .62963 .2892 .63245 .28869 .63104 .28645 Mtetra
.586 .666 .893 r
.63104 .28645 .63245 .28869 .63528 .28819 .63387 .28594 Mtetra
.586 .665 .893 r
.63387 .28594 .63528 .28819 .63811 .28769 .63671 .28543 Mtetra
.585 .663 .892 r
.63671 .28543 .63811 .28769 .64095 .2872 .63954 .28493 Mtetra
.584 .662 .892 r
.63954 .28493 .64095 .2872 .64379 .28672 .64239 .28444 Mtetra
.583 .661 .891 r
.64239 .28444 .64379 .28672 .64664 .28625 .64523 .28396 Mtetra
.581 .659 .891 r
.64523 .28396 .64664 .28625 .64948 .28578 .64808 .28348 Mtetra
.58 .658 .89 r
.64808 .28348 .64948 .28578 .65234 .28532 .65093 .28301 Mtetra
.579 .656 .89 r
.65093 .28301 .65234 .28532 .65519 .28487 .65379 .28255 Mtetra
.577 .654 .889 r
.65379 .28255 .65519 .28487 .65806 .28444 .65665 .2821 Mtetra
.575 .652 .888 r
.65665 .2821 .65806 .28444 .66092 .28402 .65952 .28166 Mtetra
.573 .649 .887 r
.65952 .28166 .66092 .28402 .66379 .28361 .66239 .28124 Mtetra
.571 .647 .886 r
.66239 .28124 .66379 .28361 .66667 .28322 .66527 .28083 Mtetra
.569 .644 .885 r
.66527 .28083 .66667 .28322 .66955 .28284 .66815 .28043 Mtetra
.567 .641 .884 r
.66815 .28043 .66955 .28284 .67243 .28249 .67103 .28005 Mtetra
.564 .637 .882 r
.67103 .28005 .67243 .28249 .67532 .28215 .67392 .27969 Mtetra
.561 .634 .881 r
.67392 .27969 .67532 .28215 .67822 .28183 .67682 .27936 Mtetra
.558 .63 .879 r
.67682 .27936 .67822 .28183 .68112 .28155 .67972 .27904 Mtetra
.554 .625 .877 r
.67972 .27904 .68112 .28155 .68403 .28128 .68263 .27875 Mtetra
.551 .621 .875 r
.68263 .27875 .68403 .28128 .68694 .28105 .68554 .27848 Mtetra
.547 .616 .873 r
.68554 .27848 .68694 .28105 .68986 .28085 .68845 .27825 Mtetra
.542 .61 .871 r
.68845 .27825 .68986 .28085 .69278 .28069 .69138 .27805 Mtetra
.537 .604 .868 r
.69138 .27805 .69278 .28069 .69571 .28056 .69431 .27788 Mtetra
.532 .598 .865 r
.69431 .27788 .69571 .28056 .69865 .28048 .69725 .27775 Mtetra
.526 .59 .862 r
.69725 .27775 .69865 .28048 .7016 .28045 .70019 .27767 Mtetra
.52 .583 .858 r
.70019 .27767 .7016 .28045 .70455 .28048 .70314 .27764 Mtetra
.513 .574 .854 r
.70314 .27764 .70455 .28048 .70751 .28056 .7061 .27766 Mtetra
.506 .565 .849 r
.7061 .27766 .70751 .28056 .71049 .28072 .70907 .27774 Mtetra
.498 .554 .844 r
.70907 .27774 .71049 .28072 .71347 .28095 .71205 .27789 Mtetra
.489 .543 .839 r
.71205 .27789 .71347 .28095 .71646 .28126 .71503 .27812 Mtetra
.479 .53 .832 r
.71503 .27812 .71646 .28126 .71946 .28168 .71803 .27844 Mtetra
.468 .517 .825 r
.71803 .27844 .71946 .28168 .72248 .28221 .72104 .27885 Mtetra
.456 .502 .817 r
.72104 .27885 .72248 .28221 .72551 .28286 .72407 .27938 Mtetra
.443 .485 .808 r
.72407 .27938 .72551 .28286 .72856 .28367 .7271 .28003 Mtetra
.429 .467 .798 r
.7271 .28003 .72856 .28367 .73163 .28464 .73016 .28083 Mtetra
.413 .448 .787 r
.73016 .28083 .73163 .28464 .73471 .28582 .73323 .28181 Mtetra
.396 .426 .774 r
.73323 .28181 .73471 .28582 .73782 .28723 .73632 .28298 Mtetra
.377 .402 .76 r
.73632 .28298 .73782 .28723 .74096 .28892 .73944 .28439 Mtetra
.356 .377 .744 r
.73944 .28439 .74096 .28892 .74413 .29095 .74258 .28608 Mtetra
.334 .349 .727 r
.74258 .28608 .74413 .29095 .74733 .29339 .74576 .28811 Mtetra
.31 .319 .707 r
.74576 .28811 .74733 .29339 .75059 .29634 .74897 .29055 Mtetra
.284 .287 .686 r
.74897 .29055 .75059 .29634 .7539 .29992 .75223 .2935 Mtetra
.257 .253 .663 r
.75223 .2935 .7539 .29992 .75728 .30429 .75555 .29707 Mtetra
.229 .218 .638 r
.75555 .29707 .75728 .30429 .76075 .30972 .75894 .30145 Mtetra
.199 .181 .612 r
.75894 .30145 .76075 .30972 .76435 .31653 .76243 .30687 Mtetra
.17 .144 .584 r
.76243 .30687 .76435 .31653 .76811 .32526 .76603 .31369 Mtetra
.14 .108 .557 r
.76603 .31369 .76811 .32526 .77211 .33672 .76981 .32242 Mtetra
.112 .072 .529 r
.76981 .32242 .77211 .33672 .77646 .35226 .77382 .33388 Mtetra
.085 .039 .502 r
.77382 .33388 .77646 .35226 .7804 .36224 .77819 .34944 Mtetra
.128 .092 .545 r
.77819 .34944 .7804 .36224 .78348 .36125 .78214 .35942 Mtetra
.645 .763 .934 r
.78214 .35942 .78348 .36125 .78656 .36026 .78522 .35842 Mtetra
.10633 .57555 .1081 .57698 .11051 .57621 .10874 .57478 Mtetra
.10874 .57478 .11051 .57621 .11291 .57543 .11114 .574 Mtetra
.11114 .574 .11291 .57543 .11531 .57466 .11355 .57322 Mtetra
.11355 .57322 .11531 .57466 .11772 .57388 .11596 .57244 Mtetra
.11596 .57244 .11772 .57388 .1475 .34353 .11837 .57166 Mtetra
0 0 .042 r
.11837 .57166 .1475 .34353 .14976 .3427 .14814 .34117 Mtetra
.664 .741 .907 r
.14814 .34117 .14976 .3427 .15202 .34187 .1504 .34034 Mtetra
.1504 .34034 .15202 .34187 .15429 .34104 .15267 .33951 Mtetra
.15267 .33951 .15429 .34104 .15655 .34021 .15493 .33868 Mtetra
.15493 .33868 .15655 .34021 .15878 .33977 .1572 .33785 Mtetra
.595 .67 .891 r
.1572 .33785 .15878 .33977 .15919 .35508 .15943 .3374 Mtetra
0 0 .251 r
.15943 .3374 .15919 .35508 .16009 .36638 .15985 .35272 Mtetra
0 0 .306 r
.15985 .35272 .16009 .36638 .16131 .375 .16075 .36402 Mtetra
0 0 .363 r
.16075 .36402 .16131 .375 .16275 .38175 .16197 .37265 Mtetra
0 0 .42 r
.16197 .37265 .16275 .38175 .16436 .38715 .16342 .3794 Mtetra
0 0 .476 r
.16342 .3794 .16436 .38715 .1661 .39153 .16504 .3848 Mtetra
0 .014 .528 r
.16504 .3848 .1661 .39153 .16793 .39514 .16678 .38919 Mtetra
.035 .078 .575 r
.16678 .38919 .16793 .39514 .16984 .39813 .16861 .39279 Mtetra
.09 .138 .618 r
.16861 .39279 .16984 .39813 .1718 .40063 .17052 .39578 Mtetra
.141 .193 .656 r
.17052 .39578 .1718 .40063 .17382 .40273 .17249 .39828 Mtetra
.188 .243 .689 r
.17249 .39828 .17382 .40273 .17588 .4045 .17451 .40038 Mtetra
.229 .288 .717 r
.17451 .40038 .17588 .4045 .17797 .40601 .17658 .40215 Mtetra
.267 .329 .742 r
.17658 .40215 .17797 .40601 .1801 .40728 .17867 .40365 Mtetra
.3 .365 .763 r
.17867 .40365 .1801 .40728 .18225 .40836 .1808 .40493 Mtetra
.33 .397 .78 r
.1808 .40493 .18225 .40836 .18442 .40927 .18295 .406 Mtetra
.356 .425 .796 r
.18295 .406 .18442 .40927 .18661 .41004 .18513 .40691 Mtetra
.379 .451 .809 r
.18513 .40691 .18661 .41004 .18882 .41068 .18732 .40768 Mtetra
.4 .473 .82 r
.18732 .40768 .18882 .41068 .19104 .41121 .18953 .40832 Mtetra
.418 .493 .829 r
.18953 .40832 .19104 .41121 .19328 .41165 .19176 .40885 Mtetra
.434 .51 .838 r
.19176 .40885 .19328 .41165 .19553 .412 .194 .40929 Mtetra
.449 .526 .845 r
.194 .40929 .19553 .412 .19779 .41228 .19626 .40964 Mtetra
.462 .54 .851 r
.19626 .40964 .19779 .41228 .20006 .41249 .19852 .40991 Mtetra
.474 .553 .856 r
.19852 .40991 .20006 .41249 .20234 .41264 .2008 .41012 Mtetra
.484 .564 .861 r
.2008 .41012 .20234 .41264 .20463 .41273 .20308 .41027 Mtetra
.494 .574 .865 r
.20308 .41027 .20463 .41273 .20693 .41278 .20538 .41036 Mtetra
.502 .584 .869 r
.20538 .41036 .20693 .41278 .20924 .41278 .20768 .41041 Mtetra
.51 .592 .872 r
.20768 .41041 .20924 .41278 .21155 .41274 .20999 .41041 Mtetra
.517 .6 .875 r
.20999 .41041 .21155 .41274 .21387 .41267 .21231 .41037 Mtetra
.524 .607 .878 r
.21231 .41037 .21387 .41267 .2162 .41256 .21463 .41029 Mtetra
.529 .613 .88 r
.21463 .41029 .2162 .41256 .21853 .41243 .21696 .41019 Mtetra
.535 .618 .882 r
.21696 .41019 .21853 .41243 .22087 .41226 .2193 .41005 Mtetra
.539 .624 .884 r
.2193 .41005 .22087 .41226 .22321 .41207 .22164 .40988 Mtetra
.544 .628 .886 r
.22164 .40988 .22321 .41207 .22556 .41186 .22398 .40969 Mtetra
.548 .633 .887 r
.22398 .40969 .22556 .41186 .22792 .41163 .22634 .40948 Mtetra
.551 .637 .889 r
.22634 .40948 .22792 .41163 .23028 .41137 .2287 .40924 Mtetra
.555 .64 .89 r
.2287 .40924 .23028 .41137 .23264 .4111 .23106 .40899 Mtetra
.558 .644 .891 r
.23106 .40899 .23264 .4111 .23501 .41082 .23342 .40871 Mtetra
.561 .647 .892 r
.23342 .40871 .23501 .41082 .23738 .41051 .2358 .40842 Mtetra
.563 .65 .893 r
.2358 .40842 .23738 .41051 .23976 .4102 .23817 .40812 Mtetra
.566 .652 .894 r
.23817 .40812 .23976 .4102 .24214 .40987 .24055 .4078 Mtetra
.568 .655 .895 r
.24055 .4078 .24214 .40987 .24452 .40953 .24294 .40747 Mtetra
.57 .657 .895 r
.24294 .40747 .24452 .40953 .24691 .40918 .24533 .40713 Mtetra
.572 .659 .896 r
.24533 .40713 .24691 .40918 .2493 .40881 .24772 .40678 Mtetra
.573 .66 .897 r
.24772 .40678 .2493 .40881 .2517 .40844 .25011 .40641 Mtetra
.575 .662 .897 r
.25011 .40641 .2517 .40844 .2541 .40807 .25251 .40604 Mtetra
.576 .664 .898 r
.25251 .40604 .2541 .40807 .2565 .40768 .25492 .40566 Mtetra
.577 .665 .898 r
.25492 .40566 .2565 .40768 .25891 .40729 .25732 .40527 Mtetra
.578 .666 .898 r
.25732 .40527 .25891 .40729 .26132 .40689 .25973 .40488 Mtetra
.579 .667 .899 r
.25973 .40488 .26132 .40689 .26373 .40648 .26215 .40448 Mtetra
.58 .668 .899 r
.26215 .40448 .26373 .40648 .26615 .40608 .26456 .40407 Mtetra
.581 .669 .899 r
.26456 .40407 .26615 .40608 .26857 .40566 .26698 .40366 Mtetra
.582 .669 .899 r
.26698 .40366 .26857 .40566 .27099 .40525 .26941 .40324 Mtetra
.582 .67 .9 r
.26941 .40324 .27099 .40525 .27341 .40483 .27183 .40283 Mtetra
.582 .671 .9 r
.27183 .40283 .27341 .40483 .27584 .40441 .27426 .4024 Mtetra
.583 .671 .9 r
.27426 .4024 .27584 .40441 .27827 .40398 .27669 .40198 Mtetra
.27669 .40198 .27827 .40398 .28071 .40356 .27913 .40156 Mtetra
.27913 .40156 .28071 .40356 .28315 .40313 .28157 .40113 Mtetra
.28157 .40113 .28315 .40313 .28559 .4027 .28401 .4007 Mtetra
.28401 .4007 .28559 .4027 .28803 .40228 .28645 .40027 Mtetra
.28645 .40027 .28803 .40228 .29048 .40185 .2889 .39984 Mtetra
.2889 .39984 .29048 .40185 .29293 .40143 .29135 .39942 Mtetra
.582 .671 .9 r
.29135 .39942 .29293 .40143 .29538 .40101 .2938 .39899 Mtetra
.582 .67 .9 r
.2938 .39899 .29538 .40101 .29783 .40059 .29626 .39857 Mtetra
.582 .669 .899 r
.29626 .39857 .29783 .40059 .30029 .40017 .29872 .39815 Mtetra
.581 .669 .899 r
.29872 .39815 .30029 .40017 .30275 .39976 .30118 .39773 Mtetra
.58 .668 .899 r
.30118 .39773 .30275 .39976 .30521 .39935 .30365 .39732 Mtetra
.579 .667 .899 r
.30365 .39732 .30521 .39935 .30768 .39895 .30611 .39691 Mtetra
.578 .666 .898 r
.30611 .39691 .30768 .39895 .31015 .39856 .30858 .3965 Mtetra
.577 .665 .898 r
.30858 .3965 .31015 .39856 .31262 .39817 .31105 .3961 Mtetra
.576 .663 .897 r
.31105 .3961 .31262 .39817 .31509 .39778 .31353 .39571 Mtetra
.575 .662 .897 r
.31353 .39571 .31509 .39778 .31757 .39741 .31601 .39533 Mtetra
.573 .66 .896 r
.31601 .39533 .31757 .39741 .32005 .39704 .31849 .39495 Mtetra
.572 .659 .896 r
.31849 .39495 .32005 .39704 .32253 .39669 .32097 .39458 Mtetra
.57 .657 .895 r
.32097 .39458 .32253 .39669 .32501 .39634 .32345 .39422 Mtetra
.568 .654 .894 r
.32345 .39422 .32501 .39634 .3275 .39601 .32594 .39388 Mtetra
.566 .652 .894 r
.32594 .39388 .3275 .39601 .32998 .39569 .32843 .39354 Mtetra
.564 .65 .893 r
.32843 .39354 .32998 .39569 .33247 .39539 .33092 .39322 Mtetra
.561 .647 .892 r
.33092 .39322 .33247 .39539 .33497 .3951 .33341 .39292 Mtetra
.558 .644 .891 r
.33341 .39292 .33497 .3951 .33746 .39483 .33591 .39263 Mtetra
.556 .64 .889 r
.33591 .39263 .33746 .39483 .33996 .39458 .33841 .39235 Mtetra
.552 .637 .888 r
.33841 .39235 .33996 .39458 .34246 .39435 .34091 .3921 Mtetra
.549 .633 .887 r
.34091 .3921 .34246 .39435 .34496 .39414 .34341 .39187 Mtetra
.545 .628 .885 r
.34341 .39187 .34496 .39414 .34746 .39396 .34592 .39166 Mtetra
.541 .624 .883 r
.34592 .39166 .34746 .39396 .34997 .3938 .34843 .39147 Mtetra
.536 .618 .881 r
.34843 .39147 .34997 .3938 .35247 .39368 .35094 .39132 Mtetra
.531 .613 .879 r
.35094 .39132 .35247 .39368 .35498 .39359 .35345 .39119 Mtetra
.526 .607 .877 r
.35345 .39119 .35498 .39359 .35749 .39353 .35596 .3911 Mtetra
.52 .6 .874 r
.35596 .3911 .35749 .39353 .36001 .39352 .35847 .39104 Mtetra
.513 .592 .871 r
.35847 .39104 .36001 .39352 .36252 .39356 .36099 .39103 Mtetra
.506 .584 .867 r
.36099 .39103 .36252 .39356 .36503 .39364 .36351 .39106 Mtetra
.498 .575 .864 r
.36351 .39106 .36503 .39364 .36755 .39378 .36603 .39114 Mtetra
.49 .565 .859 r
.36603 .39114 .36755 .39378 .37007 .39399 .36855 .39128 Mtetra
.48 .554 .854 r
.36855 .39128 .37007 .39399 .37259 .39426 .37107 .39149 Mtetra
.469 .542 .849 r
.37107 .39149 .37259 .39426 .3751 .39462 .37359 .39176 Mtetra
.458 .529 .843 r
.37359 .39176 .3751 .39462 .37762 .39506 .37611 .39211 Mtetra
.445 .514 .835 r
.37611 .39211 .37762 .39506 .38014 .39561 .37864 .39255 Mtetra
.43 .498 .827 r
.37864 .39255 .38014 .39561 .38266 .39627 .38116 .3931 Mtetra
.414 .479 .818 r
.38116 .3931 .38266 .39627 .38518 .39707 .38368 .39376 Mtetra
.397 .459 .807 r
.38368 .39376 .38518 .39707 .38769 .39802 .3862 .39456 Mtetra
.377 .436 .795 r
.3862 .39456 .38769 .39802 .3902 .39916 .38872 .39551 Mtetra
.355 .411 .781 r
.38872 .39551 .3902 .39916 .39271 .40051 .39124 .39665 Mtetra
.331 .383 .765 r
.39124 .39665 .39271 .40051 .39522 .40211 .39376 .39799 Mtetra
.304 .352 .747 r
.39376 .39799 .39522 .40211 .39772 .404 .39627 .39959 Mtetra
.275 .318 .726 r
.39627 .39959 .39772 .404 .40022 .40626 .39877 .40149 Mtetra
.242 .281 .702 r
.39877 .40149 .40022 .40626 .4027 .40897 .40127 .40375 Mtetra
.207 .24 .675 r
.40127 .40375 .4027 .40897 .40517 .41222 .40376 .40645 Mtetra
.17 .196 .646 r
.40376 .40645 .40517 .41222 .40763 .41616 .40624 .4097 Mtetra
.13 .15 .613 r
.40624 .4097 .40763 .41616 .41007 .42099 .4087 .41364 Mtetra
.088 .101 .577 r
.4087 .41364 .41007 .42099 .41247 .42699 .41115 .41848 Mtetra
.045 .051 .539 r
.41115 .41848 .41247 .42699 .41484 .43458 .41356 .42448 Mtetra
.002 0 .5 r
.41356 .42448 .41484 .43458 .41715 .44437 .41593 .43207 Mtetra
0 0 .46 r
.41593 .43207 .41715 .44437 .41938 .45739 .41825 .44186 Mtetra
0 0 .42 r
.41825 .44186 .41938 .45739 .42147 .47538 .42049 .45489 Mtetra
0 0 .383 r
.42049 .45489 .42147 .47538 .42417 .47496 .42259 .47289 Mtetra
.573 .677 .91 r
.42259 .47289 .42417 .47496 .42688 .47409 .42529 .47247 Mtetra
.645 .763 .934 r
.42529 .47247 .42688 .47409 .42959 .47321 .428 .4716 Mtetra
.428 .4716 .42959 .47321 .4323 .47234 .43072 .47072 Mtetra
.43072 .47072 .4323 .47234 .43502 .47146 .43344 .46984 Mtetra
.43344 .46984 .43502 .47146 .44397 .23505 .43616 .46896 Mtetra
0 0 .256 r
.43616 .46896 .44397 .23505 .4465 .23413 .44504 .23242 Mtetra
.664 .741 .907 r
.44504 .23242 .4465 .23413 .44903 .2332 .44758 .23149 Mtetra
.44758 .23149 .44903 .2332 .45157 .23227 .45011 .23056 Mtetra
.45011 .23056 .45157 .23227 .45411 .23135 .45265 .22963 Mtetra
.45265 .22963 .45411 .23135 .45665 .23042 .45519 .2287 Mtetra
.45519 .2287 .45665 .23042 .45899 .23876 .45774 .22777 Mtetra
.014 0 .49 r
.45774 .22777 .45899 .23876 .46125 .25206 .46009 .23611 Mtetra
0 0 .428 r
.46009 .23611 .46125 .25206 .4636 .26203 .46235 .24941 Mtetra
0 0 .466 r
.46235 .24941 .4636 .26203 .46601 .26973 .46471 .25939 Mtetra
.031 .017 .505 r
.46471 .25939 .46601 .26973 .46847 .27582 .46713 .26709 Mtetra
.074 .067 .543 r
.46713 .26709 .46847 .27582 .47097 .2807 .4696 .27318 Mtetra
.117 .116 .58 r
.4696 .27318 .47097 .2807 .47349 .28468 .4721 .27807 Mtetra
.158 .163 .614 r
.4721 .27807 .47349 .28468 .47603 .28796 .47463 .28205 Mtetra
.197 .208 .645 r
.47463 .28205 .47603 .28796 .47859 .29067 .47718 .28532 Mtetra
.233 .25 .673 r
.47718 .28532 .47859 .29067 .48117 .29294 .47974 .28804 Mtetra
.267 .289 .699 r
.47974 .28804 .48117 .29294 .48376 .29483 .48232 .2903 Mtetra
.298 .325 .721 r
.48232 .2903 .48376 .29483 .48636 .29643 .48492 .29219 Mtetra
.326 .358 .741 r
.48492 .29219 .48636 .29643 .48897 .29776 .48752 .29378 Mtetra
.351 .388 .759 r
.48752 .29378 .48897 .29776 .49159 .29888 .49014 .29512 Mtetra
.374 .414 .774 r
.49014 .29512 .49159 .29888 .49421 .29981 .49276 .29623 Mtetra
.395 .439 .788 r
.49276 .29623 .49421 .29981 .49685 .30059 .49539 .29717 Mtetra
.414 .46 .8 r
.49539 .29717 .49685 .30059 .49949 .30122 .49803 .29794 Mtetra
.43 .48 .81 r
.49803 .29794 .49949 .30122 .50213 .30174 .50068 .29858 Mtetra
.445 .498 .819 r
.50068 .29858 .50213 .30174 .50479 .30215 .50333 .29909 Mtetra
.459 .514 .827 r
.50333 .29909 .50479 .30215 .50744 .30247 .50598 .2995 Mtetra
.471 .528 .834 r
.50598 .2995 .50744 .30247 .51011 .30271 .50865 .29982 Mtetra
.482 .541 .841 r
.50865 .29982 .51011 .30271 .51277 .30288 .51131 .30006 Mtetra
.492 .553 .846 r
.51131 .30006 .51277 .30288 .51544 .30298 .51399 .30022 Mtetra
.501 .564 .851 r
.51399 .30022 .51544 .30298 .51812 .30302 .51666 .30032 Mtetra
.509 .573 .855 r
.51666 .30032 .51812 .30302 .5208 .30301 .51934 .30036 Mtetra
.517 .582 .859 r
.51934 .30036 .5208 .30301 .52349 .30295 .52203 .30034 Mtetra
.524 .59 .863 r
.52203 .30034 .52349 .30295 .52618 .30285 .52472 .30028 Mtetra
.53 .597 .866 r
.52472 .30028 .52618 .30285 .52887 .3027 .52741 .30018 Mtetra
.535 .604 .869 r
.52741 .30018 .52887 .3027 .53157 .30253 .53011 .30003 Mtetra
.54 .61 .872 r
.53011 .30003 .53157 .30253 .53427 .30232 .53281 .29985 Mtetra
.545 .616 .874 r
.53281 .29985 .53427 .30232 .53697 .30208 .53552 .29964 Mtetra
.549 .621 .876 r
.53552 .29964 .53697 .30208 .53968 .30181 .53823 .2994 Mtetra
.553 .626 .878 r
.53823 .2994 .53968 .30181 .54239 .30152 .54094 .29913 Mtetra
.557 .63 .88 r
.54094 .29913 .54239 .30152 .54511 .30121 .54366 .29884 Mtetra
.56 .634 .881 r
.54366 .29884 .54511 .30121 .54783 .30088 .54638 .29853 Mtetra
.563 .637 .883 r
.54638 .29853 .54783 .30088 .55055 .30052 .5491 .29819 Mtetra
.566 .641 .884 r
.5491 .29819 .55055 .30052 .55328 .30015 .55183 .29783 Mtetra
.569 .644 .885 r
.55183 .29783 .55328 .30015 .55601 .29976 .55456 .29746 Mtetra
.571 .647 .886 r
.55456 .29746 .55601 .29976 .55874 .29936 .5573 .29707 Mtetra
.573 .649 .887 r
.5573 .29707 .55874 .29936 .56148 .29895 .56003 .29667 Mtetra
.575 .652 .888 r
.56003 .29667 .56148 .29895 .56422 .29852 .56278 .29625 Mtetra
.577 .654 .889 r
.56278 .29625 .56422 .29852 .56696 .29808 .56552 .29582 Mtetra
.578 .656 .89 r
.56552 .29582 .56696 .29808 .56971 .29763 .56827 .29537 Mtetra
.58 .658 .89 r
.56827 .29537 .56971 .29763 .57246 .29716 .57102 .29492 Mtetra
.581 .659 .891 r
.57102 .29492 .57246 .29716 .57522 .29669 .57378 .29446 Mtetra
.583 .661 .892 r
.57378 .29446 .57522 .29669 .57797 .29622 .57654 .29398 Mtetra
.584 .662 .892 r
.57654 .29398 .57797 .29622 .58074 .29573 .5793 .2935 Mtetra
.585 .664 .892 r
.5793 .2935 .58074 .29573 .5835 .29524 .58207 .29301 Mtetra
.586 .665 .893 r
.58207 .29301 .5835 .29524 .58627 .29474 .58484 .29252 Mtetra
.586 .666 .893 r
.58484 .29252 .58627 .29474 .58904 .29424 .58761 .29202 Mtetra
.587 .666 .894 r
.58761 .29202 .58904 .29424 .59182 .29373 .59039 .29151 Mtetra
.588 .667 .894 r
.59039 .29151 .59182 .29373 .5946 .29322 .59317 .291 Mtetra
.588 .668 .894 r
.59317 .291 .5946 .29322 .59738 .2927 .59595 .29049 Mtetra
.589 .668 .894 r
.59595 .29049 .59738 .2927 .60016 .29218 .59874 .28997 Mtetra
.589 .669 .894 r
.59874 .28997 .60016 .29218 .60295 .29166 .60153 .28945 Mtetra
.589 .669 .895 r
.60153 .28945 .60295 .29166 .60575 .29114 .60432 .28893 Mtetra
.60432 .28893 .60575 .29114 .60854 .29062 .60712 .2884 Mtetra
.60712 .2884 .60854 .29062 .61134 .29009 .60992 .28787 Mtetra
.60992 .28787 .61134 .29009 .61414 .28957 .61273 .28735 Mtetra
.61273 .28735 .61414 .28957 .61695 .28904 .61553 .28682 Mtetra
.61553 .28682 .61695 .28904 .61976 .28852 .61835 .28629 Mtetra
.589 .669 .894 r
.61835 .28629 .61976 .28852 .62258 .288 .62116 .28577 Mtetra
.589 .668 .894 r
.62116 .28577 .62258 .288 .6254 .28748 .62398 .28524 Mtetra
.588 .668 .894 r
.62398 .28524 .6254 .28748 .62822 .28696 .6268 .28472 Mtetra
.588 .667 .894 r
.6268 .28472 .62822 .28696 .63104 .28645 .62963 .2842 Mtetra
.587 .666 .894 r
.62963 .2842 .63104 .28645 .63387 .28594 .63246 .28369 Mtetra
.586 .666 .893 r
.63246 .28369 .63387 .28594 .63671 .28543 .6353 .28317 Mtetra
.586 .665 .893 r
.6353 .28317 .63671 .28543 .63954 .28493 .63813 .28267 Mtetra
.585 .663 .892 r
.63813 .28267 .63954 .28493 .64239 .28444 .64098 .28217 Mtetra
.584 .662 .892 r
.64098 .28217 .64239 .28444 .64523 .28396 .64382 .28167 Mtetra
.583 .661 .891 r
.64382 .28167 .64523 .28396 .64808 .28348 .64667 .28118 Mtetra
.581 .659 .891 r
.64667 .28118 .64808 .28348 .65093 .28301 .64953 .2807 Mtetra
.58 .658 .89 r
.64953 .2807 .65093 .28301 .65379 .28255 .65239 .28023 Mtetra
.579 .656 .89 r
.65239 .28023 .65379 .28255 .65665 .2821 .65525 .27977 Mtetra
.577 .654 .889 r
.65525 .27977 .65665 .2821 .65952 .28166 .65812 .27931 Mtetra
.575 .652 .888 r
.65812 .27931 .65952 .28166 .66239 .28124 .66099 .27887 Mtetra
.573 .649 .887 r
.66099 .27887 .66239 .28124 .66527 .28083 .66387 .27845 Mtetra
.571 .647 .886 r
.66387 .27845 .66527 .28083 .66815 .28043 .66675 .27803 Mtetra
.569 .644 .885 r
.66675 .27803 .66815 .28043 .67103 .28005 .66963 .27764 Mtetra
.567 .641 .884 r
.66963 .27764 .67103 .28005 .67392 .27969 .67252 .27726 Mtetra
.564 .637 .882 r
.67252 .27726 .67392 .27969 .67682 .27936 .67542 .2769 Mtetra
.561 .634 .881 r
.67542 .2769 .67682 .27936 .67972 .27904 .67832 .27655 Mtetra
.558 .63 .879 r
.67832 .27655 .67972 .27904 .68263 .27875 .68122 .27624 Mtetra
.554 .625 .877 r
.68122 .27624 .68263 .27875 .68554 .27848 .68414 .27594 Mtetra
.551 .621 .875 r
.68414 .27594 .68554 .27848 .68845 .27825 .68705 .27567 Mtetra
.547 .616 .873 r
.68705 .27567 .68845 .27825 .69138 .27805 .68998 .27544 Mtetra
.542 .61 .871 r
.68998 .27544 .69138 .27805 .69431 .27788 .6929 .27523 Mtetra
.537 .604 .868 r
.6929 .27523 .69431 .27788 .69725 .27775 .69584 .27506 Mtetra
.532 .598 .865 r
.69584 .27506 .69725 .27775 .70019 .27767 .69878 .27493 Mtetra
.526 .59 .862 r
.69878 .27493 .70019 .27767 .70314 .27764 .70173 .27485 Mtetra
.52 .583 .858 r
.70173 .27485 .70314 .27764 .7061 .27766 .70469 .27482 Mtetra
.513 .574 .854 r
.70469 .27482 .7061 .27766 .70907 .27774 .70766 .27483 Mtetra
.506 .565 .849 r
.70766 .27483 .70907 .27774 .71205 .27789 .71063 .27492 Mtetra
.498 .554 .844 r
.71063 .27492 .71205 .27789 .71503 .27812 .71361 .27506 Mtetra
.489 .543 .839 r
.71361 .27506 .71503 .27812 .71803 .27844 .71661 .27529 Mtetra
.479 .53 .832 r
.71661 .27529 .71803 .27844 .72104 .27885 .71961 .2756 Mtetra
.468 .517 .825 r
.71961 .2756 .72104 .27885 .72407 .27938 .72263 .27601 Mtetra
.456 .502 .817 r
.72263 .27601 .72407 .27938 .7271 .28003 .72566 .27654 Mtetra
.443 .485 .808 r
.72566 .27654 .7271 .28003 .73016 .28083 .7287 .27719 Mtetra
.429 .467 .798 r
.7287 .27719 .73016 .28083 .73323 .28181 .73176 .27799 Mtetra
.413 .448 .787 r
.73176 .27799 .73323 .28181 .73632 .28298 .73484 .27896 Mtetra
.396 .426 .774 r
.73484 .27896 .73632 .28298 .73944 .28439 .73794 .28013 Mtetra
.377 .402 .76 r
.73794 .28013 .73944 .28439 .74258 .28608 .74106 .28154 Mtetra
.356 .377 .744 r
.74106 .28154 .74258 .28608 .74576 .28811 .74421 .28323 Mtetra
.334 .349 .727 r
.74421 .28323 .74576 .28811 .74897 .29055 .74739 .28526 Mtetra
.31 .319 .707 r
.74739 .28526 .74897 .29055 .75223 .2935 .75061 .2877 Mtetra
.284 .287 .686 r
.75061 .2877 .75223 .2935 .75555 .29707 .75388 .29064 Mtetra
.257 .253 .663 r
.75388 .29064 .75555 .29707 .75894 .30145 .75721 .29422 Mtetra
.229 .218 .638 r
.75721 .29422 .75894 .30145 .76243 .30687 .76061 .2986 Mtetra
.199 .181 .612 r
.76061 .2986 .76243 .30687 .76603 .31369 .7641 .30402 Mtetra
.17 .144 .584 r
.7641 .30402 .76603 .31369 .76981 .32242 .76772 .31084 Mtetra
.14 .108 .557 r
.76772 .31084 .76981 .32242 .77382 .33388 .77151 .31957 Mtetra
.112 .072 .529 r
.77151 .31957 .77382 .33388 .77819 .34944 .77553 .33104 Mtetra
.085 .039 .502 r
.77553 .33104 .77819 .34944 .78214 .35942 .77992 .3466 Mtetra
.128 .092 .545 r
.77992 .3466 .78214 .35942 .78522 .35842 .78388 .35658 Mtetra
0 0 .323 r
.10584 .56375 .10633 .57555 .10874 .57478 .10696 .57334 Mtetra
.645 .763 .934 r
.10696 .57334 .10874 .57478 .11114 .574 .10937 .57256 Mtetra
.10937 .57256 .11114 .574 .11355 .57322 .11178 .57178 Mtetra
.11178 .57178 .11355 .57322 .11596 .57244 .11419 .571 Mtetra
.11419 .571 .11596 .57244 .11837 .57166 .1166 .57022 Mtetra
.1166 .57022 .11837 .57166 .14814 .34117 .11901 .56944 Mtetra
0 0 .042 r
.11901 .56944 .14814 .34117 .1504 .34034 .14878 .33881 Mtetra
.664 .741 .907 r
.14878 .33881 .1504 .34034 .15267 .33951 .15104 .33798 Mtetra
.15104 .33798 .15267 .33951 .15493 .33868 .15331 .33715 Mtetra
.15331 .33715 .15493 .33868 .1572 .33785 .15558 .33631 Mtetra
.15558 .33631 .1572 .33785 .15943 .3374 .15786 .33548 Mtetra
.595 .67 .891 r
.15786 .33548 .15943 .3374 .15985 .35272 .16009 .33503 Mtetra
0 0 .251 r
.16009 .33503 .15985 .35272 .16075 .36402 .16051 .35036 Mtetra
0 0 .306 r
.16051 .35036 .16075 .36402 .16197 .37265 .16142 .36166 Mtetra
0 0 .363 r
.16142 .36166 .16197 .37265 .16342 .3794 .16264 .37029 Mtetra
0 0 .42 r
.16264 .37029 .16342 .3794 .16504 .3848 .1641 .37705 Mtetra
0 0 .476 r
.1641 .37705 .16504 .3848 .16678 .38919 .16571 .38245 Mtetra
0 .014 .528 r
.16571 .38245 .16678 .38919 .16861 .39279 .16746 .38683 Mtetra
.035 .078 .575 r
.16746 .38683 .16861 .39279 .17052 .39578 .16929 .39043 Mtetra
.09 .138 .618 r
.16929 .39043 .17052 .39578 .17249 .39828 .17121 .39342 Mtetra
.141 .193 .656 r
.17121 .39342 .17249 .39828 .17451 .40038 .17318 .39592 Mtetra
.188 .243 .689 r
.17318 .39592 .17451 .40038 .17658 .40215 .17521 .39802 Mtetra
.229 .288 .717 r
.17521 .39802 .17658 .40215 .17867 .40365 .17727 .3998 Mtetra
.267 .329 .742 r
.17727 .3998 .17867 .40365 .1808 .40493 .17937 .4013 Mtetra
.3 .365 .763 r
.17937 .4013 .1808 .40493 .18295 .406 .1815 .40257 Mtetra
.33 .397 .78 r
.1815 .40257 .18295 .406 .18513 .40691 .18366 .40364 Mtetra
.356 .425 .796 r
.18366 .40364 .18513 .40691 .18732 .40768 .18584 .40455 Mtetra
.379 .451 .809 r
.18584 .40455 .18732 .40768 .18953 .40832 .18804 .40532 Mtetra
.4 .473 .82 r
.18804 .40532 .18953 .40832 .19176 .40885 .19025 .40596 Mtetra
.418 .493 .829 r
.19025 .40596 .19176 .40885 .194 .40929 .19248 .40649 Mtetra
.434 .51 .838 r
.19248 .40649 .194 .40929 .19626 .40964 .19473 .40692 Mtetra
.449 .526 .845 r
.19473 .40692 .19626 .40964 .19852 .40991 .19699 .40727 Mtetra
.462 .54 .851 r
.19699 .40727 .19852 .40991 .2008 .41012 .19925 .40755 Mtetra
.474 .553 .856 r
.19925 .40755 .2008 .41012 .20308 .41027 .20153 .40775 Mtetra
.484 .564 .861 r
.20153 .40775 .20308 .41027 .20538 .41036 .20382 .4079 Mtetra
.494 .574 .865 r
.20382 .4079 .20538 .41036 .20768 .41041 .20612 .40799 Mtetra
.502 .584 .869 r
.20612 .40799 .20768 .41041 .20999 .41041 .20843 .40803 Mtetra
.51 .592 .872 r
.20843 .40803 .20999 .41041 .21231 .41037 .21074 .40803 Mtetra
.517 .6 .875 r
.21074 .40803 .21231 .41037 .21463 .41029 .21306 .40799 Mtetra
.524 .607 .878 r
.21306 .40799 .21463 .41029 .21696 .41019 .21539 .40791 Mtetra
.529 .613 .88 r
.21539 .40791 .21696 .41019 .2193 .41005 .21772 .4078 Mtetra
.535 .618 .882 r
.21772 .4078 .2193 .41005 .22164 .40988 .22006 .40766 Mtetra
.539 .624 .884 r
.22006 .40766 .22164 .40988 .22398 .40969 .22241 .4075 Mtetra
.544 .628 .886 r
.22241 .4075 .22398 .40969 .22634 .40948 .22476 .4073 Mtetra
.548 .633 .887 r
.22476 .4073 .22634 .40948 .2287 .40924 .22711 .40709 Mtetra
.551 .637 .889 r
.22711 .40709 .2287 .40924 .23106 .40899 .22947 .40685 Mtetra
.555 .64 .89 r
.22947 .40685 .23106 .40899 .23342 .40871 .23184 .40659 Mtetra
.558 .644 .891 r
.23184 .40659 .23342 .40871 .2358 .40842 .23421 .40632 Mtetra
.561 .647 .892 r
.23421 .40632 .2358 .40842 .23817 .40812 .23659 .40603 Mtetra
.563 .65 .893 r
.23659 .40603 .23817 .40812 .24055 .4078 .23897 .40572 Mtetra
.566 .652 .894 r
.23897 .40572 .24055 .4078 .24294 .40747 .24135 .4054 Mtetra
.568 .655 .895 r
.24135 .4054 .24294 .40747 .24533 .40713 .24374 .40507 Mtetra
.57 .657 .895 r
.24374 .40507 .24533 .40713 .24772 .40678 .24613 .40472 Mtetra
.572 .659 .896 r
.24613 .40472 .24772 .40678 .25011 .40641 .24853 .40437 Mtetra
.573 .66 .897 r
.24853 .40437 .25011 .40641 .25251 .40604 .25093 .404 Mtetra
.575 .662 .897 r
.25093 .404 .25251 .40604 .25492 .40566 .25333 .40363 Mtetra
.576 .664 .898 r
.25333 .40363 .25492 .40566 .25732 .40527 .25574 .40325 Mtetra
.577 .665 .898 r
.25574 .40325 .25732 .40527 .25973 .40488 .25815 .40286 Mtetra
.578 .666 .898 r
.25815 .40286 .25973 .40488 .26215 .40448 .26056 .40246 Mtetra
.579 .667 .899 r
.26056 .40246 .26215 .40448 .26456 .40407 .26298 .40206 Mtetra
.58 .668 .899 r
.26298 .40206 .26456 .40407 .26698 .40366 .2654 .40165 Mtetra
.581 .669 .899 r
.2654 .40165 .26698 .40366 .26941 .40324 .26782 .40124 Mtetra
.582 .669 .899 r
.26782 .40124 .26941 .40324 .27183 .40283 .27025 .40082 Mtetra
.582 .67 .9 r
.27025 .40082 .27183 .40283 .27426 .4024 .27268 .4004 Mtetra
.582 .671 .9 r
.27268 .4004 .27426 .4024 .27669 .40198 .27511 .39998 Mtetra
.583 .671 .9 r
.27511 .39998 .27669 .40198 .27913 .40156 .27755 .39955 Mtetra
.27755 .39955 .27913 .40156 .28157 .40113 .27999 .39912 Mtetra
.27999 .39912 .28157 .40113 .28401 .4007 .28243 .39869 Mtetra
.28243 .39869 .28401 .4007 .28645 .40027 .28487 .39826 Mtetra
.28487 .39826 .28645 .40027 .2889 .39984 .28732 .39783 Mtetra
.28732 .39783 .2889 .39984 .29135 .39942 .28977 .3974 Mtetra
.28977 .3974 .29135 .39942 .2938 .39899 .29223 .39697 Mtetra
.582 .671 .9 r
.29223 .39697 .2938 .39899 .29626 .39857 .29469 .39655 Mtetra
.582 .67 .9 r
.29469 .39655 .29626 .39857 .29872 .39815 .29714 .39612 Mtetra
.582 .669 .899 r
.29714 .39612 .29872 .39815 .30118 .39773 .29961 .3957 Mtetra
.581 .669 .899 r
.29961 .3957 .30118 .39773 .30365 .39732 .30207 .39528 Mtetra
.58 .668 .899 r
.30207 .39528 .30365 .39732 .30611 .39691 .30454 .39486 Mtetra
.579 .667 .899 r
.30454 .39486 .30611 .39691 .30858 .3965 .30701 .39445 Mtetra
.578 .666 .898 r
.30701 .39445 .30858 .3965 .31105 .3961 .30948 .39404 Mtetra
.577 .665 .898 r
.30948 .39404 .31105 .3961 .31353 .39571 .31196 .39364 Mtetra
.576 .663 .897 r
.31196 .39364 .31353 .39571 .31601 .39533 .31444 .39325 Mtetra
.575 .662 .897 r
.31444 .39325 .31601 .39533 .31849 .39495 .31692 .39286 Mtetra
.573 .66 .896 r
.31692 .39286 .31849 .39495 .32097 .39458 .3194 .39248 Mtetra
.572 .659 .896 r
.3194 .39248 .32097 .39458 .32345 .39422 .32189 .39211 Mtetra
.57 .657 .895 r
.32189 .39211 .32345 .39422 .32594 .39388 .32438 .39175 Mtetra
.568 .654 .894 r
.32438 .39175 .32594 .39388 .32843 .39354 .32687 .39141 Mtetra
.566 .652 .894 r
.32687 .39141 .32843 .39354 .33092 .39322 .32936 .39107 Mtetra
.564 .65 .893 r
.32936 .39107 .33092 .39322 .33341 .39292 .33186 .39075 Mtetra
.561 .647 .892 r
.33186 .39075 .33341 .39292 .33591 .39263 .33436 .39044 Mtetra
.558 .644 .891 r
.33436 .39044 .33591 .39263 .33841 .39235 .33686 .39015 Mtetra
.556 .64 .889 r
.33686 .39015 .33841 .39235 .34091 .3921 .33936 .38987 Mtetra
.552 .637 .888 r
.33936 .38987 .34091 .3921 .34341 .39187 .34187 .38961 Mtetra
.549 .633 .887 r
.34187 .38961 .34341 .39187 .34592 .39166 .34437 .38938 Mtetra
.545 .628 .885 r
.34437 .38938 .34592 .39166 .34843 .39147 .34688 .38917 Mtetra
.541 .624 .883 r
.34688 .38917 .34843 .39147 .35094 .39132 .34939 .38898 Mtetra
.536 .618 .881 r
.34939 .38898 .35094 .39132 .35345 .39119 .35191 .38882 Mtetra
.531 .613 .879 r
.35191 .38882 .35345 .39119 .35596 .3911 .35442 .3887 Mtetra
.526 .607 .877 r
.35442 .3887 .35596 .3911 .35847 .39104 .35694 .3886 Mtetra
.52 .6 .874 r
.35694 .3886 .35847 .39104 .36099 .39103 .35946 .38855 Mtetra
.513 .592 .871 r
.35946 .38855 .36099 .39103 .36351 .39106 .36198 .38853 Mtetra
.506 .584 .867 r
.36198 .38853 .36351 .39106 .36603 .39114 .3645 .38856 Mtetra
.498 .575 .864 r
.3645 .38856 .36603 .39114 .36855 .39128 .36702 .38864 Mtetra
.49 .565 .859 r
.36702 .38864 .36855 .39128 .37107 .39149 .36955 .38878 Mtetra
.48 .554 .854 r
.36955 .38878 .37107 .39149 .37359 .39176 .37207 .38898 Mtetra
.469 .542 .849 r
.37207 .38898 .37359 .39176 .37611 .39211 .3746 .38925 Mtetra
.458 .529 .843 r
.3746 .38925 .37611 .39211 .37864 .39255 .37713 .3896 Mtetra
.445 .514 .835 r
.37713 .3896 .37864 .39255 .38116 .3931 .37965 .39004 Mtetra
.43 .498 .827 r
.37965 .39004 .38116 .3931 .38368 .39376 .38218 .39059 Mtetra
.414 .479 .818 r
.38218 .39059 .38368 .39376 .3862 .39456 .38471 .39125 Mtetra
.397 .459 .807 r
.38471 .39125 .3862 .39456 .38872 .39551 .38723 .39204 Mtetra
.377 .436 .795 r
.38723 .39204 .38872 .39551 .39124 .39665 .38976 .393 Mtetra
.355 .411 .781 r
.38976 .393 .39124 .39665 .39376 .39799 .39228 .39413 Mtetra
.331 .383 .765 r
.39228 .39413 .39376 .39799 .39627 .39959 .3948 .39547 Mtetra
.304 .352 .747 r
.3948 .39547 .39627 .39959 .39877 .40149 .39732 .39707 Mtetra
.275 .318 .726 r
.39732 .39707 .39877 .40149 .40127 .40375 .39983 .39897 Mtetra
.242 .281 .702 r
.39983 .39897 .40127 .40375 .40376 .40645 .40233 .40123 Mtetra
.207 .24 .675 r
.40233 .40123 .40376 .40645 .40624 .4097 .40483 .40393 Mtetra
.17 .196 .646 r
.40483 .40393 .40624 .4097 .4087 .41364 .40731 .40718 Mtetra
.13 .15 .613 r
.40731 .40718 .4087 .41364 .41115 .41848 .40978 .41112 Mtetra
.088 .101 .577 r
.40978 .41112 .41115 .41848 .41356 .42448 .41223 .41596 Mtetra
.045 .051 .539 r
.41223 .41596 .41356 .42448 .41593 .43207 .41465 .42196 Mtetra
.002 0 .5 r
.41465 .42196 .41593 .43207 .41825 .44186 .41703 .42955 Mtetra
0 0 .46 r
.41703 .42955 .41825 .44186 .42049 .45489 .41935 .43935 Mtetra
0 0 .42 r
.41935 .43935 .42049 .45489 .42259 .47289 .4216 .45238 Mtetra
0 0 .383 r
.4216 .45238 .42259 .47289 .42529 .47247 .42371 .4704 Mtetra
.573 .677 .91 r
.42371 .4704 .42529 .47247 .428 .4716 .42641 .46998 Mtetra
.645 .763 .934 r
.42641 .46998 .428 .4716 .43072 .47072 .42913 .4691 Mtetra
.42913 .4691 .43072 .47072 .43344 .46984 .43185 .46822 Mtetra
.43185 .46822 .43344 .46984 .43616 .46896 .43457 .46733 Mtetra
.43457 .46733 .43616 .46896 .44504 .23242 .4373 .46645 Mtetra
0 0 .256 r
.4373 .46645 .44504 .23242 .44758 .23149 .44611 .22977 Mtetra
.664 .741 .907 r
.44611 .22977 .44758 .23149 .45011 .23056 .44865 .22884 Mtetra
.44865 .22884 .45011 .23056 .45265 .22963 .45119 .22791 Mtetra
.45119 .22791 .45265 .22963 .45519 .2287 .45374 .22698 Mtetra
.45374 .22698 .45519 .2287 .45774 .22777 .45628 .22604 Mtetra
.45628 .22604 .45774 .22777 .46009 .23611 .45883 .22511 Mtetra
.014 0 .49 r
.45883 .22511 .46009 .23611 .46235 .24941 .46119 .23346 Mtetra
0 0 .428 r
.46119 .23346 .46235 .24941 .46471 .25939 .46346 .24676 Mtetra
0 0 .466 r
.46346 .24676 .46471 .25939 .46713 .26709 .46583 .25674 Mtetra
.031 .017 .505 r
.46583 .25674 .46713 .26709 .4696 .27318 .46825 .26445 Mtetra
.074 .067 .543 r
.46825 .26445 .4696 .27318 .4721 .27807 .47073 .27053 Mtetra
.117 .116 .58 r
.47073 .27053 .4721 .27807 .47463 .28205 .47323 .27542 Mtetra
.158 .163 .614 r
.47323 .27542 .47463 .28205 .47718 .28532 .47577 .2794 Mtetra
.197 .208 .645 r
.47577 .2794 .47718 .28532 .47974 .28804 .47832 .28268 Mtetra
.233 .25 .673 r
.47832 .28268 .47974 .28804 .48232 .2903 .48089 .28539 Mtetra
.267 .289 .699 r
.48089 .28539 .48232 .2903 .48492 .29219 .48348 .28765 Mtetra
.298 .325 .721 r
.48348 .28765 .48492 .29219 .48752 .29378 .48608 .28955 Mtetra
.326 .358 .741 r
.48608 .28955 .48752 .29378 .49014 .29512 .48869 .29113 Mtetra
.351 .388 .759 r
.48869 .29113 .49014 .29512 .49276 .29623 .49131 .29247 Mtetra
.374 .414 .774 r
.49131 .29247 .49276 .29623 .49539 .29717 .49394 .29358 Mtetra
.395 .439 .788 r
.49394 .29358 .49539 .29717 .49803 .29794 .49658 .29451 Mtetra
.414 .46 .8 r
.49658 .29451 .49803 .29794 .50068 .29858 .49922 .29528 Mtetra
.43 .48 .81 r
.49922 .29528 .50068 .29858 .50333 .29909 .50187 .29592 Mtetra
.445 .498 .819 r
.50187 .29592 .50333 .29909 .50598 .2995 .50453 .29643 Mtetra
.459 .514 .827 r
.50453 .29643 .50598 .2995 .50865 .29982 .50719 .29684 Mtetra
.471 .528 .834 r
.50719 .29684 .50865 .29982 .51131 .30006 .50985 .29716 Mtetra
.482 .541 .841 r
.50985 .29716 .51131 .30006 .51399 .30022 .51253 .29739 Mtetra
.492 .553 .846 r
.51253 .29739 .51399 .30022 .51666 .30032 .5152 .29755 Mtetra
.501 .564 .851 r
.5152 .29755 .51666 .30032 .51934 .30036 .51788 .29765 Mtetra
.509 .573 .855 r
.51788 .29765 .51934 .30036 .52203 .30034 .52057 .29768 Mtetra
.517 .582 .859 r
.52057 .29768 .52203 .30034 .52472 .30028 .52326 .29767 Mtetra
.524 .59 .863 r
.52326 .29767 .52472 .30028 .52741 .30018 .52595 .29761 Mtetra
.53 .597 .866 r
.52595 .29761 .52741 .30018 .53011 .30003 .52865 .2975 Mtetra
.535 .604 .869 r
.52865 .2975 .53011 .30003 .53281 .29985 .53136 .29735 Mtetra
.54 .61 .872 r
.53136 .29735 .53281 .29985 .53552 .29964 .53406 .29717 Mtetra
.545 .616 .874 r
.53406 .29717 .53552 .29964 .53823 .2994 .53677 .29696 Mtetra
.549 .621 .876 r
.53677 .29696 .53823 .2994 .54094 .29913 .53949 .29672 Mtetra
.553 .626 .878 r
.53949 .29672 .54094 .29913 .54366 .29884 .5422 .29645 Mtetra
.557 .63 .88 r
.5422 .29645 .54366 .29884 .54638 .29853 .54493 .29615 Mtetra
.56 .634 .881 r
.54493 .29615 .54638 .29853 .5491 .29819 .54765 .29583 Mtetra
.563 .637 .883 r
.54765 .29583 .5491 .29819 .55183 .29783 .55038 .29549 Mtetra
.566 .641 .884 r
.55038 .29549 .55183 .29783 .55456 .29746 .55311 .29514 Mtetra
.569 .644 .885 r
.55311 .29514 .55456 .29746 .5573 .29707 .55585 .29476 Mtetra
.571 .647 .886 r
.55585 .29476 .5573 .29707 .56003 .29667 .55859 .29437 Mtetra
.573 .649 .887 r
.55859 .29437 .56003 .29667 .56278 .29625 .56133 .29396 Mtetra
.575 .652 .888 r
.56133 .29396 .56278 .29625 .56552 .29582 .56408 .29354 Mtetra
.577 .654 .889 r
.56408 .29354 .56552 .29582 .56827 .29537 .56683 .29311 Mtetra
.578 .656 .89 r
.56683 .29311 .56827 .29537 .57102 .29492 .56958 .29266 Mtetra
.58 .658 .89 r
.56958 .29266 .57102 .29492 .57378 .29446 .57234 .2922 Mtetra
.581 .659 .891 r
.57234 .2922 .57378 .29446 .57654 .29398 .5751 .29174 Mtetra
.583 .661 .892 r
.5751 .29174 .57654 .29398 .5793 .2935 .57786 .29126 Mtetra
.584 .662 .892 r
.57786 .29126 .5793 .2935 .58207 .29301 .58063 .29078 Mtetra
.585 .664 .892 r
.58063 .29078 .58207 .29301 .58484 .29252 .5834 .29029 Mtetra
.586 .665 .893 r
.5834 .29029 .58484 .29252 .58761 .29202 .58618 .28979 Mtetra
.586 .666 .893 r
.58618 .28979 .58761 .29202 .59039 .29151 .58895 .28929 Mtetra
.587 .666 .894 r
.58895 .28929 .59039 .29151 .59317 .291 .59173 .28878 Mtetra
.588 .667 .894 r
.59173 .28878 .59317 .291 .59595 .29049 .59452 .28827 Mtetra
.588 .668 .894 r
.59452 .28827 .59595 .29049 .59874 .28997 .59731 .28775 Mtetra
.589 .668 .894 r
.59731 .28775 .59874 .28997 .60153 .28945 .6001 .28723 Mtetra
.589 .669 .894 r
.6001 .28723 .60153 .28945 .60432 .28893 .6029 .28671 Mtetra
.589 .669 .895 r
.6029 .28671 .60432 .28893 .60712 .2884 .60569 .28618 Mtetra
.60569 .28618 .60712 .2884 .60992 .28787 .6085 .28565 Mtetra
.6085 .28565 .60992 .28787 .61273 .28735 .6113 .28513 Mtetra
.6113 .28513 .61273 .28735 .61553 .28682 .61411 .2846 Mtetra
.61411 .2846 .61553 .28682 .61835 .28629 .61693 .28407 Mtetra
.61693 .28407 .61835 .28629 .62116 .28577 .61974 .28354 Mtetra
.589 .669 .894 r
.61974 .28354 .62116 .28577 .62398 .28524 .62256 .28301 Mtetra
.589 .668 .894 r
.62256 .28301 .62398 .28524 .6268 .28472 .62539 .28248 Mtetra
.588 .668 .894 r
.62539 .28248 .6268 .28472 .62963 .2842 .62822 .28196 Mtetra
.588 .667 .894 r
.62822 .28196 .62963 .2842 .63246 .28369 .63105 .28143 Mtetra
.587 .666 .894 r
.63105 .28143 .63246 .28369 .6353 .28317 .63388 .28092 Mtetra
.586 .666 .893 r
.63388 .28092 .6353 .28317 .63813 .28267 .63672 .2804 Mtetra
.586 .665 .893 r
.63672 .2804 .63813 .28267 .64098 .28217 .63957 .27989 Mtetra
.585 .663 .892 r
.63957 .27989 .64098 .28217 .64382 .28167 .64241 .27939 Mtetra
.584 .662 .892 r
.64241 .27939 .64382 .28167 .64667 .28118 .64527 .27889 Mtetra
.583 .661 .891 r
.64527 .27889 .64667 .28118 .64953 .2807 .64812 .2784 Mtetra
.581 .659 .891 r
.64812 .2784 .64953 .2807 .65239 .28023 .65098 .27792 Mtetra
.58 .658 .89 r
.65098 .27792 .65239 .28023 .65525 .27977 .65384 .27744 Mtetra
.579 .656 .89 r
.65384 .27744 .65525 .27977 .65812 .27931 .65671 .27698 Mtetra
.577 .654 .889 r
.65671 .27698 .65812 .27931 .66099 .27887 .65958 .27652 Mtetra
.575 .652 .888 r
.65958 .27652 .66099 .27887 .66387 .27845 .66246 .27608 Mtetra
.573 .649 .887 r
.66246 .27608 .66387 .27845 .66675 .27803 .66534 .27565 Mtetra
.571 .647 .886 r
.66534 .27565 .66675 .27803 .66963 .27764 .66823 .27524 Mtetra
.569 .644 .885 r
.66823 .27524 .66963 .27764 .67252 .27726 .67112 .27484 Mtetra
.567 .641 .884 r
.67112 .27484 .67252 .27726 .67542 .2769 .67402 .27445 Mtetra
.564 .637 .882 r
.67402 .27445 .67542 .2769 .67832 .27655 .67692 .27409 Mtetra
.561 .634 .881 r
.67692 .27409 .67832 .27655 .68122 .27624 .67982 .27374 Mtetra
.558 .63 .879 r
.67982 .27374 .68122 .27624 .68414 .27594 .68273 .27342 Mtetra
.554 .625 .877 r
.68273 .27342 .68414 .27594 .68705 .27567 .68565 .27313 Mtetra
.551 .621 .875 r
.68565 .27313 .68705 .27567 .68998 .27544 .68857 .27286 Mtetra
.547 .616 .873 r
.68857 .27286 .68998 .27544 .6929 .27523 .6915 .27262 Mtetra
.542 .61 .871 r
.6915 .27262 .6929 .27523 .69584 .27506 .69444 .27241 Mtetra
.537 .604 .868 r
.69444 .27241 .69584 .27506 .69878 .27493 .69738 .27224 Mtetra
.532 .598 .865 r
.69738 .27224 .69878 .27493 .70173 .27485 .70032 .27211 Mtetra
.526 .59 .862 r
.70032 .27211 .70173 .27485 .70469 .27482 .70328 .27202 Mtetra
.52 .583 .858 r
.70328 .27202 .70469 .27482 .70766 .27483 .70624 .27198 Mtetra
.513 .574 .854 r
.70624 .27198 .70766 .27483 .71063 .27492 .70921 .272 Mtetra
.506 .565 .849 r
.70921 .272 .71063 .27492 .71361 .27506 .71219 .27208 Mtetra
.498 .554 .844 r
.71219 .27208 .71361 .27506 .71661 .27529 .71518 .27223 Mtetra
.489 .543 .839 r
.71518 .27223 .71661 .27529 .71961 .2756 .71818 .27245 Mtetra
.479 .53 .832 r
.71818 .27245 .71961 .2756 .72263 .27601 .72119 .27276 Mtetra
.468 .517 .825 r
.72119 .27276 .72263 .27601 .72566 .27654 .72421 .27317 Mtetra
.456 .502 .817 r
.72421 .27317 .72566 .27654 .7287 .27719 .72725 .27369 Mtetra
.443 .485 .808 r
.72725 .27369 .7287 .27719 .73176 .27799 .7303 .27434 Mtetra
.429 .467 .798 r
.7303 .27434 .73176 .27799 .73484 .27896 .73336 .27514 Mtetra
.413 .448 .787 r
.73336 .27514 .73484 .27896 .73794 .28013 .73645 .27611 Mtetra
.396 .426 .774 r
.73645 .27611 .73794 .28013 .74106 .28154 .73955 .27728 Mtetra
.377 .402 .76 r
.73955 .27728 .74106 .28154 .74421 .28323 .74268 .27869 Mtetra
.356 .377 .744 r
.74268 .27869 .74421 .28323 .74739 .28526 .74584 .28038 Mtetra
.334 .349 .727 r
.74584 .28038 .74739 .28526 .75061 .2877 .74903 .2824 Mtetra
.31 .319 .707 r
.74903 .2824 .75061 .2877 .75388 .29064 .75226 .28484 Mtetra
.284 .287 .686 r
.75226 .28484 .75388 .29064 .75721 .29422 .75554 .28778 Mtetra
.257 .253 .663 r
.75554 .28778 .75721 .29422 .76061 .2986 .75887 .29136 Mtetra
.229 .218 .638 r
.75887 .29136 .76061 .2986 .7641 .30402 .76228 .29574 Mtetra
.199 .181 .612 r
.76228 .29574 .7641 .30402 .76772 .31084 .76578 .30116 Mtetra
.17 .144 .584 r
.76578 .30116 .76772 .31084 .77151 .31957 .76941 .30798 Mtetra
.14 .108 .557 r
.76941 .30798 .77151 .31957 .77553 .33104 .77321 .31671 Mtetra
.112 .072 .529 r
.77321 .31671 .77553 .33104 .77992 .3466 .77725 .32819 Mtetra
.085 .039 .502 r
.77725 .32819 .77992 .3466 .78388 .35658 .78165 .34375 Mtetra
0 0 .236 r
.10602 .54665 .10584 .56375 .10696 .57334 .10647 .56153 Mtetra
0 0 .323 r
.10647 .56153 .10696 .57334 .10937 .57256 .10759 .57112 Mtetra
.645 .763 .934 r
.10759 .57112 .10937 .57256 .11178 .57178 .11 .57034 Mtetra
.11 .57034 .11178 .57178 .11419 .571 .11241 .56956 Mtetra
.11241 .56956 .11419 .571 .1166 .57022 .11483 .56878 Mtetra
.11483 .56878 .1166 .57022 .11901 .56944 .11724 .568 Mtetra
.11724 .568 .11901 .56944 .14878 .33881 .11966 .56721 Mtetra
0 0 .042 r
.11966 .56721 .14878 .33881 .15104 .33798 .14942 .33644 Mtetra
.664 .741 .907 r
.14942 .33644 .15104 .33798 .15331 .33715 .15169 .33561 Mtetra
.15169 .33561 .15331 .33715 .15558 .33631 .15396 .33477 Mtetra
.15396 .33477 .15558 .33631 .15786 .33548 .15624 .33394 Mtetra
.15624 .33394 .15786 .33548 .16009 .33503 .15851 .3331 Mtetra
.595 .67 .891 r
.15851 .3331 .16009 .33503 .16051 .35036 .16075 .33265 Mtetra
0 0 .251 r
.16075 .33265 .16051 .35036 .16142 .36166 .16117 .34798 Mtetra
0 0 .306 r
.16117 .34798 .16142 .36166 .16264 .37029 .16208 .35929 Mtetra
0 0 .363 r
.16208 .35929 .16264 .37029 .1641 .37705 .16331 .36792 Mtetra
0 0 .42 r
.16331 .36792 .1641 .37705 .16571 .38245 .16477 .37468 Mtetra
0 0 .476 r
.16477 .37468 .16571 .38245 .16746 .38683 .16639 .38008 Mtetra
0 .014 .528 r
.16639 .38008 .16746 .38683 .16929 .39043 .16814 .38447 Mtetra
.035 .078 .575 r
.16814 .38447 .16929 .39043 .17121 .39342 .16998 .38807 Mtetra
.09 .138 .618 r
.16998 .38807 .17121 .39342 .17318 .39592 .1719 .39106 Mtetra
.141 .193 .656 r
.1719 .39106 .17318 .39592 .17521 .39802 .17387 .39356 Mtetra
.188 .243 .689 r
.17387 .39356 .17521 .39802 .17727 .3998 .1759 .39566 Mtetra
.229 .288 .717 r
.1759 .39566 .17727 .3998 .17937 .4013 .17797 .39743 Mtetra
.267 .329 .742 r
.17797 .39743 .17937 .4013 .1815 .40257 .18008 .39893 Mtetra
.3 .365 .763 r
.18008 .39893 .1815 .40257 .18366 .40364 .18221 .4002 Mtetra
.33 .397 .78 r
.18221 .4002 .18366 .40364 .18584 .40455 .18437 .40128 Mtetra
.356 .425 .796 r
.18437 .40128 .18584 .40455 .18804 .40532 .18655 .40219 Mtetra
.379 .451 .809 r
.18655 .40219 .18804 .40532 .19025 .40596 .18875 .40295 Mtetra
.4 .473 .82 r
.18875 .40295 .19025 .40596 .19248 .40649 .19097 .40359 Mtetra
.418 .493 .829 r
.19097 .40359 .19248 .40649 .19473 .40692 .19321 .40412 Mtetra
.434 .51 .838 r
.19321 .40412 .19473 .40692 .19699 .40727 .19546 .40455 Mtetra
.449 .526 .845 r
.19546 .40455 .19699 .40727 .19925 .40755 .19772 .4049 Mtetra
.462 .54 .851 r
.19772 .4049 .19925 .40755 .20153 .40775 .19999 .40517 Mtetra
.474 .553 .856 r
.19999 .40517 .20153 .40775 .20382 .4079 .20227 .40537 Mtetra
.484 .564 .861 r
.20227 .40537 .20382 .4079 .20612 .40799 .20456 .40552 Mtetra
.494 .574 .865 r
.20456 .40552 .20612 .40799 .20843 .40803 .20686 .40561 Mtetra
.502 .584 .869 r
.20686 .40561 .20843 .40803 .21074 .40803 .20917 .40565 Mtetra
.51 .592 .872 r
.20917 .40565 .21074 .40803 .21306 .40799 .21149 .40565 Mtetra
.517 .6 .875 r
.21149 .40565 .21306 .40799 .21539 .40791 .21382 .40561 Mtetra
.524 .607 .878 r
.21382 .40561 .21539 .40791 .21772 .4078 .21615 .40553 Mtetra
.529 .613 .88 r
.21615 .40553 .21772 .4078 .22006 .40766 .21848 .40541 Mtetra
.535 .618 .882 r
.21848 .40541 .22006 .40766 .22241 .4075 .22083 .40527 Mtetra
.539 .624 .884 r
.22083 .40527 .22241 .4075 .22476 .4073 .22318 .4051 Mtetra
.544 .628 .886 r
.22318 .4051 .22476 .4073 .22711 .40709 .22553 .40491 Mtetra
.548 .633 .887 r
.22553 .40491 .22711 .40709 .22947 .40685 .22789 .40469 Mtetra
.551 .637 .889 r
.22789 .40469 .22947 .40685 .23184 .40659 .23026 .40445 Mtetra
.555 .64 .89 r
.23026 .40445 .23184 .40659 .23421 .40632 .23263 .40419 Mtetra
.558 .644 .891 r
.23263 .40419 .23421 .40632 .23659 .40603 .235 .40392 Mtetra
.561 .647 .892 r
.235 .40392 .23659 .40603 .23897 .40572 .23738 .40362 Mtetra
.563 .65 .893 r
.23738 .40362 .23897 .40572 .24135 .4054 .23976 .40332 Mtetra
.566 .652 .894 r
.23976 .40332 .24135 .4054 .24374 .40507 .24215 .40299 Mtetra
.568 .655 .895 r
.24215 .40299 .24374 .40507 .24613 .40472 .24454 .40266 Mtetra
.57 .657 .895 r
.24454 .40266 .24613 .40472 .24853 .40437 .24694 .40231 Mtetra
.572 .659 .896 r
.24694 .40231 .24853 .40437 .25093 .404 .24934 .40195 Mtetra
.573 .66 .897 r
.24934 .40195 .25093 .404 .25333 .40363 .25174 .40159 Mtetra
.575 .662 .897 r
.25174 .40159 .25333 .40363 .25574 .40325 .25415 .40121 Mtetra
.576 .664 .898 r
.25415 .40121 .25574 .40325 .25815 .40286 .25656 .40083 Mtetra
.577 .665 .898 r
.25656 .40083 .25815 .40286 .26056 .40246 .25897 .40044 Mtetra
.578 .666 .898 r
.25897 .40044 .26056 .40246 .26298 .40206 .26139 .40004 Mtetra
.579 .667 .899 r
.26139 .40004 .26298 .40206 .2654 .40165 .26381 .39963 Mtetra
.58 .668 .899 r
.26381 .39963 .2654 .40165 .26782 .40124 .26623 .39922 Mtetra
.581 .669 .899 r
.26623 .39922 .26782 .40124 .27025 .40082 .26866 .39881 Mtetra
.582 .669 .899 r
.26866 .39881 .27025 .40082 .27268 .4004 .27109 .39839 Mtetra
.582 .67 .9 r
.27109 .39839 .27268 .4004 .27511 .39998 .27353 .39797 Mtetra
.582 .671 .9 r
.27353 .39797 .27511 .39998 .27755 .39955 .27596 .39754 Mtetra
.583 .671 .9 r
.27596 .39754 .27755 .39955 .27999 .39912 .2784 .39711 Mtetra
.2784 .39711 .27999 .39912 .28243 .39869 .28085 .39668 Mtetra
.28085 .39668 .28243 .39869 .28487 .39826 .28329 .39625 Mtetra
.28329 .39625 .28487 .39826 .28732 .39783 .28574 .39582 Mtetra
.28574 .39582 .28732 .39783 .28977 .3974 .28819 .39539 Mtetra
.28819 .39539 .28977 .3974 .29223 .39697 .29065 .39496 Mtetra
.29065 .39496 .29223 .39697 .29469 .39655 .29311 .39452 Mtetra
.582 .671 .9 r
.29311 .39452 .29469 .39655 .29714 .39612 .29557 .39409 Mtetra
.582 .67 .9 r
.29557 .39409 .29714 .39612 .29961 .3957 .29803 .39367 Mtetra
.582 .669 .899 r
.29803 .39367 .29961 .3957 .30207 .39528 .3005 .39324 Mtetra
.581 .669 .899 r
.3005 .39324 .30207 .39528 .30454 .39486 .30297 .39282 Mtetra
.58 .668 .899 r
.30297 .39282 .30454 .39486 .30701 .39445 .30544 .3924 Mtetra
.579 .667 .899 r
.30544 .3924 .30701 .39445 .30948 .39404 .30791 .39199 Mtetra
.578 .666 .898 r
.30791 .39199 .30948 .39404 .31196 .39364 .31039 .39158 Mtetra
.577 .665 .898 r
.31039 .39158 .31196 .39364 .31444 .39325 .31287 .39118 Mtetra
.576 .663 .897 r
.31287 .39118 .31444 .39325 .31692 .39286 .31535 .39078 Mtetra
.575 .662 .897 r
.31535 .39078 .31692 .39286 .3194 .39248 .31784 .39039 Mtetra
.573 .66 .896 r
.31784 .39039 .3194 .39248 .32189 .39211 .32033 .39001 Mtetra
.572 .659 .896 r
.32033 .39001 .32189 .39211 .32438 .39175 .32282 .38964 Mtetra
.57 .657 .895 r
.32282 .38964 .32438 .39175 .32687 .39141 .32531 .38928 Mtetra
.568 .654 .894 r
.32531 .38928 .32687 .39141 .32936 .39107 .3278 .38893 Mtetra
.566 .652 .894 r
.3278 .38893 .32936 .39107 .33186 .39075 .3303 .38859 Mtetra
.564 .65 .893 r
.3303 .38859 .33186 .39075 .33436 .39044 .3328 .38826 Mtetra
.561 .647 .892 r
.3328 .38826 .33436 .39044 .33686 .39015 .3353 .38795 Mtetra
.558 .644 .891 r
.3353 .38795 .33686 .39015 .33936 .38987 .33781 .38766 Mtetra
.556 .64 .889 r
.33781 .38766 .33936 .38987 .34187 .38961 .34031 .38738 Mtetra
.552 .637 .888 r
.34031 .38738 .34187 .38961 .34437 .38938 .34282 .38712 Mtetra
.549 .633 .887 r
.34282 .38712 .34437 .38938 .34688 .38917 .34533 .38689 Mtetra
.545 .628 .885 r
.34533 .38689 .34688 .38917 .34939 .38898 .34785 .38667 Mtetra
.541 .624 .883 r
.34785 .38667 .34939 .38898 .35191 .38882 .35036 .38649 Mtetra
.536 .618 .881 r
.35036 .38649 .35191 .38882 .35442 .3887 .35288 .38633 Mtetra
.531 .613 .879 r
.35288 .38633 .35442 .3887 .35694 .3886 .3554 .3862 Mtetra
.526 .607 .877 r
.3554 .3862 .35694 .3886 .35946 .38855 .35792 .3861 Mtetra
.52 .6 .874 r
.35792 .3861 .35946 .38855 .36198 .38853 .36044 .38604 Mtetra
.513 .592 .871 r
.36044 .38604 .36198 .38853 .3645 .38856 .36297 .38602 Mtetra
.506 .584 .867 r
.36297 .38602 .3645 .38856 .36702 .38864 .3655 .38605 Mtetra
.498 .575 .864 r
.3655 .38605 .36702 .38864 .36955 .38878 .36802 .38613 Mtetra
.49 .565 .859 r
.36802 .38613 .36955 .38878 .37207 .38898 .37055 .38627 Mtetra
.48 .554 .854 r
.37055 .38627 .37207 .38898 .3746 .38925 .37308 .38646 Mtetra
.469 .542 .849 r
.37308 .38646 .3746 .38925 .37713 .3896 .37561 .38673 Mtetra
.458 .529 .843 r
.37561 .38673 .37713 .3896 .37965 .39004 .37814 .38708 Mtetra
.445 .514 .835 r
.37814 .38708 .37965 .39004 .38218 .39059 .38068 .38752 Mtetra
.43 .498 .827 r
.38068 .38752 .38218 .39059 .38471 .39125 .38321 .38807 Mtetra
.414 .479 .818 r
.38321 .38807 .38471 .39125 .38723 .39204 .38574 .38873 Mtetra
.397 .459 .807 r
.38574 .38873 .38723 .39204 .38976 .393 .38827 .38952 Mtetra
.377 .436 .795 r
.38827 .38952 .38976 .393 .39228 .39413 .3908 .39047 Mtetra
.355 .411 .781 r
.3908 .39047 .39228 .39413 .3948 .39547 .39333 .3916 Mtetra
.331 .383 .765 r
.39333 .3916 .3948 .39547 .39732 .39707 .39585 .39295 Mtetra
.304 .352 .747 r
.39585 .39295 .39732 .39707 .39983 .39897 .39837 .39454 Mtetra
.275 .318 .726 r
.39837 .39454 .39983 .39897 .40233 .40123 .40089 .39644 Mtetra
.242 .281 .702 r
.40089 .39644 .40233 .40123 .40483 .40393 .4034 .3987 Mtetra
.207 .24 .675 r
.4034 .3987 .40483 .40393 .40731 .40718 .4059 .4014 Mtetra
.17 .196 .646 r
.4059 .4014 .40731 .40718 .40978 .41112 .40838 .40465 Mtetra
.13 .15 .613 r
.40838 .40465 .40978 .41112 .41223 .41596 .41086 .40859 Mtetra
.088 .101 .577 r
.41086 .40859 .41223 .41596 .41465 .42196 .41331 .41343 Mtetra
.045 .051 .539 r
.41331 .41343 .41465 .42196 .41703 .42955 .41574 .41944 Mtetra
.002 0 .5 r
.41574 .41944 .41703 .42955 .41935 .43935 .41813 .42703 Mtetra
0 0 .46 r
.41813 .42703 .41935 .43935 .4216 .45238 .42046 .43683 Mtetra
0 0 .42 r
.42046 .43683 .4216 .45238 .42371 .4704 .42271 .44987 Mtetra
0 0 .383 r
.42271 .44987 .42371 .4704 .42641 .46998 .42484 .4679 Mtetra
.573 .677 .91 r
.42484 .4679 .42641 .46998 .42913 .4691 .42754 .46747 Mtetra
.645 .763 .934 r
.42754 .46747 .42913 .4691 .43185 .46822 .43026 .46659 Mtetra
.43026 .46659 .43185 .46822 .43457 .46733 .43299 .46571 Mtetra
.43299 .46571 .43457 .46733 .4373 .46645 .43572 .46482 Mtetra
.43572 .46482 .4373 .46645 .44611 .22977 .43845 .46394 Mtetra
0 0 .256 r
.43845 .46394 .44611 .22977 .44865 .22884 .44719 .22712 Mtetra
.664 .741 .907 r
.44719 .22712 .44865 .22884 .45119 .22791 .44973 .22619 Mtetra
.44973 .22619 .45119 .22791 .45374 .22698 .45228 .22525 Mtetra
.45228 .22525 .45374 .22698 .45628 .22604 .45482 .22432 Mtetra
.45482 .22432 .45628 .22604 .45883 .22511 .45737 .22338 Mtetra
.45737 .22338 .45883 .22511 .46119 .23346 .45993 .22245 Mtetra
.014 0 .49 r
.45993 .22245 .46119 .23346 .46346 .24676 .46229 .2308 Mtetra
0 0 .428 r
.46229 .2308 .46346 .24676 .46583 .25674 .46457 .24411 Mtetra
0 0 .466 r
.46457 .24411 .46583 .25674 .46825 .26445 .46695 .25409 Mtetra
.031 .017 .505 r
.46695 .25409 .46825 .26445 .47073 .27053 .46938 .26179 Mtetra
.074 .067 .543 r
.46938 .26179 .47073 .27053 .47323 .27542 .47186 .26788 Mtetra
.117 .116 .58 r
.47186 .26788 .47323 .27542 .47577 .2794 .47437 .27277 Mtetra
.158 .163 .614 r
.47437 .27277 .47577 .2794 .47832 .28268 .47691 .27675 Mtetra
.197 .208 .645 r
.47691 .27675 .47832 .28268 .48089 .28539 .47947 .28002 Mtetra
.233 .25 .673 r
.47947 .28002 .48089 .28539 .48348 .28765 .48205 .28274 Mtetra
.267 .289 .699 r
.48205 .28274 .48348 .28765 .48608 .28955 .48464 .285 Mtetra
.298 .325 .721 r
.48464 .285 .48608 .28955 .48869 .29113 .48725 .28689 Mtetra
.326 .358 .741 r
.48725 .28689 .48869 .29113 .49131 .29247 .48986 .28848 Mtetra
.351 .388 .759 r
.48986 .28848 .49131 .29247 .49394 .29358 .49249 .28981 Mtetra
.374 .414 .774 r
.49249 .28981 .49394 .29358 .49658 .29451 .49512 .29092 Mtetra
.395 .439 .788 r
.49512 .29092 .49658 .29451 .49922 .29528 .49776 .29185 Mtetra
.414 .46 .8 r
.49776 .29185 .49922 .29528 .50187 .29592 .50041 .29262 Mtetra
.43 .48 .81 r
.50041 .29262 .50187 .29592 .50453 .29643 .50307 .29325 Mtetra
.445 .498 .819 r
.50307 .29325 .50453 .29643 .50719 .29684 .50573 .29377 Mtetra
.459 .514 .827 r
.50573 .29377 .50719 .29684 .50985 .29716 .50839 .29417 Mtetra
.471 .528 .834 r
.50839 .29417 .50985 .29716 .51253 .29739 .51106 .29449 Mtetra
.482 .541 .841 r
.51106 .29449 .51253 .29739 .5152 .29755 .51374 .29472 Mtetra
.492 .553 .846 r
.51374 .29472 .5152 .29755 .51788 .29765 .51642 .29488 Mtetra
.501 .564 .851 r
.51642 .29488 .51788 .29765 .52057 .29768 .51911 .29497 Mtetra
.509 .573 .855 r
.51911 .29497 .52057 .29768 .52326 .29767 .5218 .29501 Mtetra
.517 .582 .859 r
.5218 .29501 .52326 .29767 .52595 .29761 .52449 .29499 Mtetra
.524 .59 .863 r
.52449 .29499 .52595 .29761 .52865 .2975 .52719 .29492 Mtetra
.53 .597 .866 r
.52719 .29492 .52865 .2975 .53136 .29735 .5299 .29481 Mtetra
.535 .604 .869 r
.5299 .29481 .53136 .29735 .53406 .29717 .5326 .29467 Mtetra
.54 .61 .872 r
.5326 .29467 .53406 .29717 .53677 .29696 .53531 .29448 Mtetra
.545 .616 .874 r
.53531 .29448 .53677 .29696 .53949 .29672 .53803 .29427 Mtetra
.549 .621 .876 r
.53803 .29427 .53949 .29672 .5422 .29645 .54075 .29402 Mtetra
.553 .626 .878 r
.54075 .29402 .5422 .29645 .54493 .29615 .54347 .29375 Mtetra
.557 .63 .88 r
.54347 .29375 .54493 .29615 .54765 .29583 .5462 .29345 Mtetra
.56 .634 .881 r
.5462 .29345 .54765 .29583 .55038 .29549 .54893 .29313 Mtetra
.563 .637 .883 r
.54893 .29313 .55038 .29549 .55311 .29514 .55166 .29279 Mtetra
.566 .641 .884 r
.55166 .29279 .55311 .29514 .55585 .29476 .5544 .29243 Mtetra
.569 .644 .885 r
.5544 .29243 .55585 .29476 .55859 .29437 .55714 .29205 Mtetra
.571 .647 .886 r
.55714 .29205 .55859 .29437 .56133 .29396 .55988 .29166 Mtetra
.573 .649 .887 r
.55988 .29166 .56133 .29396 .56408 .29354 .56263 .29125 Mtetra
.575 .652 .888 r
.56263 .29125 .56408 .29354 .56683 .29311 .56538 .29082 Mtetra
.577 .654 .889 r
.56538 .29082 .56683 .29311 .56958 .29266 .56814 .29039 Mtetra
.578 .656 .89 r
.56814 .29039 .56958 .29266 .57234 .2922 .5709 .28994 Mtetra
.58 .658 .89 r
.5709 .28994 .57234 .2922 .5751 .29174 .57366 .28948 Mtetra
.581 .659 .891 r
.57366 .28948 .5751 .29174 .57786 .29126 .57642 .28901 Mtetra
.583 .661 .892 r
.57642 .28901 .57786 .29126 .58063 .29078 .57919 .28854 Mtetra
.584 .662 .892 r
.57919 .28854 .58063 .29078 .5834 .29029 .58196 .28805 Mtetra
.585 .664 .892 r
.58196 .28805 .5834 .29029 .58618 .28979 .58474 .28756 Mtetra
.586 .665 .893 r
.58474 .28756 .58618 .28979 .58895 .28929 .58752 .28706 Mtetra
.586 .666 .893 r
.58752 .28706 .58895 .28929 .59173 .28878 .5903 .28655 Mtetra
.587 .666 .894 r
.5903 .28655 .59173 .28878 .59452 .28827 .59309 .28604 Mtetra
.588 .667 .894 r
.59309 .28604 .59452 .28827 .59731 .28775 .59588 .28553 Mtetra
.588 .668 .894 r
.59588 .28553 .59731 .28775 .6001 .28723 .59867 .28501 Mtetra
.589 .668 .894 r
.59867 .28501 .6001 .28723 .6029 .28671 .60147 .28448 Mtetra
.589 .669 .894 r
.60147 .28448 .6029 .28671 .60569 .28618 .60427 .28396 Mtetra
.589 .669 .895 r
.60427 .28396 .60569 .28618 .6085 .28565 .60707 .28343 Mtetra
.60707 .28343 .6085 .28565 .6113 .28513 .60988 .2829 Mtetra
.60988 .2829 .6113 .28513 .61411 .2846 .61269 .28237 Mtetra
.61269 .28237 .61411 .2846 .61693 .28407 .6155 .28184 Mtetra
.6155 .28184 .61693 .28407 .61974 .28354 .61832 .2813 Mtetra
.61832 .2813 .61974 .28354 .62256 .28301 .62114 .28077 Mtetra
.589 .669 .894 r
.62114 .28077 .62256 .28301 .62539 .28248 .62397 .28024 Mtetra
.589 .668 .894 r
.62397 .28024 .62539 .28248 .62822 .28196 .6268 .27971 Mtetra
.588 .668 .894 r
.6268 .27971 .62822 .28196 .63105 .28143 .62963 .27918 Mtetra
.588 .667 .894 r
.62963 .27918 .63105 .28143 .63388 .28092 .63247 .27866 Mtetra
.587 .666 .894 r
.63247 .27866 .63388 .28092 .63672 .2804 .63531 .27814 Mtetra
.586 .666 .893 r
.63531 .27814 .63672 .2804 .63957 .27989 .63815 .27762 Mtetra
.586 .665 .893 r
.63815 .27762 .63957 .27989 .64241 .27939 .641 .27711 Mtetra
.585 .663 .892 r
.641 .27711 .64241 .27939 .64527 .27889 .64386 .2766 Mtetra
.584 .662 .892 r
.64386 .2766 .64527 .27889 .64812 .2784 .64671 .2761 Mtetra
.583 .661 .891 r
.64671 .2761 .64812 .2784 .65098 .27792 .64957 .27561 Mtetra
.581 .659 .891 r
.64957 .27561 .65098 .27792 .65384 .27744 .65244 .27512 Mtetra
.58 .658 .89 r
.65244 .27512 .65384 .27744 .65671 .27698 .65531 .27465 Mtetra
.579 .656 .89 r
.65531 .27465 .65671 .27698 .65958 .27652 .65818 .27418 Mtetra
.577 .654 .889 r
.65818 .27418 .65958 .27652 .66246 .27608 .66106 .27372 Mtetra
.575 .652 .888 r
.66106 .27372 .66246 .27608 .66534 .27565 .66394 .27328 Mtetra
.573 .649 .887 r
.66394 .27328 .66534 .27565 .66823 .27524 .66683 .27285 Mtetra
.571 .647 .886 r
.66683 .27285 .66823 .27524 .67112 .27484 .66972 .27243 Mtetra
.569 .644 .885 r
.66972 .27243 .67112 .27484 .67402 .27445 .67261 .27202 Mtetra
.567 .641 .884 r
.67261 .27202 .67402 .27445 .67692 .27409 .67551 .27164 Mtetra
.564 .637 .882 r
.67551 .27164 .67692 .27409 .67982 .27374 .67842 .27127 Mtetra
.561 .634 .881 r
.67842 .27127 .67982 .27374 .68273 .27342 .68133 .27093 Mtetra
.558 .63 .879 r
.68133 .27093 .68273 .27342 .68565 .27313 .68425 .2706 Mtetra
.554 .625 .877 r
.68425 .2706 .68565 .27313 .68857 .27286 .68717 .2703 Mtetra
.551 .621 .875 r
.68717 .2703 .68857 .27286 .6915 .27262 .6901 .27003 Mtetra
.547 .616 .873 r
.6901 .27003 .6915 .27262 .69444 .27241 .69303 .26979 Mtetra
.542 .61 .871 r
.69303 .26979 .69444 .27241 .69738 .27224 .69597 .26958 Mtetra
.537 .604 .868 r
.69597 .26958 .69738 .27224 .70032 .27211 .69892 .26941 Mtetra
.532 .598 .865 r
.69892 .26941 .70032 .27211 .70328 .27202 .70187 .26927 Mtetra
.526 .59 .862 r
.70187 .26927 .70328 .27202 .70624 .27198 .70483 .26918 Mtetra
.52 .583 .858 r
.70483 .26918 .70624 .27198 .70921 .272 .7078 .26914 Mtetra
.513 .574 .854 r
.7078 .26914 .70921 .272 .71219 .27208 .71078 .26916 Mtetra
.506 .565 .849 r
.71078 .26916 .71219 .27208 .71518 .27223 .71376 .26923 Mtetra
.498 .554 .844 r
.71376 .26923 .71518 .27223 .71818 .27245 .71676 .26938 Mtetra
.489 .543 .839 r
.71676 .26938 .71818 .27245 .72119 .27276 .71976 .2696 Mtetra
.479 .53 .832 r
.71976 .2696 .72119 .27276 .72421 .27317 .72278 .26991 Mtetra
.468 .517 .825 r
.72278 .26991 .72421 .27317 .72725 .27369 .72581 .27032 Mtetra
.456 .502 .817 r
.72581 .27032 .72725 .27369 .7303 .27434 .72885 .27083 Mtetra
.443 .485 .808 r
.72885 .27083 .7303 .27434 .73336 .27514 .7319 .27148 Mtetra
.429 .467 .798 r
.7319 .27148 .73336 .27514 .73645 .27611 .73498 .27228 Mtetra
.413 .448 .787 r
.73498 .27228 .73645 .27611 .73955 .27728 .73807 .27325 Mtetra
.396 .426 .774 r
.73807 .27325 .73955 .27728 .74268 .27869 .74118 .27442 Mtetra
.377 .402 .76 r
.74118 .27442 .74268 .27869 .74584 .28038 .74431 .27582 Mtetra
.356 .377 .744 r
.74431 .27582 .74584 .28038 .74903 .2824 .74748 .27751 Mtetra
.334 .349 .727 r
.74748 .27751 .74903 .2824 .75226 .28484 .75068 .27953 Mtetra
.31 .319 .707 r
.75068 .27953 .75226 .28484 .75554 .28778 .75391 .28197 Mtetra
.284 .287 .686 r
.75391 .28197 .75554 .28778 .75887 .29136 .7572 .28491 Mtetra
.257 .253 .663 r
.7572 .28491 .75887 .29136 .76228 .29574 .76054 .28849 Mtetra
.229 .218 .638 r
.76054 .28849 .76228 .29574 .76578 .30116 .76396 .29287 Mtetra
.199 .181 .612 r
.76396 .29287 .76578 .30116 .76941 .30798 .76747 .29829 Mtetra
.17 .144 .584 r
.76747 .29829 .76941 .30798 .77321 .31671 .77111 .30511 Mtetra
.14 .108 .557 r
.77111 .30511 .77321 .31671 .77725 .32819 .77492 .31385 Mtetra
.112 .072 .529 r
.77492 .31385 .77725 .32819 .78165 .34375 .77897 .32532 Mtetra
0 0 .29 r
.10573 .53339 .10602 .54665 .10647 .56153 .10664 .54441 Mtetra
0 0 .236 r
.10664 .54441 .10647 .56153 .10759 .57112 .1071 .5593 Mtetra
0 0 .323 r
.1071 .5593 .10759 .57112 .11 .57034 .10823 .5689 Mtetra
.645 .763 .934 r
.10823 .5689 .11 .57034 .11241 .56956 .11064 .56812 Mtetra
.11064 .56812 .11241 .56956 .11483 .56878 .11305 .56734 Mtetra
.11305 .56734 .11483 .56878 .11724 .568 .11547 .56655 Mtetra
.11547 .56655 .11724 .568 .11966 .56721 .11789 .56577 Mtetra
.11789 .56577 .11966 .56721 .14942 .33644 .12031 .56498 Mtetra
0 0 .042 r
.12031 .56498 .14942 .33644 .15169 .33561 .15006 .33407 Mtetra
.664 .741 .907 r
.15006 .33407 .15169 .33561 .15396 .33477 .15234 .33323 Mtetra
.15234 .33323 .15396 .33477 .15624 .33394 .15461 .33239 Mtetra
.15461 .33239 .15624 .33394 .15851 .3331 .15689 .33156 Mtetra
.15689 .33156 .15851 .3331 .16075 .33265 .15917 .33072 Mtetra
.595 .67 .891 r
.15917 .33072 .16075 .33265 .16117 .34798 .16141 .33027 Mtetra
0 0 .251 r
.16141 .33027 .16117 .34798 .16208 .35929 .16184 .34561 Mtetra
0 0 .306 r
.16184 .34561 .16208 .35929 .16331 .36792 .16275 .35692 Mtetra
0 0 .363 r
.16275 .35692 .16331 .36792 .16477 .37468 .16398 .36555 Mtetra
0 0 .42 r
.16398 .36555 .16477 .37468 .16639 .38008 .16545 .37231 Mtetra
0 0 .476 r
.16545 .37231 .16639 .38008 .16814 .38447 .16707 .37772 Mtetra
0 .014 .528 r
.16707 .37772 .16814 .38447 .16998 .38807 .16882 .3821 Mtetra
.035 .078 .575 r
.16882 .3821 .16998 .38807 .1719 .39106 .17067 .3857 Mtetra
.09 .138 .618 r
.17067 .3857 .1719 .39106 .17387 .39356 .17259 .38869 Mtetra
.141 .193 .656 r
.17259 .38869 .17387 .39356 .1759 .39566 .17457 .39119 Mtetra
.188 .243 .689 r
.17457 .39119 .1759 .39566 .17797 .39743 .1766 .39329 Mtetra
.229 .288 .717 r
.1766 .39329 .17797 .39743 .18008 .39893 .17867 .39507 Mtetra
.267 .329 .742 r
.17867 .39507 .18008 .39893 .18221 .4002 .18078 .39656 Mtetra
.3 .365 .763 r
.18078 .39656 .18221 .4002 .18437 .40128 .18292 .39783 Mtetra
.33 .397 .78 r
.18292 .39783 .18437 .40128 .18655 .40219 .18508 .39891 Mtetra
.356 .425 .796 r
.18508 .39891 .18655 .40219 .18875 .40295 .18727 .39981 Mtetra
.379 .451 .809 r
.18727 .39981 .18875 .40295 .19097 .40359 .18947 .40058 Mtetra
.4 .473 .82 r
.18947 .40058 .19097 .40359 .19321 .40412 .1917 .40121 Mtetra
.418 .493 .829 r
.1917 .40121 .19321 .40412 .19546 .40455 .19393 .40174 Mtetra
.434 .51 .838 r
.19393 .40174 .19546 .40455 .19772 .4049 .19619 .40217 Mtetra
.449 .526 .845 r
.19619 .40217 .19772 .4049 .19999 .40517 .19845 .40252 Mtetra
.462 .54 .851 r
.19845 .40252 .19999 .40517 .20227 .40537 .20073 .40279 Mtetra
.474 .553 .856 r
.20073 .40279 .20227 .40537 .20456 .40552 .20301 .40299 Mtetra
.484 .564 .861 r
.20301 .40299 .20456 .40552 .20686 .40561 .20531 .40313 Mtetra
.494 .574 .865 r
.20531 .40313 .20686 .40561 .20917 .40565 .20761 .40322 Mtetra
.502 .584 .869 r
.20761 .40322 .20917 .40565 .21149 .40565 .20993 .40326 Mtetra
.51 .592 .872 r
.20993 .40326 .21149 .40565 .21382 .40561 .21225 .40326 Mtetra
.517 .6 .875 r
.21225 .40326 .21382 .40561 .21615 .40553 .21457 .40321 Mtetra
.524 .607 .878 r
.21457 .40321 .21615 .40553 .21848 .40541 .21691 .40313 Mtetra
.529 .613 .88 r
.21691 .40313 .21848 .40541 .22083 .40527 .21925 .40302 Mtetra
.535 .618 .882 r
.21925 .40302 .22083 .40527 .22318 .4051 .2216 .40288 Mtetra
.539 .624 .884 r
.2216 .40288 .22318 .4051 .22553 .40491 .22395 .4027 Mtetra
.544 .628 .886 r
.22395 .4027 .22553 .40491 .22789 .40469 .22631 .40251 Mtetra
.548 .633 .887 r
.22631 .40251 .22789 .40469 .23026 .40445 .22867 .40229 Mtetra
.551 .637 .889 r
.22867 .40229 .23026 .40445 .23263 .40419 .23104 .40205 Mtetra
.555 .64 .89 r
.23104 .40205 .23263 .40419 .235 .40392 .23341 .40179 Mtetra
.558 .644 .891 r
.23341 .40179 .235 .40392 .23738 .40362 .23579 .40151 Mtetra
.561 .647 .892 r
.23579 .40151 .23738 .40362 .23976 .40332 .23817 .40121 Mtetra
.563 .65 .893 r
.23817 .40121 .23976 .40332 .24215 .40299 .24056 .4009 Mtetra
.566 .652 .894 r
.24056 .4009 .24215 .40299 .24454 .40266 .24295 .40058 Mtetra
.568 .655 .895 r
.24295 .40058 .24454 .40266 .24694 .40231 .24535 .40024 Mtetra
.57 .657 .895 r
.24535 .40024 .24694 .40231 .24934 .40195 .24775 .39989 Mtetra
.572 .659 .896 r
.24775 .39989 .24934 .40195 .25174 .40159 .25015 .39954 Mtetra
.573 .66 .897 r
.25015 .39954 .25174 .40159 .25415 .40121 .25256 .39917 Mtetra
.575 .662 .897 r
.25256 .39917 .25415 .40121 .25656 .40083 .25497 .39879 Mtetra
.576 .664 .898 r
.25497 .39879 .25656 .40083 .25897 .40044 .25738 .3984 Mtetra
.577 .665 .898 r
.25738 .3984 .25897 .40044 .26139 .40004 .2598 .39801 Mtetra
.578 .666 .898 r
.2598 .39801 .26139 .40004 .26381 .39963 .26222 .39761 Mtetra
.579 .667 .899 r
.26222 .39761 .26381 .39963 .26623 .39922 .26464 .3972 Mtetra
.58 .668 .899 r
.26464 .3972 .26623 .39922 .26866 .39881 .26707 .39679 Mtetra
.581 .669 .899 r
.26707 .39679 .26866 .39881 .27109 .39839 .2695 .39637 Mtetra
.582 .669 .899 r
.2695 .39637 .27109 .39839 .27353 .39797 .27194 .39595 Mtetra
.582 .67 .9 r
.27194 .39595 .27353 .39797 .27596 .39754 .27438 .39553 Mtetra
.582 .671 .9 r
.27438 .39553 .27596 .39754 .2784 .39711 .27682 .3951 Mtetra
.583 .671 .9 r
.27682 .3951 .2784 .39711 .28085 .39668 .27926 .39467 Mtetra
.27926 .39467 .28085 .39668 .28329 .39625 .28171 .39424 Mtetra
.28171 .39424 .28329 .39625 .28574 .39582 .28416 .3938 Mtetra
.28416 .3938 .28574 .39582 .28819 .39539 .28661 .39337 Mtetra
.28661 .39337 .28819 .39539 .29065 .39496 .28907 .39294 Mtetra
.28907 .39294 .29065 .39496 .29311 .39452 .29153 .3925 Mtetra
.29153 .3925 .29311 .39452 .29557 .39409 .29399 .39207 Mtetra
.582 .671 .9 r
.29399 .39207 .29557 .39409 .29803 .39367 .29645 .39164 Mtetra
.582 .67 .9 r
.29645 .39164 .29803 .39367 .3005 .39324 .29892 .39121 Mtetra
.582 .669 .899 r
.29892 .39121 .3005 .39324 .30297 .39282 .30139 .39078 Mtetra
.581 .669 .899 r
.30139 .39078 .30297 .39282 .30544 .3924 .30386 .39036 Mtetra
.58 .668 .899 r
.30386 .39036 .30544 .3924 .30791 .39199 .30634 .38993 Mtetra
.579 .667 .899 r
.30634 .38993 .30791 .39199 .31039 .39158 .30882 .38952 Mtetra
.578 .666 .898 r
.30882 .38952 .31039 .39158 .31287 .39118 .3113 .38911 Mtetra
.577 .665 .898 r
.3113 .38911 .31287 .39118 .31535 .39078 .31378 .3887 Mtetra
.576 .663 .897 r
.31378 .3887 .31535 .39078 .31784 .39039 .31627 .38831 Mtetra
.575 .662 .897 r
.31627 .38831 .31784 .39039 .32033 .39001 .31876 .38791 Mtetra
.573 .66 .896 r
.31876 .38791 .32033 .39001 .32282 .38964 .32125 .38753 Mtetra
.572 .659 .896 r
.32125 .38753 .32282 .38964 .32531 .38928 .32374 .38716 Mtetra
.57 .657 .895 r
.32374 .38716 .32531 .38928 .3278 .38893 .32624 .38679 Mtetra
.568 .654 .894 r
.32624 .38679 .3278 .38893 .3303 .38859 .32874 .38644 Mtetra
.566 .652 .894 r
.32874 .38644 .3303 .38859 .3328 .38826 .33124 .3861 Mtetra
.564 .65 .893 r
.33124 .3861 .3328 .38826 .3353 .38795 .33374 .38577 Mtetra
.561 .647 .892 r
.33374 .38577 .3353 .38795 .33781 .38766 .33625 .38546 Mtetra
.558 .644 .891 r
.33625 .38546 .33781 .38766 .34031 .38738 .33876 .38516 Mtetra
.556 .64 .889 r
.33876 .38516 .34031 .38738 .34282 .38712 .34127 .38489 Mtetra
.552 .637 .888 r
.34127 .38489 .34282 .38712 .34533 .38689 .34378 .38463 Mtetra
.549 .633 .887 r
.34378 .38463 .34533 .38689 .34785 .38667 .3463 .38439 Mtetra
.545 .628 .885 r
.3463 .38439 .34785 .38667 .35036 .38649 .34882 .38417 Mtetra
.541 .624 .883 r
.34882 .38417 .35036 .38649 .35288 .38633 .35134 .38398 Mtetra
.536 .618 .881 r
.35134 .38398 .35288 .38633 .3554 .3862 .35386 .38382 Mtetra
.531 .613 .879 r
.35386 .38382 .3554 .3862 .35792 .3861 .35638 .38369 Mtetra
.526 .607 .877 r
.35638 .38369 .35792 .3861 .36044 .38604 .35891 .38359 Mtetra
.52 .6 .874 r
.35891 .38359 .36044 .38604 .36297 .38602 .36143 .38353 Mtetra
.513 .592 .871 r
.36143 .38353 .36297 .38602 .3655 .38605 .36396 .38351 Mtetra
.506 .584 .867 r
.36396 .38351 .3655 .38605 .36802 .38613 .36649 .38354 Mtetra
.498 .575 .864 r
.36649 .38354 .36802 .38613 .37055 .38627 .36902 .38361 Mtetra
.49 .565 .859 r
.36902 .38361 .37055 .38627 .37308 .38646 .37156 .38375 Mtetra
.48 .554 .854 r
.37156 .38375 .37308 .38646 .37561 .38673 .37409 .38394 Mtetra
.469 .542 .849 r
.37409 .38394 .37561 .38673 .37814 .38708 .37663 .38421 Mtetra
.458 .529 .843 r
.37663 .38421 .37814 .38708 .38068 .38752 .37916 .38456 Mtetra
.445 .514 .835 r
.37916 .38456 .38068 .38752 .38321 .38807 .3817 .385 Mtetra
.43 .498 .827 r
.3817 .385 .38321 .38807 .38574 .38873 .38423 .38554 Mtetra
.414 .479 .818 r
.38423 .38554 .38574 .38873 .38827 .38952 .38677 .3862 Mtetra
.397 .459 .807 r
.38677 .3862 .38827 .38952 .3908 .39047 .38931 .38699 Mtetra
.377 .436 .795 r
.38931 .38699 .3908 .39047 .39333 .3916 .39184 .38794 Mtetra
.355 .411 .781 r
.39184 .38794 .39333 .3916 .39585 .39295 .39437 .38907 Mtetra
.331 .383 .765 r
.39437 .38907 .39585 .39295 .39837 .39454 .3969 .39041 Mtetra
.304 .352 .747 r
.3969 .39041 .39837 .39454 .40089 .39644 .39943 .39201 Mtetra
.275 .318 .726 r
.39943 .39201 .40089 .39644 .4034 .3987 .40195 .3939 Mtetra
.242 .281 .702 r
.40195 .3939 .4034 .3987 .4059 .4014 .40446 .39616 Mtetra
.207 .24 .675 r
.40446 .39616 .4059 .4014 .40838 .40465 .40697 .39886 Mtetra
.17 .196 .646 r
.40697 .39886 .40838 .40465 .41086 .40859 .40946 .40211 Mtetra
.13 .15 .613 r
.40946 .40211 .41086 .40859 .41331 .41343 .41194 .40606 Mtetra
.088 .101 .577 r
.41194 .40606 .41331 .41343 .41574 .41944 .4144 .41089 Mtetra
.045 .051 .539 r
.4144 .41089 .41574 .41944 .41813 .42703 .41683 .4169 Mtetra
.002 0 .5 r
.41683 .4169 .41813 .42703 .42046 .43683 .41923 .4245 Mtetra
0 0 .46 r
.41923 .4245 .42046 .43683 .42271 .44987 .42157 .43431 Mtetra
0 0 .42 r
.42157 .43431 .42271 .44987 .42484 .4679 .42383 .44735 Mtetra
0 0 .383 r
.42383 .44735 .42484 .4679 .42754 .46747 .42596 .46538 Mtetra
.573 .677 .91 r
.42596 .46538 .42754 .46747 .43026 .46659 .42867 .46496 Mtetra
.645 .763 .934 r
.42867 .46496 .43026 .46659 .43299 .46571 .4314 .46407 Mtetra
.4314 .46407 .43299 .46571 .43572 .46482 .43413 .46319 Mtetra
.43413 .46319 .43572 .46482 .43845 .46394 .43686 .4623 Mtetra
.43686 .4623 .43845 .46394 .44719 .22712 .4396 .46141 Mtetra
0 0 .256 r
.4396 .46141 .44719 .22712 .44973 .22619 .44827 .22446 Mtetra
.664 .741 .907 r
.44827 .22446 .44973 .22619 .45228 .22525 .45082 .22353 Mtetra
.45082 .22353 .45228 .22525 .45482 .22432 .45336 .22259 Mtetra
.45336 .22259 .45482 .22432 .45737 .22338 .45592 .22165 Mtetra
.45592 .22165 .45737 .22338 .45993 .22245 .45847 .22071 Mtetra
.45847 .22071 .45993 .22245 .46229 .2308 .46102 .21978 Mtetra
.014 0 .49 r
.46102 .21978 .46229 .2308 .46457 .24411 .46339 .22813 Mtetra
0 0 .428 r
.46339 .22813 .46457 .24411 .46695 .25409 .46569 .24144 Mtetra
0 0 .466 r
.46569 .24144 .46695 .25409 .46938 .26179 .46807 .25142 Mtetra
.031 .017 .505 r
.46807 .25142 .46938 .26179 .47186 .26788 .47051 .25913 Mtetra
.074 .067 .543 r
.47051 .25913 .47186 .26788 .47437 .27277 .473 .26522 Mtetra
.117 .116 .58 r
.473 .26522 .47437 .27277 .47691 .27675 .47551 .27011 Mtetra
.158 .163 .614 r
.47551 .27011 .47691 .27675 .47947 .28002 .47806 .27409 Mtetra
.197 .208 .645 r
.47806 .27409 .47947 .28002 .48205 .28274 .48063 .27736 Mtetra
.233 .25 .673 r
.48063 .27736 .48205 .28274 .48464 .285 .48321 .28008 Mtetra
.267 .289 .699 r
.48321 .28008 .48464 .285 .48725 .28689 .48581 .28234 Mtetra
.298 .325 .721 r
.48581 .28234 .48725 .28689 .48986 .28848 .48842 .28423 Mtetra
.326 .358 .741 r
.48842 .28423 .48986 .28848 .49249 .28981 .49104 .28581 Mtetra
.351 .388 .759 r
.49104 .28581 .49249 .28981 .49512 .29092 .49367 .28714 Mtetra
.374 .414 .774 r
.49367 .28714 .49512 .29092 .49776 .29185 .49631 .28826 Mtetra
.395 .439 .788 r
.49631 .28826 .49776 .29185 .50041 .29262 .49895 .28918 Mtetra
.414 .46 .8 r
.49895 .28918 .50041 .29262 .50307 .29325 .5016 .28995 Mtetra
.43 .48 .81 r
.5016 .28995 .50307 .29325 .50573 .29377 .50426 .29058 Mtetra
.445 .498 .819 r
.50426 .29058 .50573 .29377 .50839 .29417 .50693 .29109 Mtetra
.459 .514 .827 r
.50693 .29109 .50839 .29417 .51106 .29449 .5096 .2915 Mtetra
.471 .528 .834 r
.5096 .2915 .51106 .29449 .51374 .29472 .51228 .29181 Mtetra
.482 .541 .841 r
.51228 .29181 .51374 .29472 .51642 .29488 .51496 .29204 Mtetra
.492 .553 .846 r
.51496 .29204 .51642 .29488 .51911 .29497 .51765 .2922 Mtetra
.501 .564 .851 r
.51765 .2922 .51911 .29497 .5218 .29501 .52034 .29229 Mtetra
.509 .573 .855 r
.52034 .29229 .5218 .29501 .52449 .29499 .52303 .29232 Mtetra
.517 .582 .859 r
.52303 .29232 .52449 .29499 .52719 .29492 .52573 .2923 Mtetra
.524 .59 .863 r
.52573 .2923 .52719 .29492 .5299 .29481 .52843 .29223 Mtetra
.53 .597 .866 r
.52843 .29223 .5299 .29481 .5326 .29467 .53114 .29212 Mtetra
.535 .604 .869 r
.53114 .29212 .5326 .29467 .53531 .29448 .53385 .29197 Mtetra
.54 .61 .872 r
.53385 .29197 .53531 .29448 .53803 .29427 .53657 .29179 Mtetra
.545 .616 .874 r
.53657 .29179 .53803 .29427 .54075 .29402 .53929 .29157 Mtetra
.549 .621 .876 r
.53929 .29157 .54075 .29402 .54347 .29375 .54201 .29132 Mtetra
.553 .626 .878 r
.54201 .29132 .54347 .29375 .5462 .29345 .54474 .29105 Mtetra
.557 .63 .88 r
.54474 .29105 .5462 .29345 .54893 .29313 .54747 .29075 Mtetra
.56 .634 .881 r
.54747 .29075 .54893 .29313 .55166 .29279 .55021 .29042 Mtetra
.563 .637 .883 r
.55021 .29042 .55166 .29279 .5544 .29243 .55295 .29008 Mtetra
.566 .641 .884 r
.55295 .29008 .5544 .29243 .55714 .29205 .55569 .28972 Mtetra
.569 .644 .885 r
.55569 .28972 .55714 .29205 .55988 .29166 .55843 .28934 Mtetra
.571 .647 .886 r
.55843 .28934 .55988 .29166 .56263 .29125 .56118 .28894 Mtetra
.573 .649 .887 r
.56118 .28894 .56263 .29125 .56538 .29082 .56393 .28853 Mtetra
.575 .652 .888 r
.56393 .28853 .56538 .29082 .56814 .29039 .56669 .2881 Mtetra
.577 .654 .889 r
.56669 .2881 .56814 .29039 .5709 .28994 .56945 .28766 Mtetra
.578 .656 .89 r
.56945 .28766 .5709 .28994 .57366 .28948 .57221 .28721 Mtetra
.58 .658 .89 r
.57221 .28721 .57366 .28948 .57642 .28901 .57498 .28675 Mtetra
.581 .659 .891 r
.57498 .28675 .57642 .28901 .57919 .28854 .57775 .28628 Mtetra
.583 .661 .892 r
.57775 .28628 .57919 .28854 .58196 .28805 .58052 .2858 Mtetra
.584 .662 .892 r
.58052 .2858 .58196 .28805 .58474 .28756 .5833 .28531 Mtetra
.585 .664 .892 r
.5833 .28531 .58474 .28756 .58752 .28706 .58608 .28482 Mtetra
.586 .665 .893 r
.58608 .28482 .58752 .28706 .5903 .28655 .58887 .28432 Mtetra
.586 .666 .893 r
.58887 .28432 .5903 .28655 .59309 .28604 .59165 .28381 Mtetra
.587 .666 .894 r
.59165 .28381 .59309 .28604 .59588 .28553 .59444 .2833 Mtetra
.588 .667 .894 r
.59444 .2833 .59588 .28553 .59867 .28501 .59724 .28278 Mtetra
.588 .668 .894 r
.59724 .28278 .59867 .28501 .60147 .28448 .60004 .28226 Mtetra
.589 .668 .894 r
.60004 .28226 .60147 .28448 .60427 .28396 .60284 .28173 Mtetra
.589 .669 .894 r
.60284 .28173 .60427 .28396 .60707 .28343 .60564 .2812 Mtetra
.589 .669 .895 r
.60564 .2812 .60707 .28343 .60988 .2829 .60845 .28067 Mtetra
.60845 .28067 .60988 .2829 .61269 .28237 .61126 .28014 Mtetra
.61126 .28014 .61269 .28237 .6155 .28184 .61408 .2796 Mtetra
.61408 .2796 .6155 .28184 .61832 .2813 .6169 .27907 Mtetra
.6169 .27907 .61832 .2813 .62114 .28077 .61972 .27853 Mtetra
.61972 .27853 .62114 .28077 .62397 .28024 .62255 .278 Mtetra
.589 .669 .894 r
.62255 .278 .62397 .28024 .6268 .27971 .62538 .27747 Mtetra
.589 .668 .894 r
.62538 .27747 .6268 .27971 .62963 .27918 .62821 .27693 Mtetra
.588 .668 .894 r
.62821 .27693 .62963 .27918 .63247 .27866 .63105 .2764 Mtetra
.588 .667 .894 r
.63105 .2764 .63247 .27866 .63531 .27814 .63389 .27588 Mtetra
.587 .666 .894 r
.63389 .27588 .63531 .27814 .63815 .27762 .63674 .27535 Mtetra
.586 .666 .893 r
.63674 .27535 .63815 .27762 .641 .27711 .63959 .27484 Mtetra
.586 .665 .893 r
.63959 .27484 .641 .27711 .64386 .2766 .64244 .27432 Mtetra
.585 .663 .892 r
.64244 .27432 .64386 .2766 .64671 .2761 .6453 .27381 Mtetra
.584 .662 .892 r
.6453 .27381 .64671 .2761 .64957 .27561 .64816 .27331 Mtetra
.583 .661 .891 r
.64816 .27331 .64957 .27561 .65244 .27512 .65103 .27281 Mtetra
.581 .659 .891 r
.65103 .27281 .65244 .27512 .65531 .27465 .6539 .27232 Mtetra
.58 .658 .89 r
.6539 .27232 .65531 .27465 .65818 .27418 .65677 .27184 Mtetra
.579 .656 .89 r
.65677 .27184 .65818 .27418 .66106 .27372 .65965 .27137 Mtetra
.577 .654 .889 r
.65965 .27137 .66106 .27372 .66394 .27328 .66253 .27091 Mtetra
.575 .652 .888 r
.66253 .27091 .66394 .27328 .66683 .27285 .66542 .27047 Mtetra
.573 .649 .887 r
.66542 .27047 .66683 .27285 .66972 .27243 .66831 .27003 Mtetra
.571 .647 .886 r
.66831 .27003 .66972 .27243 .67261 .27202 .67121 .26961 Mtetra
.569 .644 .885 r
.67121 .26961 .67261 .27202 .67551 .27164 .67411 .26921 Mtetra
.567 .641 .884 r
.67411 .26921 .67551 .27164 .67842 .27127 .67702 .26882 Mtetra
.564 .637 .882 r
.67702 .26882 .67842 .27127 .68133 .27093 .67993 .26845 Mtetra
.561 .634 .881 r
.67993 .26845 .68133 .27093 .68425 .2706 .68284 .2681 Mtetra
.558 .63 .879 r
.68284 .2681 .68425 .2706 .68717 .2703 .68576 .26777 Mtetra
.554 .625 .877 r
.68576 .26777 .68717 .2703 .6901 .27003 .68869 .26747 Mtetra
.551 .621 .875 r
.68869 .26747 .6901 .27003 .69303 .26979 .69163 .2672 Mtetra
.547 .616 .873 r
.69163 .2672 .69303 .26979 .69597 .26958 .69456 .26695 Mtetra
.542 .61 .871 r
.69456 .26695 .69597 .26958 .69892 .26941 .69751 .26674 Mtetra
.537 .604 .868 r
.69751 .26674 .69892 .26941 .70187 .26927 .70046 .26657 Mtetra
.532 .598 .865 r
.70046 .26657 .70187 .26927 .70483 .26918 .70342 .26643 Mtetra
.526 .59 .862 r
.70342 .26643 .70483 .26918 .7078 .26914 .70639 .26634 Mtetra
.52 .583 .858 r
.70639 .26634 .7078 .26914 .71078 .26916 .70936 .2663 Mtetra
.513 .574 .854 r
.70936 .2663 .71078 .26916 .71376 .26923 .71234 .26631 Mtetra
.506 .565 .849 r
.71234 .26631 .71376 .26923 .71676 .26938 .71534 .26638 Mtetra
.498 .554 .844 r
.71534 .26638 .71676 .26938 .71976 .2696 .71834 .26652 Mtetra
.489 .543 .839 r
.71834 .26652 .71976 .2696 .72278 .26991 .72135 .26674 Mtetra
.479 .53 .832 r
.72135 .26674 .72278 .26991 .72581 .27032 .72437 .26705 Mtetra
.468 .517 .825 r
.72437 .26705 .72581 .27032 .72885 .27083 .7274 .26745 Mtetra
.456 .502 .817 r
.7274 .26745 .72885 .27083 .7319 .27148 .73045 .26797 Mtetra
.443 .485 .808 r
.73045 .26797 .7319 .27148 .73498 .27228 .73351 .26862 Mtetra
.429 .467 .798 r
.73351 .26862 .73498 .27228 .73807 .27325 .73659 .26941 Mtetra
.413 .448 .787 r
.73659 .26941 .73807 .27325 .74118 .27442 .73969 .27038 Mtetra
.396 .426 .774 r
.73969 .27038 .74118 .27442 .74431 .27582 .74281 .27154 Mtetra
.377 .402 .76 r
.74281 .27154 .74431 .27582 .74748 .27751 .74595 .27295 Mtetra
.356 .377 .744 r
.74595 .27295 .74748 .27751 .75068 .27953 .74912 .27463 Mtetra
.334 .349 .727 r
.74912 .27463 .75068 .27953 .75391 .28197 .75232 .27666 Mtetra
.31 .319 .707 r
.75232 .27666 .75391 .28197 .7572 .28491 .75557 .27909 Mtetra
.284 .287 .686 r
.75557 .27909 .7572 .28491 .76054 .28849 .75886 .28203 Mtetra
.257 .253 .663 r
.75886 .28203 .76054 .28849 .76396 .29287 .76221 .28561 Mtetra
.229 .218 .638 r
.76221 .28561 .76396 .29287 .76747 .29829 .76564 .28999 Mtetra
.199 .181 .612 r
.76564 .28999 .76747 .29829 .77111 .30511 .76916 .29541 Mtetra
.17 .144 .584 r
.76916 .29541 .77111 .30511 .77492 .31385 .77281 .30224 Mtetra
.14 .108 .557 r
.77281 .30224 .77492 .31385 .77897 .32532 .77663 .31098 Mtetra
0 0 .348 r
.10513 .5227 .10573 .53339 .10664 .54441 .10635 .53114 Mtetra
0 0 .29 r
.10635 .53114 .10664 .54441 .1071 .5593 .10727 .54217 Mtetra
0 0 .236 r
.10727 .54217 .1071 .5593 .10823 .5689 .10773 .55707 Mtetra
0 0 .323 r
.10773 .55707 .10823 .5689 .11064 .56812 .10886 .56667 Mtetra
.645 .763 .934 r
.10886 .56667 .11064 .56812 .11305 .56734 .11128 .56589 Mtetra
.11128 .56589 .11305 .56734 .11547 .56655 .11369 .5651 Mtetra
.11369 .5651 .11547 .56655 .11789 .56577 .11612 .56432 Mtetra
.11612 .56432 .11789 .56577 .12031 .56498 .11854 .56353 Mtetra
.11854 .56353 .12031 .56498 .15006 .33407 .12096 .56274 Mtetra
0 0 .042 r
.12096 .56274 .15006 .33407 .15234 .33323 .15071 .33169 Mtetra
.664 .741 .907 r
.15071 .33169 .15234 .33323 .15461 .33239 .15298 .33085 Mtetra
.15298 .33085 .15461 .33239 .15689 .33156 .15526 .33001 Mtetra
.15526 .33001 .15689 .33156 .15917 .33072 .15754 .32917 Mtetra
.15754 .32917 .15917 .33072 .16141 .33027 .15983 .32833 Mtetra
.595 .67 .891 r
.15983 .32833 .16141 .33027 .16184 .34561 .16207 .32788 Mtetra
0 0 .251 r
.16207 .32788 .16184 .34561 .16275 .35692 .1625 .34322 Mtetra
0 0 .306 r
.1625 .34322 .16275 .35692 .16398 .36555 .16342 .35454 Mtetra
0 0 .363 r
.16342 .35454 .16398 .36555 .16545 .37231 .16466 .36317 Mtetra
0 0 .42 r
.16466 .36317 .16545 .37231 .16707 .37772 .16612 .36994 Mtetra
0 0 .476 r
.16612 .36994 .16707 .37772 .16882 .3821 .16775 .37534 Mtetra
0 .014 .528 r
.16775 .37534 .16882 .3821 .17067 .3857 .16951 .37973 Mtetra
.035 .078 .575 r
.16951 .37973 .17067 .3857 .17259 .38869 .17135 .38333 Mtetra
.09 .138 .618 r
.17135 .38333 .17259 .38869 .17457 .39119 .17328 .38632 Mtetra
.141 .193 .656 r
.17328 .38632 .17457 .39119 .1766 .39329 .17526 .38882 Mtetra
.188 .243 .689 r
.17526 .38882 .1766 .39329 .17867 .39507 .1773 .39092 Mtetra
.229 .288 .717 r
.1773 .39092 .17867 .39507 .18078 .39656 .17938 .39269 Mtetra
.267 .329 .742 r
.17938 .39269 .18078 .39656 .18292 .39783 .18149 .39419 Mtetra
.3 .365 .763 r
.18149 .39419 .18292 .39783 .18508 .39891 .18363 .39546 Mtetra
.33 .397 .78 r
.18363 .39546 .18508 .39891 .18727 .39981 .1858 .39653 Mtetra
.356 .425 .796 r
.1858 .39653 .18727 .39981 .18947 .40058 .18798 .39744 Mtetra
.379 .451 .809 r
.18798 .39744 .18947 .40058 .1917 .40121 .19019 .3982 Mtetra
.4 .473 .82 r
.19019 .3982 .1917 .40121 .19393 .40174 .19242 .39883 Mtetra
.418 .493 .829 r
.19242 .39883 .19393 .40174 .19619 .40217 .19466 .39936 Mtetra
.434 .51 .838 r
.19466 .39936 .19619 .40217 .19845 .40252 .19692 .39979 Mtetra
.449 .526 .845 r
.19692 .39979 .19845 .40252 .20073 .40279 .19918 .40013 Mtetra
.462 .54 .851 r
.19918 .40013 .20073 .40279 .20301 .40299 .20146 .4004 Mtetra
.474 .553 .856 r
.20146 .4004 .20301 .40299 .20531 .40313 .20375 .4006 Mtetra
.484 .564 .861 r
.20375 .4006 .20531 .40313 .20761 .40322 .20605 .40074 Mtetra
.494 .574 .865 r
.20605 .40074 .20761 .40322 .20993 .40326 .20836 .40083 Mtetra
.502 .584 .869 r
.20836 .40083 .20993 .40326 .21225 .40326 .21068 .40087 Mtetra
.51 .592 .872 r
.21068 .40087 .21225 .40326 .21457 .40321 .213 .40086 Mtetra
.517 .6 .875 r
.213 .40086 .21457 .40321 .21691 .40313 .21533 .40082 Mtetra
.524 .607 .878 r
.21533 .40082 .21691 .40313 .21925 .40302 .21767 .40073 Mtetra
.529 .613 .88 r
.21767 .40073 .21925 .40302 .2216 .40288 .22002 .40062 Mtetra
.535 .618 .882 r
.22002 .40062 .2216 .40288 .22395 .4027 .22237 .40047 Mtetra
.539 .624 .884 r
.22237 .40047 .22395 .4027 .22631 .40251 .22472 .4003 Mtetra
.544 .628 .886 r
.22472 .4003 .22631 .40251 .22867 .40229 .22709 .4001 Mtetra
.548 .633 .887 r
.22709 .4001 .22867 .40229 .23104 .40205 .22945 .39988 Mtetra
.551 .637 .889 r
.22945 .39988 .23104 .40205 .23341 .40179 .23183 .39964 Mtetra
.555 .64 .89 r
.23183 .39964 .23341 .40179 .23579 .40151 .2342 .39937 Mtetra
.558 .644 .891 r
.2342 .39937 .23579 .40151 .23817 .40121 .23658 .39909 Mtetra
.561 .647 .892 r
.23658 .39909 .23817 .40121 .24056 .4009 .23897 .3988 Mtetra
.563 .65 .893 r
.23897 .3988 .24056 .4009 .24295 .40058 .24136 .39849 Mtetra
.566 .652 .894 r
.24136 .39849 .24295 .40058 .24535 .40024 .24376 .39816 Mtetra
.568 .655 .895 r
.24376 .39816 .24535 .40024 .24775 .39989 .24616 .39782 Mtetra
.57 .657 .895 r
.24616 .39782 .24775 .39989 .25015 .39954 .24856 .39747 Mtetra
.572 .659 .896 r
.24856 .39747 .25015 .39954 .25256 .39917 .25097 .39711 Mtetra
.573 .66 .897 r
.25097 .39711 .25256 .39917 .25497 .39879 .25338 .39674 Mtetra
.575 .662 .897 r
.25338 .39674 .25497 .39879 .25738 .3984 .25579 .39636 Mtetra
.576 .664 .898 r
.25579 .39636 .25738 .3984 .2598 .39801 .25821 .39597 Mtetra
.577 .665 .898 r
.25821 .39597 .2598 .39801 .26222 .39761 .26063 .39557 Mtetra
.578 .666 .898 r
.26063 .39557 .26222 .39761 .26464 .3972 .26305 .39517 Mtetra
.579 .667 .899 r
.26305 .39517 .26464 .3972 .26707 .39679 .26548 .39476 Mtetra
.58 .668 .899 r
.26548 .39476 .26707 .39679 .2695 .39637 .26791 .39435 Mtetra
.581 .669 .899 r
.26791 .39435 .2695 .39637 .27194 .39595 .27035 .39393 Mtetra
.582 .669 .899 r
.27035 .39393 .27194 .39595 .27438 .39553 .27279 .39351 Mtetra
.582 .67 .9 r
.27279 .39351 .27438 .39553 .27682 .3951 .27523 .39308 Mtetra
.582 .671 .9 r
.27523 .39308 .27682 .3951 .27926 .39467 .27767 .39265 Mtetra
.583 .671 .9 r
.27767 .39265 .27926 .39467 .28171 .39424 .28012 .39222 Mtetra
.28012 .39222 .28171 .39424 .28416 .3938 .28257 .39178 Mtetra
.28257 .39178 .28416 .3938 .28661 .39337 .28503 .39135 Mtetra
.28503 .39135 .28661 .39337 .28907 .39294 .28748 .39091 Mtetra
.28748 .39091 .28907 .39294 .29153 .3925 .28994 .39048 Mtetra
.28994 .39048 .29153 .3925 .29399 .39207 .29241 .39004 Mtetra
.29241 .39004 .29399 .39207 .29645 .39164 .29487 .3896 Mtetra
.582 .671 .9 r
.29487 .3896 .29645 .39164 .29892 .39121 .29734 .38917 Mtetra
.582 .67 .9 r
.29734 .38917 .29892 .39121 .30139 .39078 .29981 .38874 Mtetra
.582 .669 .899 r
.29981 .38874 .30139 .39078 .30386 .39036 .30229 .38831 Mtetra
.581 .669 .899 r
.30229 .38831 .30386 .39036 .30634 .38993 .30476 .38788 Mtetra
.58 .668 .899 r
.30476 .38788 .30634 .38993 .30882 .38952 .30724 .38746 Mtetra
.579 .667 .899 r
.30724 .38746 .30882 .38952 .3113 .38911 .30972 .38704 Mtetra
.578 .666 .898 r
.30972 .38704 .3113 .38911 .31378 .3887 .31221 .38663 Mtetra
.577 .665 .898 r
.31221 .38663 .31378 .3887 .31627 .38831 .3147 .38622 Mtetra
.576 .663 .897 r
.3147 .38622 .31627 .38831 .31876 .38791 .31719 .38582 Mtetra
.575 .662 .897 r
.31719 .38582 .31876 .38791 .32125 .38753 .31968 .38543 Mtetra
.573 .66 .896 r
.31968 .38543 .32125 .38753 .32374 .38716 .32218 .38505 Mtetra
.572 .659 .896 r
.32218 .38505 .32374 .38716 .32624 .38679 .32467 .38467 Mtetra
.57 .657 .895 r
.32467 .38467 .32624 .38679 .32874 .38644 .32717 .3843 Mtetra
.568 .654 .894 r
.32717 .3843 .32874 .38644 .33124 .3861 .32968 .38395 Mtetra
.566 .652 .894 r
.32968 .38395 .33124 .3861 .33374 .38577 .33218 .38361 Mtetra
.564 .65 .893 r
.33218 .38361 .33374 .38577 .33625 .38546 .33469 .38328 Mtetra
.561 .647 .892 r
.33469 .38328 .33625 .38546 .33876 .38516 .3372 .38296 Mtetra
.558 .644 .891 r
.3372 .38296 .33876 .38516 .34127 .38489 .33971 .38266 Mtetra
.556 .64 .889 r
.33971 .38266 .34127 .38489 .34378 .38463 .34223 .38238 Mtetra
.552 .637 .888 r
.34223 .38238 .34378 .38463 .3463 .38439 .34475 .38212 Mtetra
.549 .633 .887 r
.34475 .38212 .3463 .38439 .34882 .38417 .34727 .38188 Mtetra
.545 .628 .885 r
.34727 .38188 .34882 .38417 .35134 .38398 .34979 .38166 Mtetra
.541 .624 .883 r
.34979 .38166 .35134 .38398 .35386 .38382 .35231 .38147 Mtetra
.536 .618 .881 r
.35231 .38147 .35386 .38382 .35638 .38369 .35484 .38131 Mtetra
.531 .613 .879 r
.35484 .38131 .35638 .38369 .35891 .38359 .35736 .38117 Mtetra
.526 .607 .877 r
.35736 .38117 .35891 .38359 .36143 .38353 .35989 .38107 Mtetra
.52 .6 .874 r
.35989 .38107 .36143 .38353 .36396 .38351 .36243 .38101 Mtetra
.513 .592 .871 r
.36243 .38101 .36396 .38351 .36649 .38354 .36496 .38099 Mtetra
.506 .584 .867 r
.36496 .38099 .36649 .38354 .36902 .38361 .36749 .38101 Mtetra
.498 .575 .864 r
.36749 .38101 .36902 .38361 .37156 .38375 .37003 .38109 Mtetra
.49 .565 .859 r
.37003 .38109 .37156 .38375 .37409 .38394 .37257 .38122 Mtetra
.48 .554 .854 r
.37257 .38122 .37409 .38394 .37663 .38421 .3751 .38142 Mtetra
.469 .542 .849 r
.3751 .38142 .37663 .38421 .37916 .38456 .37764 .38168 Mtetra
.458 .529 .843 r
.37764 .38168 .37916 .38456 .3817 .385 .38018 .38203 Mtetra
.445 .514 .835 r
.38018 .38203 .3817 .385 .38423 .38554 .38272 .38246 Mtetra
.43 .498 .827 r
.38272 .38246 .38423 .38554 .38677 .3862 .38527 .383 Mtetra
.414 .479 .818 r
.38527 .383 .38677 .3862 .38931 .38699 .38781 .38366 Mtetra
.397 .459 .807 r
.38781 .38366 .38931 .38699 .39184 .38794 .39035 .38445 Mtetra
.377 .436 .795 r
.39035 .38445 .39184 .38794 .39437 .38907 .39288 .3854 Mtetra
.355 .411 .781 r
.39288 .3854 .39437 .38907 .3969 .39041 .39542 .38653 Mtetra
.331 .383 .765 r
.39542 .38653 .3969 .39041 .39943 .39201 .39795 .38787 Mtetra
.304 .352 .747 r
.39795 .38787 .39943 .39201 .40195 .3939 .40049 .38946 Mtetra
.275 .318 .726 r
.40049 .38946 .40195 .3939 .40446 .39616 .40301 .39136 Mtetra
.242 .281 .702 r
.40301 .39136 .40446 .39616 .40697 .39886 .40553 .39361 Mtetra
.207 .24 .675 r
.40553 .39361 .40697 .39886 .40946 .40211 .40804 .39632 Mtetra
.17 .196 .646 r
.40804 .39632 .40946 .40211 .41194 .40606 .41054 .39957 Mtetra
.13 .15 .613 r
.41054 .39957 .41194 .40606 .4144 .41089 .41303 .40351 Mtetra
.088 .101 .577 r
.41303 .40351 .4144 .41089 .41683 .4169 .41549 .40835 Mtetra
.045 .051 .539 r
.41549 .40835 .41683 .4169 .41923 .4245 .41793 .41436 Mtetra
.002 0 .5 r
.41793 .41436 .41923 .4245 .42157 .43431 .42033 .42196 Mtetra
0 0 .46 r
.42033 .42196 .42157 .43431 .42383 .44735 .42268 .43177 Mtetra
0 0 .42 r
.42268 .43177 .42383 .44735 .42596 .46538 .42495 .44482 Mtetra
0 0 .383 r
.42495 .44482 .42596 .46538 .42867 .46496 .42709 .46287 Mtetra
.573 .677 .91 r
.42709 .46287 .42867 .46496 .4314 .46407 .42981 .46244 Mtetra
.645 .763 .934 r
.42981 .46244 .4314 .46407 .43413 .46319 .43254 .46155 Mtetra
.43254 .46155 .43413 .46319 .43686 .4623 .43527 .46066 Mtetra
.43527 .46066 .43686 .4623 .4396 .46141 .43801 .45977 Mtetra
.43801 .45977 .4396 .46141 .44827 .22446 .44075 .45889 Mtetra
0 0 .256 r
.44075 .45889 .44827 .22446 .45082 .22353 .44935 .2218 Mtetra
.664 .741 .907 r
.44935 .2218 .45082 .22353 .45336 .22259 .4519 .22086 Mtetra
.4519 .22086 .45336 .22259 .45592 .22165 .45445 .21992 Mtetra
.45445 .21992 .45592 .22165 .45847 .22071 .45701 .21898 Mtetra
.45701 .21898 .45847 .22071 .46102 .21978 .45957 .21804 Mtetra
.45957 .21804 .46102 .21978 .46339 .22813 .46213 .2171 Mtetra
.014 0 .49 r
.46213 .2171 .46339 .22813 .46569 .24144 .4645 .22545 Mtetra
0 0 .428 r
.4645 .22545 .46569 .24144 .46807 .25142 .4668 .23877 Mtetra
0 0 .466 r
.4668 .23877 .46807 .25142 .47051 .25913 .46919 .24875 Mtetra
.031 .017 .505 r
.46919 .24875 .47051 .25913 .473 .26522 .47164 .25647 Mtetra
.074 .067 .543 r
.47164 .25647 .473 .26522 .47551 .27011 .47413 .26255 Mtetra
.117 .116 .58 r
.47413 .26255 .47551 .27011 .47806 .27409 .47666 .26744 Mtetra
.158 .163 .614 r
.47666 .26744 .47806 .27409 .48063 .27736 .47921 .27142 Mtetra
.197 .208 .645 r
.47921 .27142 .48063 .27736 .48321 .28008 .48178 .2747 Mtetra
.233 .25 .673 r
.48178 .2747 .48321 .28008 .48581 .28234 .48437 .27741 Mtetra
.267 .289 .699 r
.48437 .27741 .48581 .28234 .48842 .28423 .48697 .27967 Mtetra
.298 .325 .721 r
.48697 .27967 .48842 .28423 .49104 .28581 .48959 .28156 Mtetra
.326 .358 .741 r
.48959 .28156 .49104 .28581 .49367 .28714 .49221 .28314 Mtetra
.351 .388 .759 r
.49221 .28314 .49367 .28714 .49631 .28826 .49485 .28447 Mtetra
.374 .414 .774 r
.49485 .28447 .49631 .28826 .49895 .28918 .49749 .28558 Mtetra
.395 .439 .788 r
.49749 .28558 .49895 .28918 .5016 .28995 .50014 .28651 Mtetra
.414 .46 .8 r
.50014 .28651 .5016 .28995 .50426 .29058 .5028 .28727 Mtetra
.43 .48 .81 r
.5028 .28727 .50426 .29058 .50693 .29109 .50547 .2879 Mtetra
.445 .498 .819 r
.50547 .2879 .50693 .29109 .5096 .2915 .50814 .28841 Mtetra
.459 .514 .827 r
.50814 .28841 .5096 .2915 .51228 .29181 .51081 .28882 Mtetra
.471 .528 .834 r
.51081 .28882 .51228 .29181 .51496 .29204 .51349 .28913 Mtetra
.482 .541 .841 r
.51349 .28913 .51496 .29204 .51765 .2922 .51618 .28935 Mtetra
.492 .553 .846 r
.51618 .28935 .51765 .2922 .52034 .29229 .51887 .28951 Mtetra
.501 .564 .851 r
.51887 .28951 .52034 .29229 .52303 .29232 .52157 .2896 Mtetra
.509 .573 .855 r
.52157 .2896 .52303 .29232 .52573 .2923 .52427 .28963 Mtetra
.517 .582 .859 r
.52427 .28963 .52573 .2923 .52843 .29223 .52697 .28961 Mtetra
.524 .59 .863 r
.52697 .28961 .52843 .29223 .53114 .29212 .52968 .28954 Mtetra
.53 .597 .866 r
.52968 .28954 .53114 .29212 .53385 .29197 .53239 .28942 Mtetra
.535 .604 .869 r
.53239 .28942 .53385 .29197 .53657 .29179 .53511 .28927 Mtetra
.54 .61 .872 r
.53511 .28927 .53657 .29179 .53929 .29157 .53783 .28908 Mtetra
.545 .616 .874 r
.53783 .28908 .53929 .29157 .54201 .29132 .54056 .28886 Mtetra
.549 .621 .876 r
.54056 .28886 .54201 .29132 .54474 .29105 .54328 .28861 Mtetra
.553 .626 .878 r
.54328 .28861 .54474 .29105 .54747 .29075 .54602 .28834 Mtetra
.557 .63 .88 r
.54602 .28834 .54747 .29075 .55021 .29042 .54875 .28803 Mtetra
.56 .634 .881 r
.54875 .28803 .55021 .29042 .55295 .29008 .55149 .28771 Mtetra
.563 .637 .883 r
.55149 .28771 .55295 .29008 .55569 .28972 .55423 .28736 Mtetra
.566 .641 .884 r
.55423 .28736 .55569 .28972 .55843 .28934 .55698 .287 Mtetra
.569 .644 .885 r
.55698 .287 .55843 .28934 .56118 .28894 .55973 .28661 Mtetra
.571 .647 .886 r
.55973 .28661 .56118 .28894 .56393 .28853 .56248 .28622 Mtetra
.573 .649 .887 r
.56248 .28622 .56393 .28853 .56669 .2881 .56524 .2858 Mtetra
.575 .652 .888 r
.56524 .2858 .56669 .2881 .56945 .28766 .568 .28537 Mtetra
.577 .654 .889 r
.568 .28537 .56945 .28766 .57221 .28721 .57077 .28493 Mtetra
.578 .656 .89 r
.57077 .28493 .57221 .28721 .57498 .28675 .57354 .28448 Mtetra
.58 .658 .89 r
.57354 .28448 .57498 .28675 .57775 .28628 .57631 .28402 Mtetra
.581 .659 .891 r
.57631 .28402 .57775 .28628 .58052 .2858 .57908 .28354 Mtetra
.583 .661 .892 r
.57908 .28354 .58052 .2858 .5833 .28531 .58186 .28306 Mtetra
.584 .662 .892 r
.58186 .28306 .5833 .28531 .58608 .28482 .58464 .28257 Mtetra
.585 .664 .892 r
.58464 .28257 .58608 .28482 .58887 .28432 .58743 .28207 Mtetra
.586 .665 .893 r
.58743 .28207 .58887 .28432 .59165 .28381 .59022 .28157 Mtetra
.586 .666 .893 r
.59022 .28157 .59165 .28381 .59444 .2833 .59301 .28106 Mtetra
.587 .666 .894 r
.59301 .28106 .59444 .2833 .59724 .28278 .5958 .28054 Mtetra
.588 .667 .894 r
.5958 .28054 .59724 .28278 .60004 .28226 .5986 .28002 Mtetra
.588 .668 .894 r
.5986 .28002 .60004 .28226 .60284 .28173 .60141 .2795 Mtetra
.589 .668 .894 r
.60141 .2795 .60284 .28173 .60564 .2812 .60421 .27897 Mtetra
.589 .669 .894 r
.60421 .27897 .60564 .2812 .60845 .28067 .60702 .27844 Mtetra
.589 .669 .895 r
.60702 .27844 .60845 .28067 .61126 .28014 .60984 .2779 Mtetra
.60984 .2779 .61126 .28014 .61408 .2796 .61265 .27737 Mtetra
.61265 .27737 .61408 .2796 .6169 .27907 .61547 .27683 Mtetra
.61547 .27683 .6169 .27907 .61972 .27853 .6183 .27629 Mtetra
.6183 .27629 .61972 .27853 .62255 .278 .62113 .27576 Mtetra
.62113 .27576 .62255 .278 .62538 .27747 .62396 .27522 Mtetra
.589 .669 .894 r
.62396 .27522 .62538 .27747 .62821 .27693 .62679 .27468 Mtetra
.589 .668 .894 r
.62679 .27468 .62821 .27693 .63105 .2764 .62963 .27415 Mtetra
.588 .668 .894 r
.62963 .27415 .63105 .2764 .63389 .27588 .63248 .27362 Mtetra
.588 .667 .894 r
.63248 .27362 .63389 .27588 .63674 .27535 .63532 .27309 Mtetra
.587 .666 .894 r
.63532 .27309 .63674 .27535 .63959 .27484 .63817 .27256 Mtetra
.586 .666 .893 r
.63817 .27256 .63959 .27484 .64244 .27432 .64103 .27204 Mtetra
.586 .665 .893 r
.64103 .27204 .64244 .27432 .6453 .27381 .64389 .27152 Mtetra
.585 .663 .892 r
.64389 .27152 .6453 .27381 .64816 .27331 .64675 .27101 Mtetra
.584 .662 .892 r
.64675 .27101 .64816 .27331 .65103 .27281 .64962 .2705 Mtetra
.583 .661 .891 r
.64962 .2705 .65103 .27281 .6539 .27232 .65249 .27001 Mtetra
.581 .659 .891 r
.65249 .27001 .6539 .27232 .65677 .27184 .65536 .26952 Mtetra
.58 .658 .89 r
.65536 .26952 .65677 .27184 .65965 .27137 .65824 .26903 Mtetra
.579 .656 .89 r
.65824 .26903 .65965 .27137 .66253 .27091 .66113 .26856 Mtetra
.577 .654 .889 r
.66113 .26856 .66253 .27091 .66542 .27047 .66401 .2681 Mtetra
.575 .652 .888 r
.66401 .2681 .66542 .27047 .66831 .27003 .66691 .26765 Mtetra
.573 .649 .887 r
.66691 .26765 .66831 .27003 .67121 .26961 .6698 .26721 Mtetra
.571 .647 .886 r
.6698 .26721 .67121 .26961 .67411 .26921 .6727 .26679 Mtetra
.569 .644 .885 r
.6727 .26679 .67411 .26921 .67702 .26882 .67561 .26638 Mtetra
.567 .641 .884 r
.67561 .26638 .67702 .26882 .67993 .26845 .67852 .26599 Mtetra
.564 .637 .882 r
.67852 .26599 .67993 .26845 .68284 .2681 .68144 .26562 Mtetra
.561 .634 .881 r
.68144 .26562 .68284 .2681 .68576 .26777 .68436 .26527 Mtetra
.558 .63 .879 r
.68436 .26527 .68576 .26777 .68869 .26747 .68729 .26494 Mtetra
.554 .625 .877 r
.68729 .26494 .68869 .26747 .69163 .2672 .69022 .26463 Mtetra
.551 .621 .875 r
.69022 .26463 .69163 .2672 .69456 .26695 .69316 .26436 Mtetra
.547 .616 .873 r
.69316 .26436 .69456 .26695 .69751 .26674 .6961 .26411 Mtetra
.542 .61 .871 r
.6961 .26411 .69751 .26674 .70046 .26657 .69905 .26389 Mtetra
.537 .604 .868 r
.69905 .26389 .70046 .26657 .70342 .26643 .70201 .26372 Mtetra
.532 .598 .865 r
.70201 .26372 .70342 .26643 .70639 .26634 .70498 .26358 Mtetra
.526 .59 .862 r
.70498 .26358 .70639 .26634 .70936 .2663 .70795 .26348 Mtetra
.52 .583 .858 r
.70795 .26348 .70936 .2663 .71234 .26631 .71093 .26344 Mtetra
.513 .574 .854 r
.71093 .26344 .71234 .26631 .71534 .26638 .71392 .26345 Mtetra
.506 .565 .849 r
.71392 .26345 .71534 .26638 .71834 .26652 .71691 .26352 Mtetra
.498 .554 .844 r
.71691 .26352 .71834 .26652 .72135 .26674 .71992 .26366 Mtetra
.489 .543 .839 r
.71992 .26366 .72135 .26674 .72437 .26705 .72294 .26388 Mtetra
.479 .53 .832 r
.72294 .26388 .72437 .26705 .7274 .26745 .72596 .26418 Mtetra
.468 .517 .825 r
.72596 .26418 .7274 .26745 .73045 .26797 .729 .26458 Mtetra
.456 .502 .817 r
.729 .26458 .73045 .26797 .73351 .26862 .73206 .2651 Mtetra
.443 .485 .808 r
.73206 .2651 .73351 .26862 .73659 .26941 .73513 .26574 Mtetra
.429 .467 .798 r
.73513 .26574 .73659 .26941 .73969 .27038 .73821 .26653 Mtetra
.413 .448 .787 r
.73821 .26653 .73969 .27038 .74281 .27154 .74131 .2675 Mtetra
.396 .426 .774 r
.74131 .2675 .74281 .27154 .74595 .27295 .74444 .26866 Mtetra
.377 .402 .76 r
.74444 .26866 .74595 .27295 .74912 .27463 .74759 .27007 Mtetra
.356 .377 .744 r
.74759 .27007 .74912 .27463 .75232 .27666 .75077 .27175 Mtetra
.334 .349 .727 r
.75077 .27175 .75232 .27666 .75557 .27909 .75398 .27377 Mtetra
.31 .319 .707 r
.75398 .27377 .75557 .27909 .75886 .28203 .75723 .27621 Mtetra
.284 .287 .686 r
.75723 .27621 .75886 .28203 .76221 .28561 .76053 .27915 Mtetra
.257 .253 .663 r
.76053 .27915 .76221 .28561 .76564 .28999 .76389 .28272 Mtetra
.229 .218 .638 r
.76389 .28272 .76564 .28999 .76916 .29541 .76733 .2871 Mtetra
.199 .181 .612 r
.76733 .2871 .76916 .29541 .77281 .30224 .77086 .29253 Mtetra
.17 .144 .584 r
.77086 .29253 .77281 .30224 .77663 .31098 .77452 .29935 Mtetra
0 0 .407 r
.10431 .51381 .10513 .5227 .10635 .53114 .10575 .52044 Mtetra
0 0 .348 r
.10575 .52044 .10635 .53114 .10727 .54217 .10698 .52889 Mtetra
0 0 .29 r
.10698 .52889 .10727 .54217 .10773 .55707 .1079 .53992 Mtetra
0 0 .236 r
.1079 .53992 .10773 .55707 .10886 .56667 .10836 .55483 Mtetra
0 0 .323 r
.10836 .55483 .10886 .56667 .11128 .56589 .1095 .56444 Mtetra
.645 .763 .934 r
.1095 .56444 .11128 .56589 .11369 .5651 .11192 .56365 Mtetra
.11192 .56365 .11369 .5651 .11612 .56432 .11434 .56286 Mtetra
.11434 .56286 .11612 .56432 .11854 .56353 .11676 .56207 Mtetra
.11676 .56207 .11854 .56353 .12096 .56274 .11919 .56128 Mtetra
.11919 .56128 .12096 .56274 .15071 .33169 .12162 .56049 Mtetra
0 0 .042 r
.12162 .56049 .15071 .33169 .15298 .33085 .15135 .3293 Mtetra
.664 .741 .907 r
.15135 .3293 .15298 .33085 .15526 .33001 .15363 .32846 Mtetra
.15363 .32846 .15526 .33001 .15754 .32917 .15592 .32762 Mtetra
.15592 .32762 .15754 .32917 .15983 .32833 .1582 .32678 Mtetra
.1582 .32678 .15983 .32833 .16207 .32788 .16049 .32594 Mtetra
.595 .67 .891 r
.16049 .32594 .16207 .32788 .1625 .34322 .16273 .32548 Mtetra
0 0 .251 r
.16273 .32548 .1625 .34322 .16342 .35454 .16317 .34083 Mtetra
0 0 .306 r
.16317 .34083 .16342 .35454 .16466 .36317 .16409 .35215 Mtetra
0 0 .363 r
.16409 .35215 .16466 .36317 .16612 .36994 .16533 .36079 Mtetra
0 0 .42 r
.16533 .36079 .16612 .36994 .16775 .37534 .1668 .36756 Mtetra
0 0 .476 r
.1668 .36756 .16775 .37534 .16951 .37973 .16844 .37296 Mtetra
0 .014 .528 r
.16844 .37296 .16951 .37973 .17135 .38333 .17019 .37735 Mtetra
.035 .078 .575 r
.17019 .37735 .17135 .38333 .17328 .38632 .17204 .38095 Mtetra
.09 .138 .618 r
.17204 .38095 .17328 .38632 .17526 .38882 .17397 .38394 Mtetra
.141 .193 .656 r
.17397 .38394 .17526 .38882 .1773 .39092 .17596 .38644 Mtetra
.188 .243 .689 r
.17596 .38644 .1773 .39092 .17938 .39269 .178 .38854 Mtetra
.229 .288 .717 r
.178 .38854 .17938 .39269 .18149 .39419 .18008 .39031 Mtetra
.267 .329 .742 r
.18008 .39031 .18149 .39419 .18363 .39546 .1822 .39181 Mtetra
.3 .365 .763 r
.1822 .39181 .18363 .39546 .1858 .39653 .18434 .39307 Mtetra
.33 .397 .78 r
.18434 .39307 .1858 .39653 .18798 .39744 .18651 .39415 Mtetra
.356 .425 .796 r
.18651 .39415 .18798 .39744 .19019 .3982 .1887 .39505 Mtetra
.379 .451 .809 r
.1887 .39505 .19019 .3982 .19242 .39883 .19092 .39581 Mtetra
.4 .473 .82 r
.19092 .39581 .19242 .39883 .19466 .39936 .19315 .39644 Mtetra
.418 .493 .829 r
.19315 .39644 .19466 .39936 .19692 .39979 .19539 .39697 Mtetra
.434 .51 .838 r
.19539 .39697 .19692 .39979 .19918 .40013 .19765 .3974 Mtetra
.449 .526 .845 r
.19765 .3974 .19918 .40013 .20146 .4004 .19992 .39774 Mtetra
.462 .54 .851 r
.19992 .39774 .20146 .4004 .20375 .4006 .2022 .39801 Mtetra
.474 .553 .856 r
.2022 .39801 .20375 .4006 .20605 .40074 .2045 .39821 Mtetra
.484 .564 .861 r
.2045 .39821 .20605 .40074 .20836 .40083 .2068 .39835 Mtetra
.494 .574 .865 r
.2068 .39835 .20836 .40083 .21068 .40087 .20911 .39843 Mtetra
.502 .584 .869 r
.20911 .39843 .21068 .40087 .213 .40086 .21143 .39847 Mtetra
.51 .592 .872 r
.21143 .39847 .213 .40086 .21533 .40082 .21376 .39846 Mtetra
.517 .6 .875 r
.21376 .39846 .21533 .40082 .21767 .40073 .2161 .39841 Mtetra
.524 .607 .878 r
.2161 .39841 .21767 .40073 .22002 .40062 .21844 .39833 Mtetra
.529 .613 .88 r
.21844 .39833 .22002 .40062 .22237 .40047 .22079 .39821 Mtetra
.535 .618 .882 r
.22079 .39821 .22237 .40047 .22472 .4003 .22314 .39806 Mtetra
.539 .624 .884 r
.22314 .39806 .22472 .4003 .22709 .4001 .2255 .39789 Mtetra
.544 .628 .886 r
.2255 .39789 .22709 .4001 .22945 .39988 .22787 .39769 Mtetra
.548 .633 .887 r
.22787 .39769 .22945 .39988 .23183 .39964 .23024 .39746 Mtetra
.551 .637 .889 r
.23024 .39746 .23183 .39964 .2342 .39937 .23261 .39722 Mtetra
.555 .64 .89 r
.23261 .39722 .2342 .39937 .23658 .39909 .23499 .39696 Mtetra
.558 .644 .891 r
.23499 .39696 .23658 .39909 .23897 .3988 .23738 .39667 Mtetra
.561 .647 .892 r
.23738 .39667 .23897 .3988 .24136 .39849 .23977 .39637 Mtetra
.563 .65 .893 r
.23977 .39637 .24136 .39849 .24376 .39816 .24216 .39606 Mtetra
.566 .652 .894 r
.24216 .39606 .24376 .39816 .24616 .39782 .24456 .39573 Mtetra
.568 .655 .895 r
.24456 .39573 .24616 .39782 .24856 .39747 .24697 .39539 Mtetra
.57 .657 .895 r
.24697 .39539 .24856 .39747 .25097 .39711 .24937 .39504 Mtetra
.572 .659 .896 r
.24937 .39504 .25097 .39711 .25338 .39674 .25178 .39468 Mtetra
.573 .66 .897 r
.25178 .39468 .25338 .39674 .25579 .39636 .2542 .3943 Mtetra
.575 .662 .897 r
.2542 .3943 .25579 .39636 .25821 .39597 .25661 .39392 Mtetra
.576 .664 .898 r
.25661 .39392 .25821 .39597 .26063 .39557 .25904 .39353 Mtetra
.577 .665 .898 r
.25904 .39353 .26063 .39557 .26305 .39517 .26146 .39313 Mtetra
.578 .666 .898 r
.26146 .39313 .26305 .39517 .26548 .39476 .26389 .39273 Mtetra
.579 .667 .899 r
.26389 .39273 .26548 .39476 .26791 .39435 .26632 .39232 Mtetra
.58 .668 .899 r
.26632 .39232 .26791 .39435 .27035 .39393 .26876 .3919 Mtetra
.581 .669 .899 r
.26876 .3919 .27035 .39393 .27279 .39351 .2712 .39148 Mtetra
.582 .669 .899 r
.2712 .39148 .27279 .39351 .27523 .39308 .27364 .39106 Mtetra
.582 .67 .9 r
.27364 .39106 .27523 .39308 .27767 .39265 .27608 .39063 Mtetra
.582 .671 .9 r
.27608 .39063 .27767 .39265 .28012 .39222 .27853 .39019 Mtetra
.583 .671 .9 r
.27853 .39019 .28012 .39222 .28257 .39178 .28098 .38976 Mtetra
.28098 .38976 .28257 .39178 .28503 .39135 .28344 .38932 Mtetra
.28344 .38932 .28503 .39135 .28748 .39091 .2859 .38889 Mtetra
.2859 .38889 .28748 .39091 .28994 .39048 .28836 .38845 Mtetra
.28836 .38845 .28994 .39048 .29241 .39004 .29082 .38801 Mtetra
.29082 .38801 .29241 .39004 .29487 .3896 .29329 .38757 Mtetra
.29329 .38757 .29487 .3896 .29734 .38917 .29576 .38714 Mtetra
.582 .671 .9 r
.29576 .38714 .29734 .38917 .29981 .38874 .29823 .3867 Mtetra
.582 .67 .9 r
.29823 .3867 .29981 .38874 .30229 .38831 .3007 .38627 Mtetra
.582 .669 .899 r
.3007 .38627 .30229 .38831 .30476 .38788 .30318 .38583 Mtetra
.581 .669 .899 r
.30318 .38583 .30476 .38788 .30724 .38746 .30566 .38541 Mtetra
.58 .668 .899 r
.30566 .38541 .30724 .38746 .30972 .38704 .30815 .38498 Mtetra
.579 .667 .899 r
.30815 .38498 .30972 .38704 .31221 .38663 .31063 .38456 Mtetra
.578 .666 .898 r
.31063 .38456 .31221 .38663 .3147 .38622 .31312 .38415 Mtetra
.577 .665 .898 r
.31312 .38415 .3147 .38622 .31719 .38582 .31561 .38374 Mtetra
.576 .663 .897 r
.31561 .38374 .31719 .38582 .31968 .38543 .31811 .38333 Mtetra
.575 .662 .897 r
.31811 .38333 .31968 .38543 .32218 .38505 .32061 .38294 Mtetra
.573 .66 .896 r
.32061 .38294 .32218 .38505 .32467 .38467 .3231 .38255 Mtetra
.572 .659 .896 r
.3231 .38255 .32467 .38467 .32717 .3843 .32561 .38217 Mtetra
.57 .657 .895 r
.32561 .38217 .32717 .3843 .32968 .38395 .32811 .38181 Mtetra
.568 .654 .894 r
.32811 .38181 .32968 .38395 .33218 .38361 .33062 .38145 Mtetra
.566 .652 .894 r
.33062 .38145 .33218 .38361 .33469 .38328 .33313 .38111 Mtetra
.564 .65 .893 r
.33313 .38111 .33469 .38328 .3372 .38296 .33564 .38077 Mtetra
.561 .647 .892 r
.33564 .38077 .3372 .38296 .33971 .38266 .33815 .38046 Mtetra
.558 .644 .891 r
.33815 .38046 .33971 .38266 .34223 .38238 .34067 .38016 Mtetra
.556 .64 .889 r
.34067 .38016 .34223 .38238 .34475 .38212 .34319 .37987 Mtetra
.552 .637 .888 r
.34319 .37987 .34475 .38212 .34727 .38188 .34571 .37961 Mtetra
.549 .633 .887 r
.34571 .37961 .34727 .38188 .34979 .38166 .34824 .37937 Mtetra
.545 .628 .885 r
.34824 .37937 .34979 .38166 .35231 .38147 .35076 .37915 Mtetra
.541 .624 .883 r
.35076 .37915 .35231 .38147 .35484 .38131 .35329 .37895 Mtetra
.536 .618 .881 r
.35329 .37895 .35484 .38131 .35736 .38117 .35582 .37879 Mtetra
.531 .613 .879 r
.35582 .37879 .35736 .38117 .35989 .38107 .35835 .37865 Mtetra
.526 .607 .877 r
.35835 .37865 .35989 .38107 .36243 .38101 .36088 .37855 Mtetra
.52 .6 .874 r
.36088 .37855 .36243 .38101 .36496 .38099 .36342 .37849 Mtetra
.513 .592 .871 r
.36342 .37849 .36496 .38099 .36749 .38101 .36596 .37846 Mtetra
.506 .584 .867 r
.36596 .37846 .36749 .38101 .37003 .38109 .3685 .37848 Mtetra
.498 .575 .864 r
.3685 .37848 .37003 .38109 .37257 .38122 .37104 .37856 Mtetra
.49 .565 .859 r
.37104 .37856 .37257 .38122 .3751 .38142 .37358 .37869 Mtetra
.48 .554 .854 r
.37358 .37869 .3751 .38142 .37764 .38168 .37612 .37888 Mtetra
.469 .542 .849 r
.37612 .37888 .37764 .38168 .38018 .38203 .37866 .37915 Mtetra
.458 .529 .843 r
.37866 .37915 .38018 .38203 .38272 .38246 .38121 .37949 Mtetra
.445 .514 .835 r
.38121 .37949 .38272 .38246 .38527 .383 .38375 .37992 Mtetra
.43 .498 .827 r
.38375 .37992 .38527 .383 .38781 .38366 .3863 .38046 Mtetra
.414 .479 .818 r
.3863 .38046 .38781 .38366 .39035 .38445 .38884 .38112 Mtetra
.397 .459 .807 r
.38884 .38112 .39035 .38445 .39288 .3854 .39139 .38191 Mtetra
.377 .436 .795 r
.39139 .38191 .39288 .3854 .39542 .38653 .39393 .38285 Mtetra
.355 .411 .781 r
.39393 .38285 .39542 .38653 .39795 .38787 .39647 .38398 Mtetra
.331 .383 .765 r
.39647 .38398 .39795 .38787 .40049 .38946 .39901 .38532 Mtetra
.304 .352 .747 r
.39901 .38532 .40049 .38946 .40301 .39136 .40155 .38691 Mtetra
.275 .318 .726 r
.40155 .38691 .40301 .39136 .40553 .39361 .40408 .38881 Mtetra
.242 .281 .702 r
.40408 .38881 .40553 .39361 .40804 .39632 .4066 .39106 Mtetra
.207 .24 .675 r
.4066 .39106 .40804 .39632 .41054 .39957 .40912 .39376 Mtetra
.17 .196 .646 r
.40912 .39376 .41054 .39957 .41303 .40351 .41162 .39702 Mtetra
.13 .15 .613 r
.41162 .39702 .41303 .40351 .41549 .40835 .41411 .40096 Mtetra
.088 .101 .577 r
.41411 .40096 .41549 .40835 .41793 .41436 .41658 .4058 Mtetra
.045 .051 .539 r
.41658 .4058 .41793 .41436 .42033 .42196 .41903 .41181 Mtetra
.002 0 .5 r
.41903 .41181 .42033 .42196 .42268 .43177 .42144 .41941 Mtetra
0 0 .46 r
.42144 .41941 .42268 .43177 .42495 .44482 .42379 .42923 Mtetra
0 0 .42 r
.42379 .42923 .42495 .44482 .42709 .46287 .42607 .44229 Mtetra
0 0 .383 r
.42607 .44229 .42709 .46287 .42981 .46244 .42823 .46034 Mtetra
.573 .677 .91 r
.42823 .46034 .42981 .46244 .43254 .46155 .43095 .45991 Mtetra
.645 .763 .934 r
.43095 .45991 .43254 .46155 .43527 .46066 .43368 .45902 Mtetra
.43368 .45902 .43527 .46066 .43801 .45977 .43642 .45813 Mtetra
.43642 .45813 .43801 .45977 .44075 .45889 .43916 .45724 Mtetra
.43916 .45724 .44075 .45889 .44935 .2218 .44191 .45635 Mtetra
0 0 .256 r
.44191 .45635 .44935 .2218 .4519 .22086 .45044 .21912 Mtetra
.664 .741 .907 r
.45044 .21912 .4519 .22086 .45445 .21992 .45299 .21818 Mtetra
.45299 .21818 .45445 .21992 .45701 .21898 .45555 .21724 Mtetra
.45555 .21724 .45701 .21898 .45957 .21804 .45811 .2163 Mtetra
.45811 .2163 .45957 .21804 .46213 .2171 .46067 .21536 Mtetra
.46067 .21536 .46213 .2171 .4645 .22545 .46323 .21441 Mtetra
.014 0 .49 r
.46323 .21441 .4645 .22545 .4668 .23877 .46561 .22277 Mtetra
0 0 .428 r
.46561 .22277 .4668 .23877 .46919 .24875 .46793 .23609 Mtetra
0 0 .466 r
.46793 .23609 .46919 .24875 .47164 .25647 .47032 .24608 Mtetra
.031 .017 .505 r
.47032 .24608 .47164 .25647 .47413 .26255 .47278 .25379 Mtetra
.074 .067 .543 r
.47278 .25379 .47413 .26255 .47666 .26744 .47528 .25988 Mtetra
.117 .116 .58 r
.47528 .25988 .47666 .26744 .47921 .27142 .47781 .26477 Mtetra
.158 .163 .614 r
.47781 .26477 .47921 .27142 .48178 .2747 .48036 .26875 Mtetra
.197 .208 .645 r
.48036 .26875 .48178 .2747 .48437 .27741 .48294 .27202 Mtetra
.233 .25 .673 r
.48294 .27202 .48437 .27741 .48697 .27967 .48554 .27473 Mtetra
.267 .289 .699 r
.48554 .27473 .48697 .27967 .48959 .28156 .48814 .27699 Mtetra
.298 .325 .721 r
.48814 .27699 .48959 .28156 .49221 .28314 .49076 .27888 Mtetra
.326 .358 .741 r
.49076 .27888 .49221 .28314 .49485 .28447 .4934 .28046 Mtetra
.351 .388 .759 r
.4934 .28046 .49485 .28447 .49749 .28558 .49604 .28179 Mtetra
.374 .414 .774 r
.49604 .28179 .49749 .28558 .50014 .28651 .49868 .2829 Mtetra
.395 .439 .788 r
.49868 .2829 .50014 .28651 .5028 .28727 .50134 .28382 Mtetra
.414 .46 .8 r
.50134 .28382 .5028 .28727 .50547 .2879 .504 .28459 Mtetra
.43 .48 .81 r
.504 .28459 .50547 .2879 .50814 .28841 .50667 .28522 Mtetra
.445 .498 .819 r
.50667 .28522 .50814 .28841 .51081 .28882 .50935 .28572 Mtetra
.459 .514 .827 r
.50935 .28572 .51081 .28882 .51349 .28913 .51203 .28612 Mtetra
.471 .528 .834 r
.51203 .28612 .51349 .28913 .51618 .28935 .51471 .28643 Mtetra
.482 .541 .841 r
.51471 .28643 .51618 .28935 .51887 .28951 .51741 .28666 Mtetra
.492 .553 .846 r
.51741 .28666 .51887 .28951 .52157 .2896 .5201 .28681 Mtetra
.501 .564 .851 r
.5201 .28681 .52157 .2896 .52427 .28963 .5228 .2869 Mtetra
.509 .573 .855 r
.5228 .2869 .52427 .28963 .52697 .28961 .52551 .28693 Mtetra
.517 .582 .859 r
.52551 .28693 .52697 .28961 .52968 .28954 .52822 .2869 Mtetra
.524 .59 .863 r
.52822 .2869 .52968 .28954 .53239 .28942 .53093 .28683 Mtetra
.53 .597 .866 r
.53093 .28683 .53239 .28942 .53511 .28927 .53365 .28672 Mtetra
.535 .604 .869 r
.53365 .28672 .53511 .28927 .53783 .28908 .53637 .28656 Mtetra
.54 .61 .872 r
.53637 .28656 .53783 .28908 .54056 .28886 .53909 .28637 Mtetra
.545 .616 .874 r
.53909 .28637 .54056 .28886 .54328 .28861 .54182 .28615 Mtetra
.549 .621 .876 r
.54182 .28615 .54328 .28861 .54602 .28834 .54456 .2859 Mtetra
.553 .626 .878 r
.54456 .2859 .54602 .28834 .54875 .28803 .54729 .28562 Mtetra
.557 .63 .88 r
.54729 .28562 .54875 .28803 .55149 .28771 .55003 .28531 Mtetra
.56 .634 .881 r
.55003 .28531 .55149 .28771 .55423 .28736 .55278 .28499 Mtetra
.563 .637 .883 r
.55278 .28499 .55423 .28736 .55698 .287 .55553 .28464 Mtetra
.566 .641 .884 r
.55553 .28464 .55698 .287 .55973 .28661 .55828 .28427 Mtetra
.569 .644 .885 r
.55828 .28427 .55973 .28661 .56248 .28622 .56103 .28388 Mtetra
.571 .647 .886 r
.56103 .28388 .56248 .28622 .56524 .2858 .56379 .28348 Mtetra
.573 .649 .887 r
.56379 .28348 .56524 .2858 .568 .28537 .56655 .28307 Mtetra
.575 .652 .888 r
.56655 .28307 .568 .28537 .57077 .28493 .56932 .28263 Mtetra
.577 .654 .889 r
.56932 .28263 .57077 .28493 .57354 .28448 .57209 .28219 Mtetra
.578 .656 .89 r
.57209 .28219 .57354 .28448 .57631 .28402 .57486 .28174 Mtetra
.58 .658 .89 r
.57486 .28174 .57631 .28402 .57908 .28354 .57764 .28127 Mtetra
.581 .659 .891 r
.57764 .28127 .57908 .28354 .58186 .28306 .58042 .28079 Mtetra
.583 .661 .892 r
.58042 .28079 .58186 .28306 .58464 .28257 .5832 .28031 Mtetra
.584 .662 .892 r
.5832 .28031 .58464 .28257 .58743 .28207 .58599 .27982 Mtetra
.585 .664 .892 r
.58599 .27982 .58743 .28207 .59022 .28157 .58878 .27932 Mtetra
.586 .665 .893 r
.58878 .27932 .59022 .28157 .59301 .28106 .59157 .27881 Mtetra
.586 .666 .893 r
.59157 .27881 .59301 .28106 .5958 .28054 .59437 .2783 Mtetra
.587 .666 .894 r
.59437 .2783 .5958 .28054 .5986 .28002 .59717 .27778 Mtetra
.588 .667 .894 r
.59717 .27778 .5986 .28002 .60141 .2795 .59997 .27726 Mtetra
.588 .668 .894 r
.59997 .27726 .60141 .2795 .60421 .27897 .60278 .27673 Mtetra
.589 .668 .894 r
.60278 .27673 .60421 .27897 .60702 .27844 .60559 .2762 Mtetra
.589 .669 .894 r
.60559 .2762 .60702 .27844 .60984 .2779 .60841 .27566 Mtetra
.589 .669 .895 r
.60841 .27566 .60984 .2779 .61265 .27737 .61123 .27513 Mtetra
.61123 .27513 .61265 .27737 .61547 .27683 .61405 .27459 Mtetra
.61405 .27459 .61547 .27683 .6183 .27629 .61687 .27405 Mtetra
.61687 .27405 .6183 .27629 .62113 .27576 .6197 .27351 Mtetra
.6197 .27351 .62113 .27576 .62396 .27522 .62254 .27297 Mtetra
.62254 .27297 .62396 .27522 .62679 .27468 .62537 .27243 Mtetra
.589 .669 .894 r
.62537 .27243 .62679 .27468 .62963 .27415 .62821 .27189 Mtetra
.589 .668 .894 r
.62821 .27189 .62963 .27415 .63248 .27362 .63106 .27136 Mtetra
.588 .668 .894 r
.63106 .27136 .63248 .27362 .63532 .27309 .63391 .27082 Mtetra
.588 .667 .894 r
.63391 .27082 .63532 .27309 .63817 .27256 .63676 .27029 Mtetra
.587 .666 .894 r
.63676 .27029 .63817 .27256 .64103 .27204 .63961 .26976 Mtetra
.586 .666 .893 r
.63961 .26976 .64103 .27204 .64389 .27152 .64247 .26924 Mtetra
.586 .665 .893 r
.64247 .26924 .64389 .27152 .64675 .27101 .64534 .26872 Mtetra
.585 .663 .892 r
.64534 .26872 .64675 .27101 .64962 .2705 .6482 .2682 Mtetra
.584 .662 .892 r
.6482 .2682 .64962 .2705 .65249 .27001 .65108 .26769 Mtetra
.583 .661 .891 r
.65108 .26769 .65249 .27001 .65536 .26952 .65395 .26719 Mtetra
.581 .659 .891 r
.65395 .26719 .65536 .26952 .65824 .26903 .65683 .2667 Mtetra
.58 .658 .89 r
.65683 .2667 .65824 .26903 .66113 .26856 .65972 .26621 Mtetra
.579 .656 .89 r
.65972 .26621 .66113 .26856 .66401 .2681 .6626 .26574 Mtetra
.577 .654 .889 r
.6626 .26574 .66401 .2681 .66691 .26765 .6655 .26527 Mtetra
.575 .652 .888 r
.6655 .26527 .66691 .26765 .6698 .26721 .6684 .26482 Mtetra
.573 .649 .887 r
.6684 .26482 .6698 .26721 .6727 .26679 .6713 .26438 Mtetra
.571 .647 .886 r
.6713 .26438 .6727 .26679 .67561 .26638 .6742 .26396 Mtetra
.569 .644 .885 r
.6742 .26396 .67561 .26638 .67852 .26599 .67712 .26355 Mtetra
.567 .641 .884 r
.67712 .26355 .67852 .26599 .68144 .26562 .68003 .26315 Mtetra
.564 .637 .882 r
.68003 .26315 .68144 .26562 .68436 .26527 .68295 .26278 Mtetra
.561 .634 .881 r
.68295 .26278 .68436 .26527 .68729 .26494 .68588 .26242 Mtetra
.558 .63 .879 r
.68588 .26242 .68729 .26494 .69022 .26463 .68881 .26209 Mtetra
.554 .625 .877 r
.68881 .26209 .69022 .26463 .69316 .26436 .69175 .26179 Mtetra
.551 .621 .875 r
.69175 .26179 .69316 .26436 .6961 .26411 .6947 .26151 Mtetra
.547 .616 .873 r
.6947 .26151 .6961 .26411 .69905 .26389 .69765 .26126 Mtetra
.542 .61 .871 r
.69765 .26126 .69905 .26389 .70201 .26372 .7006 .26104 Mtetra
.537 .604 .868 r
.7006 .26104 .70201 .26372 .70498 .26358 .70357 .26086 Mtetra
.532 .598 .865 r
.70357 .26086 .70498 .26358 .70795 .26348 .70654 .26072 Mtetra
.526 .59 .862 r
.70654 .26072 .70795 .26348 .71093 .26344 .70951 .26062 Mtetra
.52 .583 .858 r
.70951 .26062 .71093 .26344 .71392 .26345 .7125 .26057 Mtetra
.513 .574 .854 r
.7125 .26057 .71392 .26345 .71691 .26352 .71549 .26058 Mtetra
.506 .565 .849 r
.71549 .26058 .71691 .26352 .71992 .26366 .7185 .26065 Mtetra
.498 .554 .844 r
.7185 .26065 .71992 .26366 .72294 .26388 .72151 .26079 Mtetra
.489 .543 .839 r
.72151 .26079 .72294 .26388 .72596 .26418 .72453 .261 Mtetra
.479 .53 .832 r
.72453 .261 .72596 .26418 .729 .26458 .72756 .2613 Mtetra
.468 .517 .825 r
.72756 .2613 .729 .26458 .73206 .2651 .73061 .2617 Mtetra
.456 .502 .817 r
.73061 .2617 .73206 .2651 .73513 .26574 .73367 .26222 Mtetra
.443 .485 .808 r
.73367 .26222 .73513 .26574 .73821 .26653 .73674 .26286 Mtetra
.429 .467 .798 r
.73674 .26286 .73821 .26653 .74131 .2675 .73984 .26365 Mtetra
.413 .448 .787 r
.73984 .26365 .74131 .2675 .74444 .26866 .74295 .26461 Mtetra
.396 .426 .774 r
.74295 .26461 .74444 .26866 .74759 .27007 .74608 .26577 Mtetra
.377 .402 .76 r
.74608 .26577 .74759 .27007 .75077 .27175 .74923 .26718 Mtetra
.356 .377 .744 r
.74923 .26718 .75077 .27175 .75398 .27377 .75242 .26886 Mtetra
.334 .349 .727 r
.75242 .26886 .75398 .27377 .75723 .27621 .75564 .27088 Mtetra
.31 .319 .707 r
.75564 .27088 .75723 .27621 .76053 .27915 .7589 .27331 Mtetra
.284 .287 .686 r
.7589 .27331 .76053 .27915 .76389 .28272 .76221 .27625 Mtetra
.257 .253 .663 r
.76221 .27625 .76389 .28272 .76733 .2871 .76557 .27982 Mtetra
.229 .218 .638 r
.76557 .27982 .76733 .2871 .77086 .29253 .76902 .2842 Mtetra
.199 .181 .612 r
.76902 .2842 .77086 .29253 .77452 .29935 .77256 .28963 Mtetra
0 0 .464 r
.10333 .50623 .10431 .51381 .10575 .52044 .10493 .51154 Mtetra
0 0 .407 r
.10493 .51154 .10575 .52044 .10698 .52889 .10637 .51818 Mtetra
0 0 .348 r
.10637 .51818 .10698 .52889 .1079 .53992 .1076 .52663 Mtetra
0 0 .29 r
.1076 .52663 .1079 .53992 .10836 .55483 .10853 .53767 Mtetra
0 0 .236 r
.10853 .53767 .10836 .55483 .1095 .56444 .10899 .55258 Mtetra
0 0 .323 r
.10899 .55258 .1095 .56444 .11192 .56365 .11013 .56219 Mtetra
.645 .763 .934 r
.11013 .56219 .11192 .56365 .11434 .56286 .11256 .56141 Mtetra
.11256 .56141 .11434 .56286 .11676 .56207 .11498 .56062 Mtetra
.11498 .56062 .11676 .56207 .11919 .56128 .11741 .55983 Mtetra
.11741 .55983 .11919 .56128 .12162 .56049 .11984 .55903 Mtetra
.11984 .55903 .12162 .56049 .15135 .3293 .12227 .55824 Mtetra
0 0 .042 r
.12227 .55824 .15135 .3293 .15363 .32846 .152 .32691 Mtetra
.664 .741 .907 r
.152 .32691 .15363 .32846 .15592 .32762 .15429 .32607 Mtetra
.15429 .32607 .15592 .32762 .1582 .32678 .15657 .32522 Mtetra
.15657 .32522 .1582 .32678 .16049 .32594 .15886 .32438 Mtetra
.15886 .32438 .16049 .32594 .16273 .32548 .16115 .32353 Mtetra
.595 .67 .891 r
.16115 .32353 .16273 .32548 .16317 .34083 .1634 .32308 Mtetra
0 0 .251 r
.1634 .32308 .16317 .34083 .16409 .35215 .16384 .33843 Mtetra
0 0 .306 r
.16384 .33843 .16409 .35215 .16533 .36079 .16476 .34976 Mtetra
0 0 .363 r
.16476 .34976 .16533 .36079 .1668 .36756 .16601 .3584 Mtetra
0 0 .42 r
.16601 .3584 .1668 .36756 .16844 .37296 .16748 .36517 Mtetra
0 0 .476 r
.16748 .36517 .16844 .37296 .17019 .37735 .16912 .37057 Mtetra
0 .014 .528 r
.16912 .37057 .17019 .37735 .17204 .38095 .17088 .37496 Mtetra
.035 .078 .575 r
.17088 .37496 .17204 .38095 .17397 .38394 .17274 .37857 Mtetra
.09 .138 .618 r
.17274 .37857 .17397 .38394 .17596 .38644 .17467 .38156 Mtetra
.141 .193 .656 r
.17467 .38156 .17596 .38644 .178 .38854 .17666 .38405 Mtetra
.188 .243 .689 r
.17666 .38405 .178 .38854 .18008 .39031 .1787 .38615 Mtetra
.229 .288 .717 r
.1787 .38615 .18008 .39031 .1822 .39181 .18079 .38792 Mtetra
.267 .329 .742 r
.18079 .38792 .1822 .39181 .18434 .39307 .18291 .38942 Mtetra
.3 .365 .763 r
.18291 .38942 .18434 .39307 .18651 .39415 .18505 .39069 Mtetra
.33 .397 .78 r
.18505 .39069 .18651 .39415 .1887 .39505 .18723 .39176 Mtetra
.356 .425 .796 r
.18723 .39176 .1887 .39505 .19092 .39581 .18942 .39266 Mtetra
.379 .451 .809 r
.18942 .39266 .19092 .39581 .19315 .39644 .19164 .39342 Mtetra
.4 .473 .82 r
.19164 .39342 .19315 .39644 .19539 .39697 .19387 .39405 Mtetra
.418 .493 .829 r
.19387 .39405 .19539 .39697 .19765 .3974 .19612 .39457 Mtetra
.434 .51 .838 r
.19612 .39457 .19765 .3974 .19992 .39774 .19839 .395 Mtetra
.449 .526 .845 r
.19839 .395 .19992 .39774 .2022 .39801 .20066 .39534 Mtetra
.462 .54 .851 r
.20066 .39534 .2022 .39801 .2045 .39821 .20295 .39561 Mtetra
.474 .553 .856 r
.20295 .39561 .2045 .39821 .2068 .39835 .20524 .39581 Mtetra
.484 .564 .861 r
.20524 .39581 .2068 .39835 .20911 .39843 .20755 .39594 Mtetra
.494 .574 .865 r
.20755 .39594 .20911 .39843 .21143 .39847 .20987 .39603 Mtetra
.502 .584 .869 r
.20987 .39603 .21143 .39847 .21376 .39846 .21219 .39606 Mtetra
.51 .592 .872 r
.21219 .39606 .21376 .39846 .2161 .39841 .21452 .39605 Mtetra
.517 .6 .875 r
.21452 .39605 .2161 .39841 .21844 .39833 .21686 .396 Mtetra
.524 .607 .878 r
.21686 .396 .21844 .39833 .22079 .39821 .21921 .39592 Mtetra
.529 .613 .88 r
.21921 .39592 .22079 .39821 .22314 .39806 .22156 .3958 Mtetra
.535 .618 .882 r
.22156 .3958 .22314 .39806 .2255 .39789 .22392 .39565 Mtetra
.539 .624 .884 r
.22392 .39565 .2255 .39789 .22787 .39769 .22628 .39547 Mtetra
.544 .628 .886 r
.22628 .39547 .22787 .39769 .23024 .39746 .22865 .39527 Mtetra
.548 .633 .887 r
.22865 .39527 .23024 .39746 .23261 .39722 .23102 .39504 Mtetra
.551 .637 .889 r
.23102 .39504 .23261 .39722 .23499 .39696 .2334 .3948 Mtetra
.555 .64 .89 r
.2334 .3948 .23499 .39696 .23738 .39667 .23579 .39453 Mtetra
.558 .644 .891 r
.23579 .39453 .23738 .39667 .23977 .39637 .23818 .39425 Mtetra
.561 .647 .892 r
.23818 .39425 .23977 .39637 .24216 .39606 .24057 .39394 Mtetra
.563 .65 .893 r
.24057 .39394 .24216 .39606 .24456 .39573 .24297 .39363 Mtetra
.566 .652 .894 r
.24297 .39363 .24456 .39573 .24697 .39539 .24537 .3933 Mtetra
.568 .655 .895 r
.24537 .3933 .24697 .39539 .24937 .39504 .24778 .39296 Mtetra
.57 .657 .895 r
.24778 .39296 .24937 .39504 .25178 .39468 .25019 .3926 Mtetra
.572 .659 .896 r
.25019 .3926 .25178 .39468 .2542 .3943 .2526 .39224 Mtetra
.573 .66 .897 r
.2526 .39224 .2542 .3943 .25661 .39392 .25502 .39186 Mtetra
.575 .662 .897 r
.25502 .39186 .25661 .39392 .25904 .39353 .25744 .39148 Mtetra
.576 .664 .898 r
.25744 .39148 .25904 .39353 .26146 .39313 .25987 .39109 Mtetra
.577 .665 .898 r
.25987 .39109 .26146 .39313 .26389 .39273 .2623 .39069 Mtetra
.578 .666 .898 r
.2623 .39069 .26389 .39273 .26632 .39232 .26473 .39028 Mtetra
.579 .667 .899 r
.26473 .39028 .26632 .39232 .26876 .3919 .26716 .38987 Mtetra
.58 .668 .899 r
.26716 .38987 .26876 .3919 .2712 .39148 .2696 .38945 Mtetra
.581 .669 .899 r
.2696 .38945 .2712 .39148 .27364 .39106 .27205 .38902 Mtetra
.582 .669 .899 r
.27205 .38902 .27364 .39106 .27608 .39063 .27449 .3886 Mtetra
.582 .67 .9 r
.27449 .3886 .27608 .39063 .27853 .39019 .27694 .38817 Mtetra
.582 .671 .9 r
.27694 .38817 .27853 .39019 .28098 .38976 .27939 .38773 Mtetra
.583 .671 .9 r
.27939 .38773 .28098 .38976 .28344 .38932 .28185 .3873 Mtetra
.28185 .3873 .28344 .38932 .2859 .38889 .28431 .38686 Mtetra
.28431 .38686 .2859 .38889 .28836 .38845 .28677 .38642 Mtetra
.28677 .38642 .28836 .38845 .29082 .38801 .28923 .38598 Mtetra
.28923 .38598 .29082 .38801 .29329 .38757 .2917 .38554 Mtetra
.2917 .38554 .29329 .38757 .29576 .38714 .29417 .3851 Mtetra
.29417 .3851 .29576 .38714 .29823 .3867 .29665 .38466 Mtetra
.582 .671 .9 r
.29665 .38466 .29823 .3867 .3007 .38627 .29912 .38422 Mtetra
.582 .67 .9 r
.29912 .38422 .3007 .38627 .30318 .38583 .3016 .38378 Mtetra
.582 .669 .899 r
.3016 .38378 .30318 .38583 .30566 .38541 .30408 .38335 Mtetra
.581 .669 .899 r
.30408 .38335 .30566 .38541 .30815 .38498 .30657 .38292 Mtetra
.58 .668 .899 r
.30657 .38292 .30815 .38498 .31063 .38456 .30905 .38249 Mtetra
.579 .667 .899 r
.30905 .38249 .31063 .38456 .31312 .38415 .31154 .38207 Mtetra
.578 .666 .898 r
.31154 .38207 .31312 .38415 .31561 .38374 .31404 .38166 Mtetra
.577 .665 .898 r
.31404 .38166 .31561 .38374 .31811 .38333 .31653 .38124 Mtetra
.576 .663 .897 r
.31653 .38124 .31811 .38333 .32061 .38294 .31903 .38084 Mtetra
.575 .662 .897 r
.31903 .38084 .32061 .38294 .3231 .38255 .32153 .38044 Mtetra
.573 .66 .896 r
.32153 .38044 .3231 .38255 .32561 .38217 .32404 .38005 Mtetra
.572 .659 .896 r
.32404 .38005 .32561 .38217 .32811 .38181 .32654 .37967 Mtetra
.57 .657 .895 r
.32654 .37967 .32811 .38181 .33062 .38145 .32905 .3793 Mtetra
.568 .654 .894 r
.32905 .3793 .33062 .38145 .33313 .38111 .33156 .37894 Mtetra
.566 .652 .894 r
.33156 .37894 .33313 .38111 .33564 .38077 .33408 .3786 Mtetra
.564 .65 .893 r
.33408 .3786 .33564 .38077 .33815 .38046 .33659 .37826 Mtetra
.561 .647 .892 r
.33659 .37826 .33815 .38046 .34067 .38016 .33911 .37795 Mtetra
.558 .644 .891 r
.33911 .37795 .34067 .38016 .34319 .37987 .34163 .37764 Mtetra
.556 .64 .889 r
.34163 .37764 .34319 .37987 .34571 .37961 .34415 .37736 Mtetra
.552 .637 .888 r
.34415 .37736 .34571 .37961 .34824 .37937 .34668 .37709 Mtetra
.549 .633 .887 r
.34668 .37709 .34824 .37937 .35076 .37915 .34921 .37685 Mtetra
.545 .628 .885 r
.34921 .37685 .35076 .37915 .35329 .37895 .35174 .37663 Mtetra
.541 .624 .883 r
.35174 .37663 .35329 .37895 .35582 .37879 .35427 .37643 Mtetra
.536 .618 .881 r
.35427 .37643 .35582 .37879 .35835 .37865 .3568 .37626 Mtetra
.531 .613 .879 r
.3568 .37626 .35835 .37865 .36088 .37855 .35934 .37612 Mtetra
.526 .607 .877 r
.35934 .37612 .36088 .37855 .36342 .37849 .36188 .37602 Mtetra
.52 .6 .874 r
.36188 .37602 .36342 .37849 .36596 .37846 .36442 .37595 Mtetra
.513 .592 .871 r
.36442 .37595 .36596 .37846 .3685 .37848 .36696 .37593 Mtetra
.506 .584 .867 r
.36696 .37593 .3685 .37848 .37104 .37856 .3695 .37595 Mtetra
.498 .575 .864 r
.3695 .37595 .37104 .37856 .37358 .37869 .37205 .37602 Mtetra
.49 .565 .859 r
.37205 .37602 .37358 .37869 .37612 .37888 .37459 .37615 Mtetra
.48 .554 .854 r
.37459 .37615 .37612 .37888 .37866 .37915 .37714 .37634 Mtetra
.469 .542 .849 r
.37714 .37634 .37866 .37915 .38121 .37949 .37969 .3766 Mtetra
.458 .529 .843 r
.37969 .3766 .38121 .37949 .38375 .37992 .38224 .37694 Mtetra
.445 .514 .835 r
.38224 .37694 .38375 .37992 .3863 .38046 .38479 .37738 Mtetra
.43 .498 .827 r
.38479 .37738 .3863 .38046 .38884 .38112 .38734 .37791 Mtetra
.414 .479 .818 r
.38734 .37791 .38884 .38112 .39139 .38191 .38988 .37857 Mtetra
.397 .459 .807 r
.38988 .37857 .39139 .38191 .39393 .38285 .39243 .37936 Mtetra
.377 .436 .795 r
.39243 .37936 .39393 .38285 .39647 .38398 .39498 .3803 Mtetra
.355 .411 .781 r
.39498 .3803 .39647 .38398 .39901 .38532 .39753 .38143 Mtetra
.331 .383 .765 r
.39753 .38143 .39901 .38532 .40155 .38691 .40007 .38277 Mtetra
.304 .352 .747 r
.40007 .38277 .40155 .38691 .40408 .38881 .40261 .38436 Mtetra
.275 .318 .726 r
.40261 .38436 .40408 .38881 .4066 .39106 .40515 .38625 Mtetra
.242 .281 .702 r
.40515 .38625 .4066 .39106 .40912 .39376 .40768 .38851 Mtetra
.207 .24 .675 r
.40768 .38851 .40912 .39376 .41162 .39702 .4102 .39121 Mtetra
.17 .196 .646 r
.4102 .39121 .41162 .39702 .41411 .40096 .41271 .39446 Mtetra
.13 .15 .613 r
.41271 .39446 .41411 .40096 .41658 .4058 .4152 .3984 Mtetra
.088 .101 .577 r
.4152 .3984 .41658 .4058 .41903 .41181 .41768 .40324 Mtetra
.045 .051 .539 r
.41768 .40324 .41903 .41181 .42144 .41941 .42013 .40926 Mtetra
.002 0 .5 r
.42013 .40926 .42144 .41941 .42379 .42923 .42255 .41686 Mtetra
0 0 .46 r
.42255 .41686 .42379 .42923 .42607 .44229 .42491 .42668 Mtetra
0 0 .42 r
.42491 .42668 .42607 .44229 .42823 .46034 .4272 .43975 Mtetra
0 0 .383 r
.4272 .43975 .42823 .46034 .43095 .45991 .42936 .45781 Mtetra
.573 .677 .91 r
.42936 .45781 .43095 .45991 .43368 .45902 .43209 .45738 Mtetra
.645 .763 .934 r
.43209 .45738 .43368 .45902 .43642 .45813 .43483 .45649 Mtetra
.43483 .45649 .43642 .45813 .43916 .45724 .43757 .45559 Mtetra
.43757 .45559 .43916 .45724 .44191 .45635 .44032 .4547 Mtetra
.44032 .4547 .44191 .45635 .45044 .21912 .44306 .4538 Mtetra
0 0 .256 r
.44306 .4538 .45044 .21912 .45299 .21818 .45152 .21644 Mtetra
.664 .741 .907 r
.45152 .21644 .45299 .21818 .45555 .21724 .45408 .2155 Mtetra
.45408 .2155 .45555 .21724 .45811 .2163 .45664 .21456 Mtetra
.45664 .21456 .45811 .2163 .46067 .21536 .45921 .21361 Mtetra
.45921 .21361 .46067 .21536 .46323 .21441 .46177 .21267 Mtetra
.46177 .21267 .46323 .21441 .46561 .22277 .46434 .21172 Mtetra
.014 0 .49 r
.46434 .21172 .46561 .22277 .46793 .23609 .46673 .22008 Mtetra
0 0 .428 r
.46673 .22008 .46793 .23609 .47032 .24608 .46905 .2334 Mtetra
0 0 .466 r
.46905 .2334 .47032 .24608 .47278 .25379 .47145 .24339 Mtetra
.031 .017 .505 r
.47145 .24339 .47278 .25379 .47528 .25988 .47392 .25111 Mtetra
.074 .067 .543 r
.47392 .25111 .47528 .25988 .47781 .26477 .47642 .2572 Mtetra
.117 .116 .58 r
.47642 .2572 .47781 .26477 .48036 .26875 .47896 .26209 Mtetra
.158 .163 .614 r
.47896 .26209 .48036 .26875 .48294 .27202 .48152 .26607 Mtetra
.197 .208 .645 r
.48152 .26607 .48294 .27202 .48554 .27473 .4841 .26934 Mtetra
.233 .25 .673 r
.4841 .26934 .48554 .27473 .48814 .27699 .4867 .27205 Mtetra
.267 .289 .699 r
.4867 .27205 .48814 .27699 .49076 .27888 .48932 .27431 Mtetra
.298 .325 .721 r
.48932 .27431 .49076 .27888 .4934 .28046 .49194 .2762 Mtetra
.326 .358 .741 r
.49194 .2762 .4934 .28046 .49604 .28179 .49458 .27778 Mtetra
.351 .388 .759 r
.49458 .27778 .49604 .28179 .49868 .2829 .49723 .2791 Mtetra
.374 .414 .774 r
.49723 .2791 .49868 .2829 .50134 .28382 .49988 .28021 Mtetra
.395 .439 .788 r
.49988 .28021 .50134 .28382 .504 .28459 .50254 .28113 Mtetra
.414 .46 .8 r
.50254 .28113 .504 .28459 .50667 .28522 .50521 .2819 Mtetra
.43 .48 .81 r
.50521 .2819 .50667 .28522 .50935 .28572 .50788 .28252 Mtetra
.445 .498 .819 r
.50788 .28252 .50935 .28572 .51203 .28612 .51056 .28303 Mtetra
.459 .514 .827 r
.51056 .28303 .51203 .28612 .51471 .28643 .51325 .28343 Mtetra
.471 .528 .834 r
.51325 .28343 .51471 .28643 .51741 .28666 .51594 .28373 Mtetra
.482 .541 .841 r
.51594 .28373 .51741 .28666 .5201 .28681 .51863 .28396 Mtetra
.492 .553 .846 r
.51863 .28396 .5201 .28681 .5228 .2869 .52134 .28411 Mtetra
.501 .564 .851 r
.52134 .28411 .5228 .2869 .52551 .28693 .52404 .28419 Mtetra
.509 .573 .855 r
.52404 .28419 .52551 .28693 .52822 .2869 .52675 .28422 Mtetra
.517 .582 .859 r
.52675 .28422 .52822 .2869 .53093 .28683 .52946 .28419 Mtetra
.524 .59 .863 r
.52946 .28419 .53093 .28683 .53365 .28672 .53218 .28412 Mtetra
.53 .597 .866 r
.53218 .28412 .53365 .28672 .53637 .28656 .5349 .284 Mtetra
.535 .604 .869 r
.5349 .284 .53637 .28656 .53909 .28637 .53763 .28384 Mtetra
.54 .61 .872 r
.53763 .28384 .53909 .28637 .54182 .28615 .54036 .28365 Mtetra
.545 .616 .874 r
.54036 .28365 .54182 .28615 .54456 .2859 .5431 .28343 Mtetra
.549 .621 .876 r
.5431 .28343 .54456 .2859 .54729 .28562 .54583 .28317 Mtetra
.553 .626 .878 r
.54583 .28317 .54729 .28562 .55003 .28531 .54857 .28289 Mtetra
.557 .63 .88 r
.54857 .28289 .55003 .28531 .55278 .28499 .55132 .28258 Mtetra
.56 .634 .881 r
.55132 .28258 .55278 .28499 .55553 .28464 .55407 .28225 Mtetra
.563 .637 .883 r
.55407 .28225 .55553 .28464 .55828 .28427 .55682 .2819 Mtetra
.566 .641 .884 r
.55682 .2819 .55828 .28427 .56103 .28388 .55958 .28153 Mtetra
.569 .644 .885 r
.55958 .28153 .56103 .28388 .56379 .28348 .56234 .28115 Mtetra
.571 .647 .886 r
.56234 .28115 .56379 .28348 .56655 .28307 .5651 .28074 Mtetra
.573 .649 .887 r
.5651 .28074 .56655 .28307 .56932 .28263 .56787 .28032 Mtetra
.575 .652 .888 r
.56787 .28032 .56932 .28263 .57209 .28219 .57064 .27989 Mtetra
.577 .654 .889 r
.57064 .27989 .57209 .28219 .57486 .28174 .57341 .27944 Mtetra
.578 .656 .89 r
.57341 .27944 .57486 .28174 .57764 .28127 .57619 .27899 Mtetra
.58 .658 .89 r
.57619 .27899 .57764 .28127 .58042 .28079 .57897 .27852 Mtetra
.581 .659 .891 r
.57897 .27852 .58042 .28079 .5832 .28031 .58176 .27804 Mtetra
.583 .661 .892 r
.58176 .27804 .5832 .28031 .58599 .27982 .58454 .27755 Mtetra
.584 .662 .892 r
.58454 .27755 .58599 .27982 .58878 .27932 .58734 .27706 Mtetra
.585 .664 .892 r
.58734 .27706 .58878 .27932 .59157 .27881 .59013 .27655 Mtetra
.586 .665 .893 r
.59013 .27655 .59157 .27881 .59437 .2783 .59293 .27604 Mtetra
.586 .666 .893 r
.59293 .27604 .59437 .2783 .59717 .27778 .59573 .27553 Mtetra
.587 .666 .894 r
.59573 .27553 .59717 .27778 .59997 .27726 .59854 .27501 Mtetra
.588 .667 .894 r
.59854 .27501 .59997 .27726 .60278 .27673 .60135 .27448 Mtetra
.588 .668 .894 r
.60135 .27448 .60278 .27673 .60559 .2762 .60416 .27395 Mtetra
.589 .668 .894 r
.60416 .27395 .60559 .2762 .60841 .27566 .60697 .27342 Mtetra
.589 .669 .894 r
.60697 .27342 .60841 .27566 .61123 .27513 .60979 .27288 Mtetra
.589 .669 .895 r
.60979 .27288 .61123 .27513 .61405 .27459 .61262 .27234 Mtetra
.61262 .27234 .61405 .27459 .61687 .27405 .61545 .2718 Mtetra
.61545 .2718 .61687 .27405 .6197 .27351 .61828 .27126 Mtetra
.61828 .27126 .6197 .27351 .62254 .27297 .62111 .27072 Mtetra
.62111 .27072 .62254 .27297 .62537 .27243 .62395 .27018 Mtetra
.62395 .27018 .62537 .27243 .62821 .27189 .62679 .26964 Mtetra
.589 .669 .894 r
.62679 .26964 .62821 .27189 .63106 .27136 .62964 .26909 Mtetra
.589 .668 .894 r
.62964 .26909 .63106 .27136 .63391 .27082 .63248 .26855 Mtetra
.588 .668 .894 r
.63248 .26855 .63391 .27082 .63676 .27029 .63534 .26802 Mtetra
.588 .667 .894 r
.63534 .26802 .63676 .27029 .63961 .26976 .63819 .26748 Mtetra
.587 .666 .894 r
.63819 .26748 .63961 .26976 .64247 .26924 .64106 .26695 Mtetra
.586 .666 .893 r
.64106 .26695 .64247 .26924 .64534 .26872 .64392 .26642 Mtetra
.586 .665 .893 r
.64392 .26642 .64534 .26872 .6482 .2682 .64679 .2659 Mtetra
.585 .663 .892 r
.64679 .2659 .6482 .2682 .65108 .26769 .64966 .26538 Mtetra
.584 .662 .892 r
.64966 .26538 .65108 .26769 .65395 .26719 .65254 .26487 Mtetra
.583 .661 .891 r
.65254 .26487 .65395 .26719 .65683 .2667 .65542 .26437 Mtetra
.581 .659 .891 r
.65542 .26437 .65683 .2667 .65972 .26621 .6583 .26387 Mtetra
.58 .658 .89 r
.6583 .26387 .65972 .26621 .6626 .26574 .66119 .26339 Mtetra
.579 .656 .89 r
.66119 .26339 .6626 .26574 .6655 .26527 .66409 .26291 Mtetra
.577 .654 .889 r
.66409 .26291 .6655 .26527 .6684 .26482 .66699 .26244 Mtetra
.575 .652 .888 r
.66699 .26244 .6684 .26482 .6713 .26438 .66989 .26199 Mtetra
.573 .649 .887 r
.66989 .26199 .6713 .26438 .6742 .26396 .6728 .26154 Mtetra
.571 .647 .886 r
.6728 .26154 .6742 .26396 .67712 .26355 .67571 .26112 Mtetra
.569 .644 .885 r
.67571 .26112 .67712 .26355 .68003 .26315 .67863 .2607 Mtetra
.567 .641 .884 r
.67863 .2607 .68003 .26315 .68295 .26278 .68155 .26031 Mtetra
.564 .637 .882 r
.68155 .26031 .68295 .26278 .68588 .26242 .68448 .25993 Mtetra
.561 .634 .881 r
.68448 .25993 .68588 .26242 .68881 .26209 .68741 .25957 Mtetra
.558 .63 .879 r
.68741 .25957 .68881 .26209 .69175 .26179 .69035 .25924 Mtetra
.554 .625 .877 r
.69035 .25924 .69175 .26179 .6947 .26151 .69329 .25893 Mtetra
.551 .621 .875 r
.69329 .25893 .6947 .26151 .69765 .26126 .69624 .25865 Mtetra
.547 .616 .873 r
.69624 .25865 .69765 .26126 .7006 .26104 .69919 .2584 Mtetra
.542 .61 .871 r
.69919 .2584 .7006 .26104 .70357 .26086 .70216 .25818 Mtetra
.537 .604 .868 r
.70216 .25818 .70357 .26086 .70654 .26072 .70513 .25799 Mtetra
.532 .598 .865 r
.70513 .25799 .70654 .26072 .70951 .26062 .7081 .25785 Mtetra
.526 .59 .862 r
.7081 .25785 .70951 .26062 .7125 .26057 .71108 .25775 Mtetra
.52 .583 .858 r
.71108 .25775 .7125 .26057 .71549 .26058 .71408 .2577 Mtetra
.513 .574 .854 r
.71408 .2577 .71549 .26058 .7185 .26065 .71707 .25771 Mtetra
.506 .565 .849 r
.71707 .25771 .7185 .26065 .72151 .26079 .72008 .25777 Mtetra
.498 .554 .844 r
.72008 .25777 .72151 .26079 .72453 .261 .7231 .25791 Mtetra
.489 .543 .839 r
.7231 .25791 .72453 .261 .72756 .2613 .72613 .25812 Mtetra
.479 .53 .832 r
.72613 .25812 .72756 .2613 .73061 .2617 .72917 .25842 Mtetra
.468 .517 .825 r
.72917 .25842 .73061 .2617 .73367 .26222 .73222 .25882 Mtetra
.456 .502 .817 r
.73222 .25882 .73367 .26222 .73674 .26286 .73529 .25933 Mtetra
.443 .485 .808 r
.73529 .25933 .73674 .26286 .73984 .26365 .73837 .25997 Mtetra
.429 .467 .798 r
.73837 .25997 .73984 .26365 .74295 .26461 .74147 .26075 Mtetra
.413 .448 .787 r
.74147 .26075 .74295 .26461 .74608 .26577 .74458 .26172 Mtetra
.396 .426 .774 r
.74458 .26172 .74608 .26577 .74923 .26718 .74772 .26288 Mtetra
.377 .402 .76 r
.74772 .26288 .74923 .26718 .75242 .26886 .75088 .26428 Mtetra
.356 .377 .744 r
.75088 .26428 .75242 .26886 .75564 .27088 .75408 .26596 Mtetra
.334 .349 .727 r
.75408 .26596 .75564 .27088 .7589 .27331 .7573 .26798 Mtetra
.31 .319 .707 r
.7573 .26798 .7589 .27331 .76221 .27625 .76057 .27041 Mtetra
.284 .287 .686 r
.76057 .27041 .76221 .27625 .76557 .27982 .76389 .27335 Mtetra
.257 .253 .663 r
.76389 .27335 .76557 .27982 .76902 .2842 .76726 .27692 Mtetra
.229 .218 .638 r
.76726 .27692 .76902 .2842 .77256 .28963 .77072 .2813 Mtetra
0 0 .519 r
.10222 .49963 .10333 .50623 .10493 .51154 .10394 .50395 Mtetra
0 0 .464 r
.10394 .50395 .10493 .51154 .10637 .51818 .10555 .50927 Mtetra
0 0 .407 r
.10555 .50927 .10637 .51818 .1076 .52663 .107 .51591 Mtetra
0 0 .348 r
.107 .51591 .1076 .52663 .10853 .53767 .10823 .52436 Mtetra
0 0 .29 r
.10823 .52436 .10853 .53767 .10899 .55258 .10916 .53541 Mtetra
0 0 .236 r
.10916 .53541 .10899 .55258 .11013 .56219 .10963 .55033 Mtetra
0 0 .323 r
.10963 .55033 .11013 .56219 .11256 .56141 .11077 .55995 Mtetra
.645 .763 .934 r
.11077 .55995 .11256 .56141 .11498 .56062 .1132 .55916 Mtetra
.1132 .55916 .11498 .56062 .11741 .55983 .11563 .55836 Mtetra
.11563 .55836 .11741 .55983 .11984 .55903 .11806 .55757 Mtetra
.11806 .55757 .11984 .55903 .12227 .55824 .12049 .55678 Mtetra
.12049 .55678 .12227 .55824 .152 .32691 .12293 .55598 Mtetra
0 0 .042 r
.12293 .55598 .152 .32691 .15429 .32607 .15265 .32451 Mtetra
.664 .741 .907 r
.15265 .32451 .15429 .32607 .15657 .32522 .15494 .32366 Mtetra
.15494 .32366 .15657 .32522 .15886 .32438 .15723 .32282 Mtetra
.15723 .32282 .15886 .32438 .16115 .32353 .15952 .32197 Mtetra
.15952 .32197 .16115 .32353 .1634 .32308 .16181 .32113 Mtetra
.595 .67 .891 r
.16181 .32113 .1634 .32308 .16384 .33843 .16406 .32067 Mtetra
0 0 .251 r
.16406 .32067 .16384 .33843 .16476 .34976 .16451 .33603 Mtetra
0 0 .306 r
.16451 .33603 .16476 .34976 .16601 .3584 .16544 .34736 Mtetra
0 0 .363 r
.16544 .34736 .16601 .3584 .16748 .36517 .16669 .356 Mtetra
0 0 .42 r
.16669 .356 .16748 .36517 .16912 .37057 .16817 .36277 Mtetra
0 0 .476 r
.16817 .36277 .16912 .37057 .17088 .37496 .16981 .36818 Mtetra
0 .014 .528 r
.16981 .36818 .17088 .37496 .17274 .37857 .17157 .37257 Mtetra
.035 .078 .575 r
.17157 .37257 .17274 .37857 .17467 .38156 .17343 .37617 Mtetra
.09 .138 .618 r
.17343 .37617 .17467 .38156 .17666 .38405 .17537 .37916 Mtetra
.141 .193 .656 r
.17537 .37916 .17666 .38405 .1787 .38615 .17736 .38166 Mtetra
.188 .243 .689 r
.17736 .38166 .1787 .38615 .18079 .38792 .17941 .38376 Mtetra
.229 .288 .717 r
.17941 .38376 .18079 .38792 .18291 .38942 .1815 .38553 Mtetra
.267 .329 .742 r
.1815 .38553 .18291 .38942 .18505 .39069 .18362 .38702 Mtetra
.3 .365 .763 r
.18362 .38702 .18505 .39069 .18723 .39176 .18577 .38829 Mtetra
.33 .397 .78 r
.18577 .38829 .18723 .39176 .18942 .39266 .18795 .38936 Mtetra
.356 .425 .796 r
.18795 .38936 .18942 .39266 .19164 .39342 .19015 .39026 Mtetra
.379 .451 .809 r
.19015 .39026 .19164 .39342 .19387 .39405 .19237 .39102 Mtetra
.4 .473 .82 r
.19237 .39102 .19387 .39405 .19612 .39457 .1946 .39165 Mtetra
.418 .493 .829 r
.1946 .39165 .19612 .39457 .19839 .395 .19686 .39217 Mtetra
.434 .51 .838 r
.19686 .39217 .19839 .395 .20066 .39534 .19912 .3926 Mtetra
.449 .526 .845 r
.19912 .3926 .20066 .39534 .20295 .39561 .2014 .39294 Mtetra
.462 .54 .851 r
.2014 .39294 .20295 .39561 .20524 .39581 .20369 .3932 Mtetra
.474 .553 .856 r
.20369 .3932 .20524 .39581 .20755 .39594 .20599 .3934 Mtetra
.484 .564 .861 r
.20599 .3934 .20755 .39594 .20987 .39603 .2083 .39353 Mtetra
.494 .574 .865 r
.2083 .39353 .20987 .39603 .21219 .39606 .21062 .39362 Mtetra
.502 .584 .869 r
.21062 .39362 .21219 .39606 .21452 .39605 .21295 .39365 Mtetra
.51 .592 .872 r
.21295 .39365 .21452 .39605 .21686 .396 .21528 .39364 Mtetra
.517 .6 .875 r
.21528 .39364 .21686 .396 .21921 .39592 .21763 .39359 Mtetra
.524 .607 .878 r
.21763 .39359 .21921 .39592 .22156 .3958 .21998 .3935 Mtetra
.529 .613 .88 r
.21998 .3935 .22156 .3958 .22392 .39565 .22233 .39338 Mtetra
.535 .618 .882 r
.22233 .39338 .22392 .39565 .22628 .39547 .22469 .39323 Mtetra
.539 .624 .884 r
.22469 .39323 .22628 .39547 .22865 .39527 .22706 .39305 Mtetra
.544 .628 .886 r
.22706 .39305 .22865 .39527 .23102 .39504 .22943 .39284 Mtetra
.548 .633 .887 r
.22943 .39284 .23102 .39504 .2334 .3948 .23181 .39261 Mtetra
.551 .637 .889 r
.23181 .39261 .2334 .3948 .23579 .39453 .2342 .39237 Mtetra
.555 .64 .89 r
.2342 .39237 .23579 .39453 .23818 .39425 .23658 .3921 Mtetra
.558 .644 .891 r
.23658 .3921 .23818 .39425 .24057 .39394 .23898 .39181 Mtetra
.561 .647 .892 r
.23898 .39181 .24057 .39394 .24297 .39363 .24137 .39151 Mtetra
.563 .65 .893 r
.24137 .39151 .24297 .39363 .24537 .3933 .24378 .39119 Mtetra
.566 .652 .894 r
.24378 .39119 .24537 .3933 .24778 .39296 .24618 .39086 Mtetra
.568 .655 .895 r
.24618 .39086 .24778 .39296 .25019 .3926 .24859 .39051 Mtetra
.57 .657 .895 r
.24859 .39051 .25019 .3926 .2526 .39224 .25101 .39016 Mtetra
.572 .659 .896 r
.25101 .39016 .2526 .39224 .25502 .39186 .25342 .38979 Mtetra
.573 .66 .897 r
.25342 .38979 .25502 .39186 .25744 .39148 .25585 .38941 Mtetra
.575 .662 .897 r
.25585 .38941 .25744 .39148 .25987 .39109 .25827 .38903 Mtetra
.576 .664 .898 r
.25827 .38903 .25987 .39109 .2623 .39069 .2607 .38863 Mtetra
.577 .665 .898 r
.2607 .38863 .2623 .39069 .26473 .39028 .26313 .38823 Mtetra
.578 .666 .898 r
.26313 .38823 .26473 .39028 .26716 .38987 .26557 .38782 Mtetra
.579 .667 .899 r
.26557 .38782 .26716 .38987 .2696 .38945 .26801 .38741 Mtetra
.58 .668 .899 r
.26801 .38741 .2696 .38945 .27205 .38902 .27045 .38699 Mtetra
.581 .669 .899 r
.27045 .38699 .27205 .38902 .27449 .3886 .2729 .38656 Mtetra
.582 .669 .899 r
.2729 .38656 .27449 .3886 .27694 .38817 .27535 .38613 Mtetra
.582 .67 .9 r
.27535 .38613 .27694 .38817 .27939 .38773 .2778 .3857 Mtetra
.582 .671 .9 r
.2778 .3857 .27939 .38773 .28185 .3873 .28026 .38526 Mtetra
.583 .671 .9 r
.28026 .38526 .28185 .3873 .28431 .38686 .28272 .38483 Mtetra
.28272 .38483 .28431 .38686 .28677 .38642 .28518 .38439 Mtetra
.28518 .38439 .28677 .38642 .28923 .38598 .28764 .38394 Mtetra
.28764 .38394 .28923 .38598 .2917 .38554 .29011 .3835 Mtetra
.29011 .3835 .2917 .38554 .29417 .3851 .29258 .38306 Mtetra
.29258 .38306 .29417 .3851 .29665 .38466 .29506 .38262 Mtetra
.29506 .38262 .29665 .38466 .29912 .38422 .29754 .38218 Mtetra
.582 .671 .9 r
.29754 .38218 .29912 .38422 .3016 .38378 .30002 .38174 Mtetra
.582 .67 .9 r
.30002 .38174 .3016 .38378 .30408 .38335 .3025 .3813 Mtetra
.582 .669 .899 r
.3025 .3813 .30408 .38335 .30657 .38292 .30498 .38086 Mtetra
.581 .669 .899 r
.30498 .38086 .30657 .38292 .30905 .38249 .30747 .38043 Mtetra
.58 .668 .899 r
.30747 .38043 .30905 .38249 .31154 .38207 .30996 .38 Mtetra
.579 .667 .899 r
.30996 .38 .31154 .38207 .31404 .38166 .31246 .37958 Mtetra
.578 .666 .898 r
.31246 .37958 .31404 .38166 .31653 .38124 .31496 .37916 Mtetra
.577 .665 .898 r
.31496 .37916 .31653 .38124 .31903 .38084 .31746 .37874 Mtetra
.576 .663 .897 r
.31746 .37874 .31903 .38084 .32153 .38044 .31996 .37834 Mtetra
.575 .662 .897 r
.31996 .37834 .32153 .38044 .32404 .38005 .32246 .37794 Mtetra
.573 .66 .896 r
.32246 .37794 .32404 .38005 .32654 .37967 .32497 .37755 Mtetra
.572 .659 .896 r
.32497 .37755 .32654 .37967 .32905 .3793 .32748 .37716 Mtetra
.57 .657 .895 r
.32748 .37716 .32905 .3793 .33156 .37894 .32999 .37679 Mtetra
.568 .654 .894 r
.32999 .37679 .33156 .37894 .33408 .3786 .33251 .37643 Mtetra
.566 .652 .894 r
.33251 .37643 .33408 .3786 .33659 .37826 .33503 .37608 Mtetra
.564 .65 .893 r
.33503 .37608 .33659 .37826 .33911 .37795 .33755 .37575 Mtetra
.561 .647 .892 r
.33755 .37575 .33911 .37795 .34163 .37764 .34007 .37543 Mtetra
.558 .644 .891 r
.34007 .37543 .34163 .37764 .34415 .37736 .34259 .37512 Mtetra
.556 .64 .889 r
.34259 .37512 .34415 .37736 .34668 .37709 .34512 .37483 Mtetra
.552 .637 .888 r
.34512 .37483 .34668 .37709 .34921 .37685 .34765 .37457 Mtetra
.549 .633 .887 r
.34765 .37457 .34921 .37685 .35174 .37663 .35018 .37432 Mtetra
.545 .628 .885 r
.35018 .37432 .35174 .37663 .35427 .37643 .35272 .3741 Mtetra
.541 .624 .883 r
.35272 .3741 .35427 .37643 .3568 .37626 .35525 .3739 Mtetra
.536 .618 .881 r
.35525 .3739 .3568 .37626 .35934 .37612 .35779 .37373 Mtetra
.531 .613 .879 r
.35779 .37373 .35934 .37612 .36188 .37602 .36033 .37359 Mtetra
.526 .607 .877 r
.36033 .37359 .36188 .37602 .36442 .37595 .36287 .37348 Mtetra
.52 .6 .874 r
.36287 .37348 .36442 .37595 .36696 .37593 .36542 .37341 Mtetra
.513 .592 .871 r
.36542 .37341 .36696 .37593 .3695 .37595 .36796 .37339 Mtetra
.506 .584 .867 r
.36796 .37339 .3695 .37595 .37205 .37602 .37051 .37341 Mtetra
.498 .575 .864 r
.37051 .37341 .37205 .37602 .37459 .37615 .37306 .37347 Mtetra
.49 .565 .859 r
.37306 .37347 .37459 .37615 .37714 .37634 .37561 .3736 Mtetra
.48 .554 .854 r
.37561 .3736 .37714 .37634 .37969 .3766 .37816 .37379 Mtetra
.469 .542 .849 r
.37816 .37379 .37969 .3766 .38224 .37694 .38071 .37405 Mtetra
.458 .529 .843 r
.38071 .37405 .38224 .37694 .38479 .37738 .38327 .37439 Mtetra
.445 .514 .835 r
.38327 .37439 .38479 .37738 .38734 .37791 .38582 .37482 Mtetra
.43 .498 .827 r
.38582 .37482 .38734 .37791 .38988 .37857 .38837 .37536 Mtetra
.414 .479 .818 r
.38837 .37536 .38988 .37857 .39243 .37936 .39093 .37601 Mtetra
.397 .459 .807 r
.39093 .37601 .39243 .37936 .39498 .3803 .39348 .3768 Mtetra
.377 .436 .795 r
.39348 .3768 .39498 .3803 .39753 .38143 .39603 .37774 Mtetra
.355 .411 .781 r
.39603 .37774 .39753 .38143 .40007 .38277 .39859 .37887 Mtetra
.331 .383 .765 r
.39859 .37887 .40007 .38277 .40261 .38436 .40113 .3802 Mtetra
.304 .352 .747 r
.40113 .3802 .40261 .38436 .40515 .38625 .40368 .38179 Mtetra
.275 .318 .726 r
.40368 .38179 .40515 .38625 .40768 .38851 .40622 .38369 Mtetra
.242 .281 .702 r
.40622 .38369 .40768 .38851 .4102 .39121 .40875 .38594 Mtetra
.207 .24 .675 r
.40875 .38594 .4102 .39121 .41271 .39446 .41128 .38864 Mtetra
.17 .196 .646 r
.41128 .38864 .41271 .39446 .4152 .3984 .4138 .39189 Mtetra
.13 .15 .613 r
.4138 .39189 .4152 .3984 .41768 .40324 .4163 .39584 Mtetra
.088 .101 .577 r
.4163 .39584 .41768 .40324 .42013 .40926 .41878 .40068 Mtetra
.045 .051 .539 r
.41878 .40068 .42013 .40926 .42255 .41686 .42124 .40669 Mtetra
.002 0 .5 r
.42124 .40669 .42255 .41686 .42491 .42668 .42366 .4143 Mtetra
0 0 .46 r
.42366 .4143 .42491 .42668 .4272 .43975 .42603 .42413 Mtetra
0 0 .42 r
.42603 .42413 .4272 .43975 .42936 .45781 .42833 .4372 Mtetra
0 0 .383 r
.42833 .4372 .42936 .45781 .43209 .45738 .4305 .45527 Mtetra
.573 .677 .91 r
.4305 .45527 .43209 .45738 .43483 .45649 .43323 .45484 Mtetra
.645 .763 .934 r
.43323 .45484 .43483 .45649 .43757 .45559 .43598 .45394 Mtetra
.43598 .45394 .43757 .45559 .44032 .4547 .43872 .45305 Mtetra
.43872 .45305 .44032 .4547 .44306 .4538 .44147 .45215 Mtetra
.44147 .45215 .44306 .4538 .45152 .21644 .44423 .45125 Mtetra
0 0 .256 r
.44423 .45125 .45152 .21644 .45408 .2155 .45262 .21376 Mtetra
.664 .741 .907 r
.45262 .21376 .45408 .2155 .45664 .21456 .45518 .21281 Mtetra
.45518 .21281 .45664 .21456 .45921 .21361 .45774 .21186 Mtetra
.45774 .21186 .45921 .21361 .46177 .21267 .46031 .21092 Mtetra
.46031 .21092 .46177 .21267 .46434 .21172 .46288 .20997 Mtetra
.46288 .20997 .46434 .21172 .46673 .22008 .46545 .20902 Mtetra
.014 0 .49 r
.46545 .20902 .46673 .22008 .46905 .2334 .46785 .21738 Mtetra
0 0 .428 r
.46785 .21738 .46905 .2334 .47145 .24339 .47018 .23071 Mtetra
0 0 .466 r
.47018 .23071 .47145 .24339 .47392 .25111 .47259 .2407 Mtetra
.031 .017 .505 r
.47259 .2407 .47392 .25111 .47642 .2572 .47506 .24842 Mtetra
.074 .067 .543 r
.47506 .24842 .47642 .2572 .47896 .26209 .47757 .25451 Mtetra
.117 .116 .58 r
.47757 .25451 .47896 .26209 .48152 .26607 .48011 .2594 Mtetra
.158 .163 .614 r
.48011 .2594 .48152 .26607 .4841 .26934 .48268 .26338 Mtetra
.197 .208 .645 r
.48268 .26338 .4841 .26934 .4867 .27205 .48527 .26665 Mtetra
.233 .25 .673 r
.48527 .26665 .4867 .27205 .48932 .27431 .48788 .26936 Mtetra
.267 .289 .699 r
.48788 .26936 .48932 .27431 .49194 .2762 .4905 .27162 Mtetra
.298 .325 .721 r
.4905 .27162 .49194 .2762 .49458 .27778 .49313 .27351 Mtetra
.326 .358 .741 r
.49313 .27351 .49458 .27778 .49723 .2791 .49577 .27509 Mtetra
.351 .388 .759 r
.49577 .27509 .49723 .2791 .49988 .28021 .49842 .27641 Mtetra
.374 .414 .774 r
.49842 .27641 .49988 .28021 .50254 .28113 .50108 .27752 Mtetra
.395 .439 .788 r
.50108 .27752 .50254 .28113 .50521 .2819 .50374 .27844 Mtetra
.414 .46 .8 r
.50374 .27844 .50521 .2819 .50788 .28252 .50642 .2792 Mtetra
.43 .48 .81 r
.50642 .2792 .50788 .28252 .51056 .28303 .50909 .27982 Mtetra
.445 .498 .819 r
.50909 .27982 .51056 .28303 .51325 .28343 .51178 .28032 Mtetra
.459 .514 .827 r
.51178 .28032 .51325 .28343 .51594 .28373 .51447 .28072 Mtetra
.471 .528 .834 r
.51447 .28072 .51594 .28373 .51863 .28396 .51717 .28103 Mtetra
.482 .541 .841 r
.51717 .28103 .51863 .28396 .52134 .28411 .51987 .28125 Mtetra
.492 .553 .846 r
.51987 .28125 .52134 .28411 .52404 .28419 .52257 .2814 Mtetra
.501 .564 .851 r
.52257 .2814 .52404 .28419 .52675 .28422 .52528 .28148 Mtetra
.509 .573 .855 r
.52528 .28148 .52675 .28422 .52946 .28419 .528 .2815 Mtetra
.517 .582 .859 r
.528 .2815 .52946 .28419 .53218 .28412 .53072 .28147 Mtetra
.524 .59 .863 r
.53072 .28147 .53218 .28412 .5349 .284 .53344 .2814 Mtetra
.53 .597 .866 r
.53344 .2814 .5349 .284 .53763 .28384 .53617 .28128 Mtetra
.535 .604 .869 r
.53617 .28128 .53763 .28384 .54036 .28365 .5389 .28112 Mtetra
.54 .61 .872 r
.5389 .28112 .54036 .28365 .5431 .28343 .54163 .28093 Mtetra
.545 .616 .874 r
.54163 .28093 .5431 .28343 .54583 .28317 .54437 .2807 Mtetra
.549 .621 .876 r
.54437 .2807 .54583 .28317 .54857 .28289 .54711 .28044 Mtetra
.553 .626 .878 r
.54711 .28044 .54857 .28289 .55132 .28258 .54986 .28016 Mtetra
.557 .63 .88 r
.54986 .28016 .55132 .28258 .55407 .28225 .55261 .27985 Mtetra
.56 .634 .881 r
.55261 .27985 .55407 .28225 .55682 .2819 .55536 .27952 Mtetra
.563 .637 .883 r
.55536 .27952 .55682 .2819 .55958 .28153 .55812 .27916 Mtetra
.566 .641 .884 r
.55812 .27916 .55958 .28153 .56234 .28115 .56088 .27879 Mtetra
.569 .644 .885 r
.56088 .27879 .56234 .28115 .5651 .28074 .56365 .2784 Mtetra
.571 .647 .886 r
.56365 .2784 .5651 .28074 .56787 .28032 .56641 .27799 Mtetra
.573 .649 .887 r
.56641 .27799 .56787 .28032 .57064 .27989 .56919 .27757 Mtetra
.575 .652 .888 r
.56919 .27757 .57064 .27989 .57341 .27944 .57196 .27714 Mtetra
.577 .654 .889 r
.57196 .27714 .57341 .27944 .57619 .27899 .57474 .27669 Mtetra
.578 .656 .89 r
.57474 .27669 .57619 .27899 .57897 .27852 .57752 .27623 Mtetra
.58 .658 .89 r
.57752 .27623 .57897 .27852 .58176 .27804 .58031 .27576 Mtetra
.581 .659 .891 r
.58031 .27576 .58176 .27804 .58454 .27755 .5831 .27528 Mtetra
.583 .661 .892 r
.5831 .27528 .58454 .27755 .58734 .27706 .58589 .27479 Mtetra
.584 .662 .892 r
.58589 .27479 .58734 .27706 .59013 .27655 .58869 .27429 Mtetra
.585 .664 .892 r
.58869 .27429 .59013 .27655 .59293 .27604 .59149 .27378 Mtetra
.586 .665 .893 r
.59149 .27378 .59293 .27604 .59573 .27553 .59429 .27327 Mtetra
.586 .666 .893 r
.59429 .27327 .59573 .27553 .59854 .27501 .5971 .27275 Mtetra
.587 .666 .894 r
.5971 .27275 .59854 .27501 .60135 .27448 .59991 .27223 Mtetra
.588 .667 .894 r
.59991 .27223 .60135 .27448 .60416 .27395 .60272 .2717 Mtetra
.588 .668 .894 r
.60272 .2717 .60416 .27395 .60697 .27342 .60554 .27117 Mtetra
.589 .668 .894 r
.60554 .27117 .60697 .27342 .60979 .27288 .60836 .27063 Mtetra
.589 .669 .894 r
.60836 .27063 .60979 .27288 .61262 .27234 .61119 .27009 Mtetra
.589 .669 .895 r
.61119 .27009 .61262 .27234 .61545 .2718 .61401 .26955 Mtetra
.61401 .26955 .61545 .2718 .61828 .27126 .61685 .26901 Mtetra
.61685 .26901 .61828 .27126 .62111 .27072 .61968 .26847 Mtetra
.61968 .26847 .62111 .27072 .62395 .27018 .62252 .26792 Mtetra
.62252 .26792 .62395 .27018 .62679 .26964 .62536 .26738 Mtetra
.62536 .26738 .62679 .26964 .62964 .26909 .62821 .26683 Mtetra
.589 .669 .894 r
.62821 .26683 .62964 .26909 .63248 .26855 .63106 .26629 Mtetra
.589 .668 .894 r
.63106 .26629 .63248 .26855 .63534 .26802 .63392 .26575 Mtetra
.588 .668 .894 r
.63392 .26575 .63534 .26802 .63819 .26748 .63677 .26521 Mtetra
.588 .667 .894 r
.63677 .26521 .63819 .26748 .64106 .26695 .63964 .26467 Mtetra
.587 .666 .894 r
.63964 .26467 .64106 .26695 .64392 .26642 .6425 .26413 Mtetra
.586 .666 .893 r
.6425 .26413 .64392 .26642 .64679 .2659 .64537 .2636 Mtetra
.586 .665 .893 r
.64537 .2636 .64679 .2659 .64966 .26538 .64825 .26308 Mtetra
.585 .663 .892 r
.64825 .26308 .64966 .26538 .65254 .26487 .65112 .26256 Mtetra
.584 .662 .892 r
.65112 .26256 .65254 .26487 .65542 .26437 .65401 .26205 Mtetra
.583 .661 .891 r
.65401 .26205 .65542 .26437 .6583 .26387 .65689 .26154 Mtetra
.581 .659 .891 r
.65689 .26154 .6583 .26387 .66119 .26339 .65978 .26104 Mtetra
.58 .658 .89 r
.65978 .26104 .66119 .26339 .66409 .26291 .66268 .26055 Mtetra
.579 .656 .89 r
.66268 .26055 .66409 .26291 .66699 .26244 .66558 .26007 Mtetra
.577 .654 .889 r
.66558 .26007 .66699 .26244 .66989 .26199 .66848 .2596 Mtetra
.575 .652 .888 r
.66848 .2596 .66989 .26199 .6728 .26154 .67139 .25914 Mtetra
.573 .649 .887 r
.67139 .25914 .6728 .26154 .67571 .26112 .6743 .2587 Mtetra
.571 .647 .886 r
.6743 .2587 .67571 .26112 .67863 .2607 .67722 .25827 Mtetra
.569 .644 .885 r
.67722 .25827 .67863 .2607 .68155 .26031 .68014 .25785 Mtetra
.567 .641 .884 r
.68014 .25785 .68155 .26031 .68448 .25993 .68307 .25745 Mtetra
.564 .637 .882 r
.68307 .25745 .68448 .25993 .68741 .25957 .686 .25707 Mtetra
.561 .634 .881 r
.686 .25707 .68741 .25957 .69035 .25924 .68894 .25671 Mtetra
.558 .63 .879 r
.68894 .25671 .69035 .25924 .69329 .25893 .69188 .25638 Mtetra
.554 .625 .877 r
.69188 .25638 .69329 .25893 .69624 .25865 .69483 .25607 Mtetra
.551 .621 .875 r
.69483 .25607 .69624 .25865 .69919 .2584 .69779 .25578 Mtetra
.547 .616 .873 r
.69779 .25578 .69919 .2584 .70216 .25818 .70075 .25553 Mtetra
.542 .61 .871 r
.70075 .25553 .70216 .25818 .70513 .25799 .70371 .2553 Mtetra
.537 .604 .868 r
.70371 .2553 .70513 .25799 .7081 .25785 .70669 .25512 Mtetra
.532 .598 .865 r
.70669 .25512 .7081 .25785 .71108 .25775 .70967 .25497 Mtetra
.526 .59 .862 r
.70967 .25497 .71108 .25775 .71408 .2577 .71266 .25487 Mtetra
.52 .583 .858 r
.71266 .25487 .71408 .2577 .71707 .25771 .71566 .25482 Mtetra
.513 .574 .854 r
.71566 .25482 .71707 .25771 .72008 .25777 .71866 .25482 Mtetra
.506 .565 .849 r
.71866 .25482 .72008 .25777 .7231 .25791 .72167 .25489 Mtetra
.498 .554 .844 r
.72167 .25489 .7231 .25791 .72613 .25812 .7247 .25502 Mtetra
.489 .543 .839 r
.7247 .25502 .72613 .25812 .72917 .25842 .72773 .25523 Mtetra
.479 .53 .832 r
.72773 .25523 .72917 .25842 .73222 .25882 .73078 .25553 Mtetra
.468 .517 .825 r
.73078 .25553 .73222 .25882 .73529 .25933 .73384 .25592 Mtetra
.456 .502 .817 r
.73384 .25592 .73529 .25933 .73837 .25997 .73691 .25643 Mtetra
.443 .485 .808 r
.73691 .25643 .73837 .25997 .74147 .26075 .74 .25707 Mtetra
.429 .467 .798 r
.74 .25707 .74147 .26075 .74458 .26172 .7431 .25785 Mtetra
.413 .448 .787 r
.7431 .25785 .74458 .26172 .74772 .26288 .74622 .25881 Mtetra
.396 .426 .774 r
.74622 .25881 .74772 .26288 .75088 .26428 .74937 .25997 Mtetra
.377 .402 .76 r
.74937 .25997 .75088 .26428 .75408 .26596 .75254 .26137 Mtetra
.356 .377 .744 r
.75254 .26137 .75408 .26596 .7573 .26798 .75574 .26305 Mtetra
.334 .349 .727 r
.75574 .26305 .7573 .26798 .76057 .27041 .75897 .26507 Mtetra
.31 .319 .707 r
.75897 .26507 .76057 .27041 .76389 .27335 .76225 .2675 Mtetra
.284 .287 .686 r
.76225 .2675 .76389 .27335 .76726 .27692 .76557 .27044 Mtetra
.257 .253 .663 r
.76557 .27044 .76726 .27692 .77072 .2813 .76896 .27401 Mtetra
0 .057 .569 r
.10103 .49378 .10222 .49963 .10394 .50395 .10284 .49734 Mtetra
0 0 .519 r
.10284 .49734 .10394 .50395 .10555 .50927 .10456 .50167 Mtetra
0 0 .464 r
.10456 .50167 .10555 .50927 .107 .51591 .10617 .50699 Mtetra
0 0 .407 r
.10617 .50699 .107 .51591 .10823 .52436 .10762 .51363 Mtetra
0 0 .348 r
.10762 .51363 .10823 .52436 .10916 .53541 .10886 .52209 Mtetra
0 0 .29 r
.10886 .52209 .10916 .53541 .10963 .55033 .10979 .53314 Mtetra
0 0 .236 r
.10979 .53314 .10963 .55033 .11077 .55995 .11027 .54807 Mtetra
0 0 .323 r
.11027 .54807 .11077 .55995 .1132 .55916 .11141 .55769 Mtetra
.645 .763 .934 r
.11141 .55769 .1132 .55916 .11563 .55836 .11384 .5569 Mtetra
.11384 .5569 .11563 .55836 .11806 .55757 .11628 .55611 Mtetra
.11628 .55611 .11806 .55757 .12049 .55678 .11871 .55531 Mtetra
.11871 .55531 .12049 .55678 .12293 .55598 .12115 .55452 Mtetra
.12115 .55452 .12293 .55598 .15265 .32451 .12359 .55372 Mtetra
0 0 .042 r
.12359 .55372 .15265 .32451 .15494 .32366 .15331 .3221 Mtetra
.664 .741 .907 r
.15331 .3221 .15494 .32366 .15723 .32282 .1556 .32126 Mtetra
.1556 .32126 .15723 .32282 .15952 .32197 .15789 .32041 Mtetra
.15789 .32041 .15952 .32197 .16181 .32113 .16018 .31956 Mtetra
.16018 .31956 .16181 .32113 .16406 .32067 .16248 .31871 Mtetra
.595 .67 .891 r
.16248 .31871 .16406 .32067 .16451 .33603 .16473 .31825 Mtetra
0 0 .251 r
.16473 .31825 .16451 .33603 .16544 .34736 .16518 .33362 Mtetra
0 0 .306 r
.16518 .33362 .16544 .34736 .16669 .356 .16612 .34495 Mtetra
0 0 .363 r
.16612 .34495 .16669 .356 .16817 .36277 .16737 .3536 Mtetra
0 0 .42 r
.16737 .3536 .16817 .36277 .16981 .36818 .16885 .36037 Mtetra
0 0 .476 r
.16885 .36037 .16981 .36818 .17157 .37257 .17049 .36578 Mtetra
0 .014 .528 r
.17049 .36578 .17157 .37257 .17343 .37617 .17226 .37017 Mtetra
.035 .078 .575 r
.17226 .37017 .17343 .37617 .17537 .37916 .17413 .37378 Mtetra
.09 .138 .618 r
.17413 .37378 .17537 .37916 .17736 .38166 .17607 .37677 Mtetra
.141 .193 .656 r
.17607 .37677 .17736 .38166 .17941 .38376 .17806 .37926 Mtetra
.188 .243 .689 r
.17806 .37926 .17941 .38376 .1815 .38553 .18011 .38136 Mtetra
.229 .288 .717 r
.18011 .38136 .1815 .38553 .18362 .38702 .18221 .38313 Mtetra
.267 .329 .742 r
.18221 .38313 .18362 .38702 .18577 .38829 .18433 .38462 Mtetra
.3 .365 .763 r
.18433 .38462 .18577 .38829 .18795 .38936 .18649 .38589 Mtetra
.33 .397 .78 r
.18649 .38589 .18795 .38936 .19015 .39026 .18867 .38696 Mtetra
.356 .425 .796 r
.18867 .38696 .19015 .39026 .19237 .39102 .19087 .38786 Mtetra
.379 .451 .809 r
.19087 .38786 .19237 .39102 .1946 .39165 .1931 .38861 Mtetra
.4 .473 .82 r
.1931 .38861 .1946 .39165 .19686 .39217 .19534 .38924 Mtetra
.418 .493 .829 r
.19534 .38924 .19686 .39217 .19912 .3926 .19759 .38976 Mtetra
.434 .51 .838 r
.19759 .38976 .19912 .3926 .2014 .39294 .19986 .39019 Mtetra
.449 .526 .845 r
.19986 .39019 .2014 .39294 .20369 .3932 .20214 .39053 Mtetra
.462 .54 .851 r
.20214 .39053 .20369 .3932 .20599 .3934 .20444 .39079 Mtetra
.474 .553 .856 r
.20444 .39079 .20599 .3934 .2083 .39353 .20674 .39098 Mtetra
.484 .564 .861 r
.20674 .39098 .2083 .39353 .21062 .39362 .20906 .39112 Mtetra
.494 .574 .865 r
.20906 .39112 .21062 .39362 .21295 .39365 .21138 .3912 Mtetra
.502 .584 .869 r
.21138 .3912 .21295 .39365 .21528 .39364 .21371 .39123 Mtetra
.51 .592 .872 r
.21371 .39123 .21528 .39364 .21763 .39359 .21605 .39122 Mtetra
.517 .6 .875 r
.21605 .39122 .21763 .39359 .21998 .3935 .2184 .39116 Mtetra
.524 .607 .878 r
.2184 .39116 .21998 .3935 .22233 .39338 .22075 .39107 Mtetra
.529 .613 .88 r
.22075 .39107 .22233 .39338 .22469 .39323 .22311 .39095 Mtetra
.535 .618 .882 r
.22311 .39095 .22469 .39323 .22706 .39305 .22547 .3908 Mtetra
.539 .624 .884 r
.22547 .3908 .22706 .39305 .22943 .39284 .22784 .39062 Mtetra
.544 .628 .886 r
.22784 .39062 .22943 .39284 .23181 .39261 .23022 .39041 Mtetra
.548 .633 .887 r
.23022 .39041 .23181 .39261 .2342 .39237 .2326 .39018 Mtetra
.551 .637 .889 r
.2326 .39018 .2342 .39237 .23658 .3921 .23499 .38993 Mtetra
.555 .64 .89 r
.23499 .38993 .23658 .3921 .23898 .39181 .23738 .38966 Mtetra
.558 .644 .891 r
.23738 .38966 .23898 .39181 .24137 .39151 .23978 .38937 Mtetra
.561 .647 .892 r
.23978 .38937 .24137 .39151 .24378 .39119 .24218 .38907 Mtetra
.563 .65 .893 r
.24218 .38907 .24378 .39119 .24618 .39086 .24458 .38875 Mtetra
.566 .652 .894 r
.24458 .38875 .24618 .39086 .24859 .39051 .24699 .38841 Mtetra
.568 .655 .895 r
.24699 .38841 .24859 .39051 .25101 .39016 .24941 .38807 Mtetra
.57 .657 .895 r
.24941 .38807 .25101 .39016 .25342 .38979 .25183 .38771 Mtetra
.572 .659 .896 r
.25183 .38771 .25342 .38979 .25585 .38941 .25425 .38734 Mtetra
.573 .66 .897 r
.25425 .38734 .25585 .38941 .25827 .38903 .25667 .38696 Mtetra
.575 .662 .897 r
.25667 .38696 .25827 .38903 .2607 .38863 .2591 .38657 Mtetra
.576 .664 .898 r
.2591 .38657 .2607 .38863 .26313 .38823 .26154 .38617 Mtetra
.577 .665 .898 r
.26154 .38617 .26313 .38823 .26557 .38782 .26397 .38577 Mtetra
.578 .666 .898 r
.26397 .38577 .26557 .38782 .26801 .38741 .26641 .38536 Mtetra
.579 .667 .899 r
.26641 .38536 .26801 .38741 .27045 .38699 .26886 .38494 Mtetra
.58 .668 .899 r
.26886 .38494 .27045 .38699 .2729 .38656 .2713 .38452 Mtetra
.581 .669 .899 r
.2713 .38452 .2729 .38656 .27535 .38613 .27375 .38409 Mtetra
.582 .669 .899 r
.27375 .38409 .27535 .38613 .2778 .3857 .27621 .38366 Mtetra
.582 .67 .9 r
.27621 .38366 .2778 .3857 .28026 .38526 .27866 .38323 Mtetra
.582 .671 .9 r
.27866 .38323 .28026 .38526 .28272 .38483 .28112 .38279 Mtetra
.583 .671 .9 r
.28112 .38279 .28272 .38483 .28518 .38439 .28359 .38235 Mtetra
.28359 .38235 .28518 .38439 .28764 .38394 .28605 .38191 Mtetra
.28605 .38191 .28764 .38394 .29011 .3835 .28852 .38146 Mtetra
.28852 .38146 .29011 .3835 .29258 .38306 .29099 .38102 Mtetra
.29099 .38102 .29258 .38306 .29506 .38262 .29347 .38057 Mtetra
.29347 .38057 .29506 .38262 .29754 .38218 .29595 .38013 Mtetra
.29595 .38013 .29754 .38218 .30002 .38174 .29843 .37969 Mtetra
.582 .671 .9 r
.29843 .37969 .30002 .38174 .3025 .3813 .30091 .37924 Mtetra
.582 .67 .9 r
.30091 .37924 .3025 .3813 .30498 .38086 .3034 .3788 Mtetra
.582 .669 .899 r
.3034 .3788 .30498 .38086 .30747 .38043 .30589 .37837 Mtetra
.581 .669 .899 r
.30589 .37837 .30747 .38043 .30996 .38 .30838 .37793 Mtetra
.58 .668 .899 r
.30838 .37793 .30996 .38 .31246 .37958 .31088 .3775 Mtetra
.579 .667 .899 r
.31088 .3775 .31246 .37958 .31496 .37916 .31338 .37707 Mtetra
.578 .666 .898 r
.31338 .37707 .31496 .37916 .31746 .37874 .31588 .37665 Mtetra
.577 .665 .898 r
.31588 .37665 .31746 .37874 .31996 .37834 .31838 .37624 Mtetra
.576 .663 .897 r
.31838 .37624 .31996 .37834 .32246 .37794 .32089 .37583 Mtetra
.575 .662 .897 r
.32089 .37583 .32246 .37794 .32497 .37755 .3234 .37543 Mtetra
.573 .66 .896 r
.3234 .37543 .32497 .37755 .32748 .37716 .32591 .37503 Mtetra
.572 .659 .896 r
.32591 .37503 .32748 .37716 .32999 .37679 .32842 .37465 Mtetra
.57 .657 .895 r
.32842 .37465 .32999 .37679 .33251 .37643 .33094 .37428 Mtetra
.568 .654 .894 r
.33094 .37428 .33251 .37643 .33503 .37608 .33346 .37391 Mtetra
.566 .652 .894 r
.33346 .37391 .33503 .37608 .33755 .37575 .33598 .37356 Mtetra
.564 .65 .893 r
.33598 .37356 .33755 .37575 .34007 .37543 .3385 .37322 Mtetra
.561 .647 .892 r
.3385 .37322 .34007 .37543 .34259 .37512 .34103 .3729 Mtetra
.558 .644 .891 r
.34103 .3729 .34259 .37512 .34512 .37483 .34356 .37259 Mtetra
.556 .64 .889 r
.34356 .37259 .34512 .37483 .34765 .37457 .34609 .3723 Mtetra
.552 .637 .888 r
.34609 .3723 .34765 .37457 .35018 .37432 .34862 .37203 Mtetra
.549 .633 .887 r
.34862 .37203 .35018 .37432 .35272 .3741 .35116 .37179 Mtetra
.545 .628 .885 r
.35116 .37179 .35272 .3741 .35525 .3739 .3537 .37156 Mtetra
.541 .624 .883 r
.3537 .37156 .35525 .3739 .35779 .37373 .35624 .37136 Mtetra
.536 .618 .881 r
.35624 .37136 .35779 .37373 .36033 .37359 .35878 .37119 Mtetra
.531 .613 .879 r
.35878 .37119 .36033 .37359 .36287 .37348 .36132 .37105 Mtetra
.526 .607 .877 r
.36132 .37105 .36287 .37348 .36542 .37341 .36387 .37094 Mtetra
.52 .6 .874 r
.36387 .37094 .36542 .37341 .36796 .37339 .36642 .37087 Mtetra
.513 .592 .871 r
.36642 .37087 .36796 .37339 .37051 .37341 .36897 .37084 Mtetra
.506 .584 .867 r
.36897 .37084 .37051 .37341 .37306 .37347 .37152 .37085 Mtetra
.498 .575 .864 r
.37152 .37085 .37306 .37347 .37561 .3736 .37407 .37092 Mtetra
.49 .565 .859 r
.37407 .37092 .37561 .3736 .37816 .37379 .37663 .37105 Mtetra
.48 .554 .854 r
.37663 .37105 .37816 .37379 .38071 .37405 .37918 .37123 Mtetra
.469 .542 .849 r
.37918 .37123 .38071 .37405 .38327 .37439 .38174 .37149 Mtetra
.458 .529 .843 r
.38174 .37149 .38327 .37439 .38582 .37482 .3843 .37183 Mtetra
.445 .514 .835 r
.3843 .37183 .38582 .37482 .38837 .37536 .38686 .37226 Mtetra
.43 .498 .827 r
.38686 .37226 .38837 .37536 .39093 .37601 .38942 .37279 Mtetra
.414 .479 .818 r
.38942 .37279 .39093 .37601 .39348 .3768 .39198 .37345 Mtetra
.397 .459 .807 r
.39198 .37345 .39348 .3768 .39603 .37774 .39453 .37423 Mtetra
.377 .436 .795 r
.39453 .37423 .39603 .37774 .39859 .37887 .39709 .37517 Mtetra
.355 .411 .781 r
.39709 .37517 .39859 .37887 .40113 .3802 .39965 .3763 Mtetra
.331 .383 .765 r
.39965 .3763 .40113 .3802 .40368 .38179 .4022 .37763 Mtetra
.304 .352 .747 r
.4022 .37763 .40368 .38179 .40622 .38369 .40475 .37922 Mtetra
.275 .318 .726 r
.40475 .37922 .40622 .38369 .40875 .38594 .4073 .38111 Mtetra
.242 .281 .702 r
.4073 .38111 .40875 .38594 .41128 .38864 .40983 .38337 Mtetra
.207 .24 .675 r
.40983 .38337 .41128 .38864 .4138 .39189 .41237 .38607 Mtetra
.17 .196 .646 r
.41237 .38607 .4138 .39189 .4163 .39584 .41489 .38932 Mtetra
.13 .15 .613 r
.41489 .38932 .4163 .39584 .41878 .40068 .4174 .39327 Mtetra
.088 .101 .577 r
.4174 .39327 .41878 .40068 .42124 .40669 .41989 .39811 Mtetra
.045 .051 .539 r
.41989 .39811 .42124 .40669 .42366 .4143 .42235 .40413 Mtetra
.002 0 .5 r
.42235 .40413 .42366 .4143 .42603 .42413 .42478 .41173 Mtetra
0 0 .46 r
.42478 .41173 .42603 .42413 .42833 .4372 .42716 .42156 Mtetra
0 0 .42 r
.42716 .42156 .42833 .4372 .4305 .45527 .42946 .43464 Mtetra
0 0 .383 r
.42946 .43464 .4305 .45527 .43323 .45484 .43165 .45273 Mtetra
.573 .677 .91 r
.43165 .45273 .43323 .45484 .43598 .45394 .43438 .45229 Mtetra
.645 .763 .934 r
.43438 .45229 .43598 .45394 .43872 .45305 .43713 .45139 Mtetra
.43713 .45139 .43872 .45305 .44147 .45215 .43988 .45049 Mtetra
.43988 .45049 .44147 .45215 .44423 .45125 .44264 .44959 Mtetra
.44264 .44959 .44423 .45125 .45262 .21376 .44539 .44869 Mtetra
0 0 .256 r
.44539 .44869 .45262 .21376 .45518 .21281 .45371 .21106 Mtetra
.664 .741 .907 r
.45371 .21106 .45518 .21281 .45774 .21186 .45627 .21011 Mtetra
.45627 .21011 .45774 .21186 .46031 .21092 .45884 .20917 Mtetra
.45884 .20917 .46031 .21092 .46288 .20997 .46141 .20821 Mtetra
.46141 .20821 .46288 .20997 .46545 .20902 .46399 .20726 Mtetra
.46399 .20726 .46545 .20902 .46785 .21738 .46656 .20631 Mtetra
.014 0 .49 r
.46656 .20631 .46785 .21738 .47018 .23071 .46897 .21467 Mtetra
0 0 .428 r
.46897 .21467 .47018 .23071 .47259 .2407 .47131 .22801 Mtetra
0 0 .466 r
.47131 .22801 .47259 .2407 .47506 .24842 .47373 .238 Mtetra
.031 .017 .505 r
.47373 .238 .47506 .24842 .47757 .25451 .4762 .24572 Mtetra
.074 .067 .543 r
.4762 .24572 .47757 .25451 .48011 .2594 .47872 .25181 Mtetra
.117 .116 .58 r
.47872 .25181 .48011 .2594 .48268 .26338 .48127 .25671 Mtetra
.158 .163 .614 r
.48127 .25671 .48268 .26338 .48527 .26665 .48385 .26068 Mtetra
.197 .208 .645 r
.48385 .26068 .48527 .26665 .48788 .26936 .48644 .26396 Mtetra
.233 .25 .673 r
.48644 .26396 .48788 .26936 .4905 .27162 .48905 .26666 Mtetra
.267 .289 .699 r
.48905 .26666 .4905 .27162 .49313 .27351 .49168 .26892 Mtetra
.298 .325 .721 r
.49168 .26892 .49313 .27351 .49577 .27509 .49431 .27081 Mtetra
.326 .358 .741 r
.49431 .27081 .49577 .27509 .49842 .27641 .49696 .27239 Mtetra
.351 .388 .759 r
.49696 .27239 .49842 .27641 .50108 .27752 .49961 .27371 Mtetra
.374 .414 .774 r
.49961 .27371 .50108 .27752 .50374 .27844 .50228 .27481 Mtetra
.395 .439 .788 r
.50228 .27481 .50374 .27844 .50642 .2792 .50495 .27573 Mtetra
.414 .46 .8 r
.50495 .27573 .50642 .2792 .50909 .27982 .50763 .27649 Mtetra
.43 .48 .81 r
.50763 .27649 .50909 .27982 .51178 .28032 .51031 .27711 Mtetra
.445 .498 .819 r
.51031 .27711 .51178 .28032 .51447 .28072 .513 .27761 Mtetra
.459 .514 .827 r
.513 .27761 .51447 .28072 .51717 .28103 .5157 .27801 Mtetra
.471 .528 .834 r
.5157 .27801 .51717 .28103 .51987 .28125 .5184 .27831 Mtetra
.482 .541 .841 r
.5184 .27831 .51987 .28125 .52257 .2814 .5211 .27853 Mtetra
.492 .553 .846 r
.5211 .27853 .52257 .2814 .52528 .28148 .52381 .27868 Mtetra
.501 .564 .851 r
.52381 .27868 .52528 .28148 .528 .2815 .52653 .27876 Mtetra
.509 .573 .855 r
.52653 .27876 .528 .2815 .53072 .28147 .52925 .27878 Mtetra
.517 .582 .859 r
.52925 .27878 .53072 .28147 .53344 .2814 .53197 .27875 Mtetra
.524 .59 .863 r
.53197 .27875 .53344 .2814 .53617 .28128 .5347 .27867 Mtetra
.53 .597 .866 r
.5347 .27867 .53617 .28128 .5389 .28112 .53743 .27855 Mtetra
.535 .604 .869 r
.53743 .27855 .5389 .28112 .54163 .28093 .54017 .27839 Mtetra
.54 .61 .872 r
.54017 .27839 .54163 .28093 .54437 .2807 .54291 .27819 Mtetra
.545 .616 .874 r
.54291 .27819 .54437 .2807 .54711 .28044 .54565 .27796 Mtetra
.549 .621 .876 r
.54565 .27796 .54711 .28044 .54986 .28016 .5484 .2777 Mtetra
.553 .626 .878 r
.5484 .2777 .54986 .28016 .55261 .27985 .55115 .27741 Mtetra
.557 .63 .88 r
.55115 .27741 .55261 .27985 .55536 .27952 .5539 .2771 Mtetra
.56 .634 .881 r
.5539 .2771 .55536 .27952 .55812 .27916 .55666 .27677 Mtetra
.563 .637 .883 r
.55666 .27677 .55812 .27916 .56088 .27879 .55942 .27641 Mtetra
.566 .641 .884 r
.55942 .27641 .56088 .27879 .56365 .2784 .56219 .27604 Mtetra
.569 .644 .885 r
.56219 .27604 .56365 .2784 .56641 .27799 .56496 .27565 Mtetra
.571 .647 .886 r
.56496 .27565 .56641 .27799 .56919 .27757 .56773 .27524 Mtetra
.573 .649 .887 r
.56773 .27524 .56919 .27757 .57196 .27714 .57051 .27481 Mtetra
.575 .652 .888 r
.57051 .27481 .57196 .27714 .57474 .27669 .57329 .27437 Mtetra
.577 .654 .889 r
.57329 .27437 .57474 .27669 .57752 .27623 .57607 .27392 Mtetra
.578 .656 .89 r
.57607 .27392 .57752 .27623 .58031 .27576 .57886 .27346 Mtetra
.58 .658 .89 r
.57886 .27346 .58031 .27576 .5831 .27528 .58165 .27299 Mtetra
.581 .659 .891 r
.58165 .27299 .5831 .27528 .58589 .27479 .58444 .27251 Mtetra
.583 .661 .892 r
.58444 .27251 .58589 .27479 .58869 .27429 .58724 .27201 Mtetra
.584 .662 .892 r
.58724 .27201 .58869 .27429 .59149 .27378 .59004 .27151 Mtetra
.585 .664 .892 r
.59004 .27151 .59149 .27378 .59429 .27327 .59285 .271 Mtetra
.586 .665 .893 r
.59285 .271 .59429 .27327 .5971 .27275 .59566 .27049 Mtetra
.586 .666 .893 r
.59566 .27049 .5971 .27275 .59991 .27223 .59847 .26997 Mtetra
.587 .666 .894 r
.59847 .26997 .59991 .27223 .60272 .2717 .60128 .26944 Mtetra
.588 .667 .894 r
.60128 .26944 .60272 .2717 .60554 .27117 .6041 .26891 Mtetra
.588 .668 .894 r
.6041 .26891 .60554 .27117 .60836 .27063 .60693 .26838 Mtetra
.589 .668 .894 r
.60693 .26838 .60836 .27063 .61119 .27009 .60975 .26784 Mtetra
.589 .669 .894 r
.60975 .26784 .61119 .27009 .61401 .26955 .61258 .2673 Mtetra
.589 .669 .895 r
.61258 .2673 .61401 .26955 .61685 .26901 .61542 .26675 Mtetra
.61542 .26675 .61685 .26901 .61968 .26847 .61825 .26621 Mtetra
.61825 .26621 .61968 .26847 .62252 .26792 .62109 .26566 Mtetra
.62109 .26566 .62252 .26792 .62536 .26738 .62394 .26511 Mtetra
.62394 .26511 .62536 .26738 .62821 .26683 .62679 .26457 Mtetra
.62679 .26457 .62821 .26683 .63106 .26629 .62964 .26402 Mtetra
.589 .669 .894 r
.62964 .26402 .63106 .26629 .63392 .26575 .63249 .26347 Mtetra
.589 .668 .894 r
.63249 .26347 .63392 .26575 .63677 .26521 .63535 .26293 Mtetra
.588 .668 .894 r
.63535 .26293 .63677 .26521 .63964 .26467 .63822 .26239 Mtetra
.588 .667 .894 r
.63822 .26239 .63964 .26467 .6425 .26413 .64108 .26185 Mtetra
.587 .666 .894 r
.64108 .26185 .6425 .26413 .64537 .2636 .64395 .26131 Mtetra
.586 .666 .893 r
.64395 .26131 .64537 .2636 .64825 .26308 .64683 .26078 Mtetra
.586 .665 .893 r
.64683 .26078 .64825 .26308 .65112 .26256 .64971 .26025 Mtetra
.585 .663 .892 r
.64971 .26025 .65112 .26256 .65401 .26205 .65259 .25973 Mtetra
.584 .662 .892 r
.65259 .25973 .65401 .26205 .65689 .26154 .65548 .25921 Mtetra
.583 .661 .891 r
.65548 .25921 .65689 .26154 .65978 .26104 .65837 .2587 Mtetra
.581 .659 .891 r
.65837 .2587 .65978 .26104 .66268 .26055 .66126 .2582 Mtetra
.58 .658 .89 r
.66126 .2582 .66268 .26055 .66558 .26007 .66416 .25771 Mtetra
.579 .656 .89 r
.66416 .25771 .66558 .26007 .66848 .2596 .66707 .25722 Mtetra
.577 .654 .889 r
.66707 .25722 .66848 .2596 .67139 .25914 .66998 .25675 Mtetra
.575 .652 .888 r
.66998 .25675 .67139 .25914 .6743 .2587 .67289 .25629 Mtetra
.573 .649 .887 r
.67289 .25629 .6743 .2587 .67722 .25827 .67581 .25584 Mtetra
.571 .647 .886 r
.67581 .25584 .67722 .25827 .68014 .25785 .67873 .25541 Mtetra
.569 .644 .885 r
.67873 .25541 .68014 .25785 .68307 .25745 .68166 .25499 Mtetra
.567 .641 .884 r
.68166 .25499 .68307 .25745 .686 .25707 .68459 .25459 Mtetra
.564 .637 .882 r
.68459 .25459 .686 .25707 .68894 .25671 .68753 .25421 Mtetra
.561 .634 .881 r
.68753 .25421 .68894 .25671 .69188 .25638 .69047 .25385 Mtetra
.558 .63 .879 r
.69047 .25385 .69188 .25638 .69483 .25607 .69342 .25351 Mtetra
.554 .625 .877 r
.69342 .25351 .69483 .25607 .69779 .25578 .69638 .25319 Mtetra
.551 .621 .875 r
.69638 .25319 .69779 .25578 .70075 .25553 .69934 .25291 Mtetra
.547 .616 .873 r
.69934 .25291 .70075 .25553 .70371 .2553 .7023 .25265 Mtetra
.542 .61 .871 r
.7023 .25265 .70371 .2553 .70669 .25512 .70528 .25242 Mtetra
.537 .604 .868 r
.70528 .25242 .70669 .25512 .70967 .25497 .70826 .25224 Mtetra
.532 .598 .865 r
.70826 .25224 .70967 .25497 .71266 .25487 .71124 .25209 Mtetra
.526 .59 .862 r
.71124 .25209 .71266 .25487 .71566 .25482 .71424 .25198 Mtetra
.52 .583 .858 r
.71424 .25198 .71566 .25482 .71866 .25482 .71724 .25193 Mtetra
.513 .574 .854 r
.71724 .25193 .71866 .25482 .72167 .25489 .72025 .25193 Mtetra
.506 .565 .849 r
.72025 .25193 .72167 .25489 .7247 .25502 .72327 .25199 Mtetra
.498 .554 .844 r
.72327 .25199 .7247 .25502 .72773 .25523 .7263 .25212 Mtetra
.489 .543 .839 r
.7263 .25212 .72773 .25523 .73078 .25553 .72934 .25233 Mtetra
.479 .53 .832 r
.72934 .25233 .73078 .25553 .73384 .25592 .73239 .25262 Mtetra
.468 .517 .825 r
.73239 .25262 .73384 .25592 .73691 .25643 .73546 .25302 Mtetra
.456 .502 .817 r
.73546 .25302 .73691 .25643 .74 .25707 .73854 .25352 Mtetra
.443 .485 .808 r
.73854 .25352 .74 .25707 .7431 .25785 .74163 .25416 Mtetra
.429 .467 .798 r
.74163 .25416 .7431 .25785 .74622 .25881 .74474 .25494 Mtetra
.413 .448 .787 r
.74474 .25494 .74622 .25881 .74937 .25997 .74787 .2559 Mtetra
.396 .426 .774 r
.74787 .2559 .74937 .25997 .75254 .26137 .75102 .25706 Mtetra
.377 .402 .76 r
.75102 .25706 .75254 .26137 .75574 .26305 .7542 .25845 Mtetra
.356 .377 .744 r
.7542 .25845 .75574 .26305 .75897 .26507 .7574 .26013 Mtetra
.334 .349 .727 r
.7574 .26013 .75897 .26507 .76225 .2675 .76065 .26215 Mtetra
.31 .319 .707 r
.76065 .26215 .76225 .2675 .76557 .27044 .76393 .26458 Mtetra
.284 .287 .686 r
.76393 .26458 .76557 .27044 .76896 .27401 .76726 .26751 Mtetra
.052 .119 .615 r
.09976 .48854 .10103 .49378 .10284 .49734 .10164 .49149 Mtetra
0 .057 .569 r
.10164 .49149 .10284 .49734 .10456 .50167 .10346 .49506 Mtetra
0 0 .519 r
.10346 .49506 .10456 .50167 .10617 .50699 .10518 .49938 Mtetra
0 0 .464 r
.10518 .49938 .10617 .50699 .10762 .51363 .10679 .5047 Mtetra
0 0 .407 r
.10679 .5047 .10762 .51363 .10886 .52209 .10825 .51135 Mtetra
0 0 .348 r
.10825 .51135 .10886 .52209 .10979 .53314 .10949 .51981 Mtetra
0 0 .29 r
.10949 .51981 .10979 .53314 .11027 .54807 .11043 .53087 Mtetra
0 0 .236 r
.11043 .53087 .11027 .54807 .11141 .55769 .11091 .54581 Mtetra
0 0 .323 r
.11091 .54581 .11141 .55769 .11384 .5569 .11206 .55543 Mtetra
.645 .763 .934 r
.11206 .55543 .11384 .5569 .11628 .55611 .11449 .55464 Mtetra
.11449 .55464 .11628 .55611 .11871 .55531 .11693 .55384 Mtetra
.11693 .55384 .11871 .55531 .12115 .55452 .11937 .55305 Mtetra
.11937 .55305 .12115 .55452 .12359 .55372 .12181 .55225 Mtetra
.12181 .55225 .12359 .55372 .15331 .3221 .12425 .55145 Mtetra
0 0 .042 r
.12425 .55145 .15331 .3221 .1556 .32126 .15396 .31969 Mtetra
.664 .741 .907 r
.15396 .31969 .1556 .32126 .15789 .32041 .15625 .31884 Mtetra
.15625 .31884 .15789 .32041 .16018 .31956 .15855 .318 Mtetra
.15855 .318 .16018 .31956 .16248 .31871 .16084 .31715 Mtetra
.16084 .31715 .16248 .31871 .16473 .31825 .16314 .31629 Mtetra
.595 .67 .891 r
.16314 .31629 .16473 .31825 .16518 .33362 .1654 .31583 Mtetra
0 0 .251 r
.1654 .31583 .16518 .33362 .16612 .34495 .16586 .33121 Mtetra
0 0 .306 r
.16586 .33121 .16612 .34495 .16737 .3536 .16679 .34254 Mtetra
0 0 .363 r
.16679 .34254 .16737 .3536 .16885 .36037 .16805 .35119 Mtetra
0 0 .42 r
.16805 .35119 .16885 .36037 .17049 .36578 .16954 .35797 Mtetra
0 0 .476 r
.16954 .35797 .17049 .36578 .17226 .37017 .17118 .36338 Mtetra
0 .014 .528 r
.17118 .36338 .17226 .37017 .17413 .37378 .17296 .36777 Mtetra
.035 .078 .575 r
.17296 .36777 .17413 .37378 .17607 .37677 .17482 .37137 Mtetra
.09 .138 .618 r
.17482 .37137 .17607 .37677 .17806 .37926 .17677 .37436 Mtetra
.141 .193 .656 r
.17677 .37436 .17806 .37926 .18011 .38136 .17877 .37686 Mtetra
.188 .243 .689 r
.17877 .37686 .18011 .38136 .18221 .38313 .18082 .37896 Mtetra
.229 .288 .717 r
.18082 .37896 .18221 .38313 .18433 .38462 .18292 .38072 Mtetra
.267 .329 .742 r
.18292 .38072 .18433 .38462 .18649 .38589 .18505 .38222 Mtetra
.3 .365 .763 r
.18505 .38222 .18649 .38589 .18867 .38696 .18721 .38348 Mtetra
.33 .397 .78 r
.18721 .38348 .18867 .38696 .19087 .38786 .18939 .38455 Mtetra
.356 .425 .796 r
.18939 .38455 .19087 .38786 .1931 .38861 .1916 .38545 Mtetra
.379 .451 .809 r
.1916 .38545 .1931 .38861 .19534 .38924 .19383 .3862 Mtetra
.4 .473 .82 r
.19383 .3862 .19534 .38924 .19759 .38976 .19607 .38683 Mtetra
.418 .493 .829 r
.19607 .38683 .19759 .38976 .19986 .39019 .19833 .38735 Mtetra
.434 .51 .838 r
.19833 .38735 .19986 .39019 .20214 .39053 .2006 .38777 Mtetra
.449 .526 .845 r
.2006 .38777 .20214 .39053 .20444 .39079 .20289 .38811 Mtetra
.462 .54 .851 r
.20289 .38811 .20444 .39079 .20674 .39098 .20519 .38837 Mtetra
.474 .553 .856 r
.20519 .38837 .20674 .39098 .20906 .39112 .20749 .38856 Mtetra
.484 .564 .861 r
.20749 .38856 .20906 .39112 .21138 .3912 .20981 .38869 Mtetra
.494 .574 .865 r
.20981 .38869 .21138 .3912 .21371 .39123 .21214 .38877 Mtetra
.502 .584 .869 r
.21214 .38877 .21371 .39123 .21605 .39122 .21447 .3888 Mtetra
.51 .592 .872 r
.21447 .3888 .21605 .39122 .2184 .39116 .21682 .38879 Mtetra
.517 .6 .875 r
.21682 .38879 .2184 .39116 .22075 .39107 .21917 .38873 Mtetra
.524 .607 .878 r
.21917 .38873 .22075 .39107 .22311 .39095 .22152 .38864 Mtetra
.529 .613 .88 r
.22152 .38864 .22311 .39095 .22547 .3908 .22389 .38852 Mtetra
.535 .618 .882 r
.22389 .38852 .22547 .3908 .22784 .39062 .22625 .38836 Mtetra
.539 .624 .884 r
.22625 .38836 .22784 .39062 .23022 .39041 .22863 .38818 Mtetra
.544 .628 .886 r
.22863 .38818 .23022 .39041 .2326 .39018 .23101 .38797 Mtetra
.548 .633 .887 r
.23101 .38797 .2326 .39018 .23499 .38993 .2334 .38774 Mtetra
.551 .637 .889 r
.2334 .38774 .23499 .38993 .23738 .38966 .23579 .38749 Mtetra
.555 .64 .89 r
.23579 .38749 .23738 .38966 .23978 .38937 .23818 .38721 Mtetra
.558 .644 .891 r
.23818 .38721 .23978 .38937 .24218 .38907 .24058 .38692 Mtetra
.561 .647 .892 r
.24058 .38692 .24218 .38907 .24458 .38875 .24299 .38662 Mtetra
.563 .65 .893 r
.24299 .38662 .24458 .38875 .24699 .38841 .2454 .3863 Mtetra
.566 .652 .894 r
.2454 .3863 .24699 .38841 .24941 .38807 .24781 .38596 Mtetra
.568 .655 .895 r
.24781 .38596 .24941 .38807 .25183 .38771 .25023 .38561 Mtetra
.57 .657 .895 r
.25023 .38561 .25183 .38771 .25425 .38734 .25265 .38525 Mtetra
.572 .659 .896 r
.25265 .38525 .25425 .38734 .25667 .38696 .25507 .38488 Mtetra
.573 .66 .897 r
.25507 .38488 .25667 .38696 .2591 .38657 .2575 .3845 Mtetra
.575 .662 .897 r
.2575 .3845 .2591 .38657 .26154 .38617 .25994 .38411 Mtetra
.576 .664 .898 r
.25994 .38411 .26154 .38617 .26397 .38577 .26237 .38371 Mtetra
.577 .665 .898 r
.26237 .38371 .26397 .38577 .26641 .38536 .26481 .3833 Mtetra
.578 .666 .898 r
.26481 .3833 .26641 .38536 .26886 .38494 .26726 .38289 Mtetra
.579 .667 .899 r
.26726 .38289 .26886 .38494 .2713 .38452 .2697 .38247 Mtetra
.58 .668 .899 r
.2697 .38247 .2713 .38452 .27375 .38409 .27216 .38205 Mtetra
.581 .669 .899 r
.27216 .38205 .27375 .38409 .27621 .38366 .27461 .38162 Mtetra
.582 .669 .899 r
.27461 .38162 .27621 .38366 .27866 .38323 .27707 .38119 Mtetra
.582 .67 .9 r
.27707 .38119 .27866 .38323 .28112 .38279 .27953 .38075 Mtetra
.582 .671 .9 r
.27953 .38075 .28112 .38279 .28359 .38235 .28199 .38031 Mtetra
.583 .671 .9 r
.28199 .38031 .28359 .38235 .28605 .38191 .28446 .37987 Mtetra
.28446 .37987 .28605 .38191 .28852 .38146 .28693 .37942 Mtetra
.28693 .37942 .28852 .38146 .29099 .38102 .2894 .37898 Mtetra
.2894 .37898 .29099 .38102 .29347 .38057 .29188 .37853 Mtetra
.29188 .37853 .29347 .38057 .29595 .38013 .29436 .37808 Mtetra
.29436 .37808 .29595 .38013 .29843 .37969 .29684 .37764 Mtetra
.29684 .37764 .29843 .37969 .30091 .37924 .29932 .37719 Mtetra
.582 .671 .9 r
.29932 .37719 .30091 .37924 .3034 .3788 .30181 .37674 Mtetra
.582 .67 .9 r
.30181 .37674 .3034 .3788 .30589 .37837 .3043 .3763 Mtetra
.582 .669 .899 r
.3043 .3763 .30589 .37837 .30838 .37793 .3068 .37586 Mtetra
.581 .669 .899 r
.3068 .37586 .30838 .37793 .31088 .3775 .30929 .37543 Mtetra
.58 .668 .899 r
.30929 .37543 .31088 .3775 .31338 .37707 .31179 .37499 Mtetra
.579 .667 .899 r
.31179 .37499 .31338 .37707 .31588 .37665 .31429 .37456 Mtetra
.578 .666 .898 r
.31429 .37456 .31588 .37665 .31838 .37624 .3168 .37414 Mtetra
.577 .665 .898 r
.3168 .37414 .31838 .37624 .32089 .37583 .31931 .37372 Mtetra
.576 .663 .897 r
.31931 .37372 .32089 .37583 .3234 .37543 .32182 .37331 Mtetra
.575 .662 .897 r
.32182 .37331 .3234 .37543 .32591 .37503 .32433 .37291 Mtetra
.573 .66 .896 r
.32433 .37291 .32591 .37503 .32842 .37465 .32685 .37251 Mtetra
.572 .659 .896 r
.32685 .37251 .32842 .37465 .33094 .37428 .32936 .37213 Mtetra
.57 .657 .895 r
.32936 .37213 .33094 .37428 .33346 .37391 .33188 .37175 Mtetra
.568 .654 .894 r
.33188 .37175 .33346 .37391 .33598 .37356 .33441 .37139 Mtetra
.566 .652 .894 r
.33441 .37139 .33598 .37356 .3385 .37322 .33693 .37103 Mtetra
.564 .65 .893 r
.33693 .37103 .3385 .37322 .34103 .3729 .33946 .37069 Mtetra
.561 .647 .892 r
.33946 .37069 .34103 .3729 .34356 .37259 .34199 .37037 Mtetra
.558 .644 .891 r
.34199 .37037 .34356 .37259 .34609 .3723 .34453 .37006 Mtetra
.556 .64 .889 r
.34453 .37006 .34609 .3723 .34862 .37203 .34706 .36977 Mtetra
.552 .637 .888 r
.34706 .36977 .34862 .37203 .35116 .37179 .3496 .3695 Mtetra
.549 .633 .887 r
.3496 .3695 .35116 .37179 .3537 .37156 .35214 .36924 Mtetra
.545 .628 .885 r
.35214 .36924 .3537 .37156 .35624 .37136 .35468 .36902 Mtetra
.541 .624 .883 r
.35468 .36902 .35624 .37136 .35878 .37119 .35723 .36881 Mtetra
.536 .618 .881 r
.35723 .36881 .35878 .37119 .36132 .37105 .35977 .36864 Mtetra
.531 .613 .879 r
.35977 .36864 .36132 .37105 .36387 .37094 .36232 .3685 Mtetra
.526 .607 .877 r
.36232 .3685 .36387 .37094 .36642 .37087 .36487 .36839 Mtetra
.52 .6 .874 r
.36487 .36839 .36642 .37087 .36897 .37084 .36742 .36831 Mtetra
.513 .592 .871 r
.36742 .36831 .36897 .37084 .37152 .37085 .36998 .36828 Mtetra
.506 .584 .867 r
.36998 .36828 .37152 .37085 .37407 .37092 .37254 .3683 Mtetra
.498 .575 .864 r
.37254 .3683 .37407 .37092 .37663 .37105 .37509 .36836 Mtetra
.49 .565 .859 r
.37509 .36836 .37663 .37105 .37918 .37123 .37765 .36849 Mtetra
.48 .554 .854 r
.37765 .36849 .37918 .37123 .38174 .37149 .38021 .36867 Mtetra
.469 .542 .849 r
.38021 .36867 .38174 .37149 .3843 .37183 .38277 .36893 Mtetra
.458 .529 .843 r
.38277 .36893 .3843 .37183 .38686 .37226 .38534 .36927 Mtetra
.445 .514 .835 r
.38534 .36927 .38686 .37226 .38942 .37279 .3879 .36969 Mtetra
.43 .498 .827 r
.3879 .36969 .38942 .37279 .39198 .37345 .39046 .37022 Mtetra
.414 .479 .818 r
.39046 .37022 .39198 .37345 .39453 .37423 .39302 .37087 Mtetra
.397 .459 .807 r
.39302 .37087 .39453 .37423 .39709 .37517 .39559 .37166 Mtetra
.377 .436 .795 r
.39559 .37166 .39709 .37517 .39965 .3763 .39815 .3726 Mtetra
.355 .411 .781 r
.39815 .3726 .39965 .3763 .4022 .37763 .40071 .37372 Mtetra
.331 .383 .765 r
.40071 .37372 .4022 .37763 .40475 .37922 .40327 .37506 Mtetra
.304 .352 .747 r
.40327 .37506 .40475 .37922 .4073 .38111 .40582 .37664 Mtetra
.275 .318 .726 r
.40582 .37664 .4073 .38111 .40983 .38337 .40837 .37853 Mtetra
.242 .281 .702 r
.40837 .37853 .40983 .38337 .41237 .38607 .41092 .38079 Mtetra
.207 .24 .675 r
.41092 .38079 .41237 .38607 .41489 .38932 .41346 .38349 Mtetra
.17 .196 .646 r
.41346 .38349 .41489 .38932 .4174 .39327 .41598 .38674 Mtetra
.13 .15 .613 r
.41598 .38674 .4174 .39327 .41989 .39811 .4185 .39069 Mtetra
.088 .101 .577 r
.4185 .39069 .41989 .39811 .42235 .40413 .42099 .39553 Mtetra
.045 .051 .539 r
.42099 .39553 .42235 .40413 .42478 .41173 .42346 .40155 Mtetra
.002 0 .5 r
.42346 .40155 .42478 .41173 .42716 .42156 .4259 .40916 Mtetra
0 0 .46 r
.4259 .40916 .42716 .42156 .42946 .43464 .42828 .41899 Mtetra
0 0 .42 r
.42828 .41899 .42946 .43464 .43165 .45273 .4306 .43208 Mtetra
0 0 .383 r
.4306 .43208 .43165 .45273 .43438 .45229 .43279 .45017 Mtetra
.573 .677 .91 r
.43279 .45017 .43438 .45229 .43713 .45139 .43553 .44973 Mtetra
.645 .763 .934 r
.43553 .44973 .43713 .45139 .43988 .45049 .43829 .44883 Mtetra
.43829 .44883 .43988 .45049 .44264 .44959 .44104 .44793 Mtetra
.44104 .44793 .44264 .44959 .44539 .44869 .4438 .44703 Mtetra
.4438 .44703 .44539 .44869 .45371 .21106 .44656 .44613 Mtetra
0 0 .256 r
.44656 .44613 .45371 .21106 .45627 .21011 .45481 .20836 Mtetra
.664 .741 .907 r
.45481 .20836 .45627 .21011 .45884 .20917 .45738 .20741 Mtetra
.45738 .20741 .45884 .20917 .46141 .20821 .45995 .20646 Mtetra
.45995 .20646 .46141 .20821 .46399 .20726 .46252 .20551 Mtetra
.46252 .20551 .46399 .20726 .46656 .20631 .4651 .20455 Mtetra
.4651 .20455 .46656 .20631 .46897 .21467 .46768 .2036 Mtetra
.014 0 .49 r
.46768 .2036 .46897 .21467 .47131 .22801 .47009 .21196 Mtetra
0 0 .428 r
.47009 .21196 .47131 .22801 .47373 .238 .47244 .2253 Mtetra
0 0 .466 r
.47244 .2253 .47373 .238 .4762 .24572 .47487 .2353 Mtetra
.031 .017 .505 r
.47487 .2353 .4762 .24572 .47872 .25181 .47735 .24302 Mtetra
.074 .067 .543 r
.47735 .24302 .47872 .25181 .48127 .25671 .47988 .24911 Mtetra
.117 .116 .58 r
.47988 .24911 .48127 .25671 .48385 .26068 .48243 .254 Mtetra
.158 .163 .614 r
.48243 .254 .48385 .26068 .48644 .26396 .48501 .25798 Mtetra
.197 .208 .645 r
.48501 .25798 .48644 .26396 .48905 .26666 .48761 .26125 Mtetra
.233 .25 .673 r
.48761 .26125 .48905 .26666 .49168 .26892 .49023 .26396 Mtetra
.267 .289 .699 r
.49023 .26396 .49168 .26892 .49431 .27081 .49286 .26621 Mtetra
.298 .325 .721 r
.49286 .26621 .49431 .27081 .49696 .27239 .4955 .2681 Mtetra
.326 .358 .741 r
.4955 .2681 .49696 .27239 .49961 .27371 .49815 .26968 Mtetra
.351 .388 .759 r
.49815 .26968 .49961 .27371 .50228 .27481 .50081 .271 Mtetra
.374 .414 .774 r
.50081 .271 .50228 .27481 .50495 .27573 .50348 .2721 Mtetra
.395 .439 .788 r
.50348 .2721 .50495 .27573 .50763 .27649 .50616 .27302 Mtetra
.414 .46 .8 r
.50616 .27302 .50763 .27649 .51031 .27711 .50884 .27378 Mtetra
.43 .48 .81 r
.50884 .27378 .51031 .27711 .513 .27761 .51153 .2744 Mtetra
.445 .498 .819 r
.51153 .2744 .513 .27761 .5157 .27801 .51423 .27489 Mtetra
.459 .514 .827 r
.51423 .27489 .5157 .27801 .5184 .27831 .51693 .27529 Mtetra
.471 .528 .834 r
.51693 .27529 .5184 .27831 .5211 .27853 .51963 .27559 Mtetra
.482 .541 .841 r
.51963 .27559 .5211 .27853 .52381 .27868 .52234 .27581 Mtetra
.492 .553 .846 r
.52234 .27581 .52381 .27868 .52653 .27876 .52506 .27595 Mtetra
.501 .564 .851 r
.52506 .27595 .52653 .27876 .52925 .27878 .52778 .27603 Mtetra
.509 .573 .855 r
.52778 .27603 .52925 .27878 .53197 .27875 .5305 .27605 Mtetra
.517 .582 .859 r
.5305 .27605 .53197 .27875 .5347 .27867 .53323 .27602 Mtetra
.524 .59 .863 r
.53323 .27602 .5347 .27867 .53743 .27855 .53596 .27594 Mtetra
.53 .597 .866 r
.53596 .27594 .53743 .27855 .54017 .27839 .5387 .27581 Mtetra
.535 .604 .869 r
.5387 .27581 .54017 .27839 .54291 .27819 .54144 .27565 Mtetra
.54 .61 .872 r
.54144 .27565 .54291 .27819 .54565 .27796 .54418 .27545 Mtetra
.545 .616 .874 r
.54418 .27545 .54565 .27796 .5484 .2777 .54693 .27522 Mtetra
.549 .621 .876 r
.54693 .27522 .5484 .2777 .55115 .27741 .54968 .27495 Mtetra
.553 .626 .878 r
.54968 .27495 .55115 .27741 .5539 .2771 .55244 .27467 Mtetra
.557 .63 .88 r
.55244 .27467 .5539 .2771 .55666 .27677 .5552 .27435 Mtetra
.56 .634 .881 r
.5552 .27435 .55666 .27677 .55942 .27641 .55796 .27401 Mtetra
.563 .637 .883 r
.55796 .27401 .55942 .27641 .56219 .27604 .56073 .27366 Mtetra
.566 .641 .884 r
.56073 .27366 .56219 .27604 .56496 .27565 .5635 .27328 Mtetra
.569 .644 .885 r
.5635 .27328 .56496 .27565 .56773 .27524 .56628 .27288 Mtetra
.571 .647 .886 r
.56628 .27288 .56773 .27524 .57051 .27481 .56905 .27247 Mtetra
.573 .649 .887 r
.56905 .27247 .57051 .27481 .57329 .27437 .57183 .27205 Mtetra
.575 .652 .888 r
.57183 .27205 .57329 .27437 .57607 .27392 .57462 .27161 Mtetra
.577 .654 .889 r
.57462 .27161 .57607 .27392 .57886 .27346 .57741 .27115 Mtetra
.578 .656 .89 r
.57741 .27115 .57886 .27346 .58165 .27299 .5802 .27069 Mtetra
.58 .658 .89 r
.5802 .27069 .58165 .27299 .58444 .27251 .583 .27021 Mtetra
.581 .659 .891 r
.583 .27021 .58444 .27251 .58724 .27201 .5858 .26973 Mtetra
.583 .661 .892 r
.5858 .26973 .58724 .27201 .59004 .27151 .5886 .26923 Mtetra
.584 .662 .892 r
.5886 .26923 .59004 .27151 .59285 .271 .5914 .26873 Mtetra
.585 .664 .892 r
.5914 .26873 .59285 .271 .59566 .27049 .59421 .26822 Mtetra
.586 .665 .893 r
.59421 .26822 .59566 .27049 .59847 .26997 .59703 .2677 Mtetra
.586 .666 .893 r
.59703 .2677 .59847 .26997 .60128 .26944 .59984 .26718 Mtetra
.587 .666 .894 r
.59984 .26718 .60128 .26944 .6041 .26891 .60266 .26665 Mtetra
.588 .667 .894 r
.60266 .26665 .6041 .26891 .60693 .26838 .60549 .26612 Mtetra
.588 .668 .894 r
.60549 .26612 .60693 .26838 .60975 .26784 .60832 .26558 Mtetra
.589 .668 .894 r
.60832 .26558 .60975 .26784 .61258 .2673 .61115 .26504 Mtetra
.589 .669 .894 r
.61115 .26504 .61258 .2673 .61542 .26675 .61398 .26449 Mtetra
.589 .669 .895 r
.61398 .26449 .61542 .26675 .61825 .26621 .61682 .26395 Mtetra
.61682 .26395 .61825 .26621 .62109 .26566 .61966 .2634 Mtetra
.61966 .2634 .62109 .26566 .62394 .26511 .62251 .26285 Mtetra
.62251 .26285 .62394 .26511 .62679 .26457 .62536 .2623 Mtetra
.62536 .2623 .62679 .26457 .62964 .26402 .62821 .26175 Mtetra
.62821 .26175 .62964 .26402 .63249 .26347 .63107 .2612 Mtetra
.589 .669 .894 r
.63107 .2612 .63249 .26347 .63535 .26293 .63393 .26065 Mtetra
.589 .668 .894 r
.63393 .26065 .63535 .26293 .63822 .26239 .63679 .2601 Mtetra
.588 .668 .894 r
.63679 .2601 .63822 .26239 .64108 .26185 .63966 .25956 Mtetra
.588 .667 .894 r
.63966 .25956 .64108 .26185 .64395 .26131 .64253 .25901 Mtetra
.587 .666 .894 r
.64253 .25901 .64395 .26131 .64683 .26078 .64541 .25848 Mtetra
.586 .666 .893 r
.64541 .25848 .64683 .26078 .64971 .26025 .64829 .25794 Mtetra
.586 .665 .893 r
.64829 .25794 .64971 .26025 .65259 .25973 .65117 .25741 Mtetra
.585 .663 .892 r
.65117 .25741 .65259 .25973 .65548 .25921 .65406 .25688 Mtetra
.584 .662 .892 r
.65406 .25688 .65548 .25921 .65837 .2587 .65695 .25637 Mtetra
.583 .661 .891 r
.65695 .25637 .65837 .2587 .66126 .2582 .65985 .25585 Mtetra
.581 .659 .891 r
.65985 .25585 .66126 .2582 .66416 .25771 .66275 .25535 Mtetra
.58 .658 .89 r
.66275 .25535 .66416 .25771 .66707 .25722 .66566 .25485 Mtetra
.579 .656 .89 r
.66566 .25485 .66707 .25722 .66998 .25675 .66857 .25437 Mtetra
.577 .654 .889 r
.66857 .25437 .66998 .25675 .67289 .25629 .67148 .25389 Mtetra
.575 .652 .888 r
.67148 .25389 .67289 .25629 .67581 .25584 .6744 .25343 Mtetra
.573 .649 .887 r
.6744 .25343 .67581 .25584 .67873 .25541 .67732 .25298 Mtetra
.571 .647 .886 r
.67732 .25298 .67873 .25541 .68166 .25499 .68025 .25254 Mtetra
.569 .644 .885 r
.68025 .25254 .68166 .25499 .68459 .25459 .68318 .25212 Mtetra
.567 .641 .884 r
.68318 .25212 .68459 .25459 .68753 .25421 .68612 .25172 Mtetra
.564 .637 .882 r
.68612 .25172 .68753 .25421 .69047 .25385 .68906 .25134 Mtetra
.561 .634 .881 r
.68906 .25134 .69047 .25385 .69342 .25351 .69201 .25097 Mtetra
.558 .63 .879 r
.69201 .25097 .69342 .25351 .69638 .25319 .69497 .25063 Mtetra
.554 .625 .877 r
.69497 .25063 .69638 .25319 .69934 .25291 .69793 .25031 Mtetra
.551 .621 .875 r
.69793 .25031 .69934 .25291 .7023 .25265 .70089 .25002 Mtetra
.547 .616 .873 r
.70089 .25002 .7023 .25265 .70528 .25242 .70386 .24976 Mtetra
.542 .61 .871 r
.70386 .24976 .70528 .25242 .70826 .25224 .70684 .24954 Mtetra
.537 .604 .868 r
.70684 .24954 .70826 .25224 .71124 .25209 .70983 .24934 Mtetra
.532 .598 .865 r
.70983 .24934 .71124 .25209 .71424 .25198 .71282 .24919 Mtetra
.526 .59 .862 r
.71282 .24919 .71424 .25198 .71724 .25193 .71582 .24909 Mtetra
.52 .583 .858 r
.71582 .24909 .71724 .25193 .72025 .25193 .71883 .24903 Mtetra
.513 .574 .854 r
.71883 .24903 .72025 .25193 .72327 .25199 .72185 .24903 Mtetra
.506 .565 .849 r
.72185 .24903 .72327 .25199 .7263 .25212 .72487 .24909 Mtetra
.498 .554 .844 r
.72487 .24909 .7263 .25212 .72934 .25233 .72791 .24921 Mtetra
.489 .543 .839 r
.72791 .24921 .72934 .25233 .73239 .25262 .73095 .24942 Mtetra
.479 .53 .832 r
.73095 .24942 .73239 .25262 .73546 .25302 .73401 .24971 Mtetra
.468 .517 .825 r
.73401 .24971 .73546 .25302 .73854 .25352 .73708 .2501 Mtetra
.456 .502 .817 r
.73708 .2501 .73854 .25352 .74163 .25416 .74017 .25061 Mtetra
.443 .485 .808 r
.74017 .25061 .74163 .25416 .74474 .25494 .74327 .25124 Mtetra
.429 .467 .798 r
.74327 .25124 .74474 .25494 .74787 .2559 .74638 .25202 Mtetra
.413 .448 .787 r
.74638 .25202 .74787 .2559 .75102 .25706 .74952 .25298 Mtetra
.396 .426 .774 r
.74952 .25298 .75102 .25706 .7542 .25845 .75268 .25413 Mtetra
.377 .402 .76 r
.75268 .25413 .7542 .25845 .7574 .26013 .75586 .25553 Mtetra
.356 .377 .744 r
.75586 .25553 .7574 .26013 .76065 .26215 .75908 .2572 Mtetra
.334 .349 .727 r
.75908 .2572 .76065 .26215 .76393 .26458 .76232 .25922 Mtetra
.31 .319 .707 r
.76232 .25922 .76393 .26458 .76726 .26751 .76561 .26165 Mtetra
.105 .177 .655 r
.09843 .48376 .09976 .48854 .10164 .49149 .10037 .48624 Mtetra
.052 .119 .615 r
.10037 .48624 .10164 .49149 .10346 .49506 .10226 .4892 Mtetra
0 .057 .569 r
.10226 .4892 .10346 .49506 .10518 .49938 .10407 .49276 Mtetra
0 0 .519 r
.10407 .49276 .10518 .49938 .10679 .5047 .1058 .49709 Mtetra
0 0 .464 r
.1058 .49709 .10679 .5047 .10825 .51135 .10742 .50241 Mtetra
0 0 .407 r
.10742 .50241 .10825 .51135 .10949 .51981 .10888 .50906 Mtetra
0 0 .348 r
.10888 .50906 .10949 .51981 .11043 .53087 .11012 .51752 Mtetra
0 0 .29 r
.11012 .51752 .11043 .53087 .11091 .54581 .11106 .52859 Mtetra
0 0 .236 r
.11106 .52859 .11091 .54581 .11206 .55543 .11155 .54353 Mtetra
0 0 .323 r
.11155 .54353 .11206 .55543 .11449 .55464 .1127 .55317 Mtetra
.645 .763 .934 r
.1127 .55317 .11449 .55464 .11693 .55384 .11514 .55237 Mtetra
.11514 .55237 .11693 .55384 .11937 .55305 .11758 .55157 Mtetra
.11758 .55157 .11937 .55305 .12181 .55225 .12002 .55077 Mtetra
.12002 .55077 .12181 .55225 .12425 .55145 .12247 .54997 Mtetra
.12247 .54997 .12425 .55145 .15396 .31969 .12491 .54917 Mtetra
0 0 .042 r
.12491 .54917 .15396 .31969 .15625 .31884 .15462 .31728 Mtetra
.664 .741 .907 r
.15462 .31728 .15625 .31884 .15855 .318 .15691 .31643 Mtetra
.15691 .31643 .15855 .318 .16084 .31715 .15921 .31557 Mtetra
.15921 .31557 .16084 .31715 .16314 .31629 .16151 .31472 Mtetra
.16151 .31472 .16314 .31629 .1654 .31583 .16381 .31387 Mtetra
.595 .67 .891 r
.16381 .31387 .1654 .31583 .16586 .33121 .16607 .3134 Mtetra
0 0 .251 r
.16607 .3134 .16586 .33121 .16679 .34254 .16653 .32879 Mtetra
0 0 .306 r
.16653 .32879 .16679 .34254 .16805 .35119 .16747 .34013 Mtetra
0 0 .363 r
.16747 .34013 .16805 .35119 .16954 .35797 .16874 .34878 Mtetra
0 0 .42 r
.16874 .34878 .16954 .35797 .17118 .36338 .17022 .35555 Mtetra
0 0 .476 r
.17022 .35555 .17118 .36338 .17296 .36777 .17188 .36097 Mtetra
0 .014 .528 r
.17188 .36097 .17296 .36777 .17482 .37137 .17365 .36536 Mtetra
.035 .078 .575 r
.17365 .36536 .17482 .37137 .17677 .37436 .17552 .36896 Mtetra
.09 .138 .618 r
.17552 .36896 .17677 .37436 .17877 .37686 .17747 .37195 Mtetra
.141 .193 .656 r
.17747 .37195 .17877 .37686 .18082 .37896 .17948 .37445 Mtetra
.188 .243 .689 r
.17948 .37445 .18082 .37896 .18292 .38072 .18153 .37654 Mtetra
.229 .288 .717 r
.18153 .37654 .18292 .38072 .18505 .38222 .18363 .37831 Mtetra
.267 .329 .742 r
.18363 .37831 .18505 .38222 .18721 .38348 .18576 .3798 Mtetra
.3 .365 .763 r
.18576 .3798 .18721 .38348 .18939 .38455 .18793 .38107 Mtetra
.33 .397 .78 r
.18793 .38107 .18939 .38455 .1916 .38545 .19012 .38213 Mtetra
.356 .425 .796 r
.19012 .38213 .1916 .38545 .19383 .3862 .19233 .38303 Mtetra
.379 .451 .809 r
.19233 .38303 .19383 .3862 .19607 .38683 .19456 .38378 Mtetra
.4 .473 .82 r
.19456 .38378 .19607 .38683 .19833 .38735 .19681 .38441 Mtetra
.418 .493 .829 r
.19681 .38441 .19833 .38735 .2006 .38777 .19907 .38493 Mtetra
.434 .51 .838 r
.19907 .38493 .2006 .38777 .20289 .38811 .20135 .38535 Mtetra
.449 .526 .845 r
.20135 .38535 .20289 .38811 .20519 .38837 .20364 .38568 Mtetra
.462 .54 .851 r
.20364 .38568 .20519 .38837 .20749 .38856 .20594 .38594 Mtetra
.474 .553 .856 r
.20594 .38594 .20749 .38856 .20981 .38869 .20825 .38613 Mtetra
.484 .564 .861 r
.20825 .38613 .20981 .38869 .21214 .38877 .21057 .38627 Mtetra
.494 .574 .865 r
.21057 .38627 .21214 .38877 .21447 .3888 .2129 .38634 Mtetra
.502 .584 .869 r
.2129 .38634 .21447 .3888 .21682 .38879 .21524 .38637 Mtetra
.51 .592 .872 r
.21524 .38637 .21682 .38879 .21917 .38873 .21759 .38635 Mtetra
.517 .6 .875 r
.21759 .38635 .21917 .38873 .22152 .38864 .21994 .3863 Mtetra
.524 .607 .878 r
.21994 .3863 .22152 .38864 .22389 .38852 .2223 .3862 Mtetra
.529 .613 .88 r
.2223 .3862 .22389 .38852 .22625 .38836 .22467 .38608 Mtetra
.535 .618 .882 r
.22467 .38608 .22625 .38836 .22863 .38818 .22704 .38592 Mtetra
.539 .624 .884 r
.22704 .38592 .22863 .38818 .23101 .38797 .22942 .38573 Mtetra
.544 .628 .886 r
.22942 .38573 .23101 .38797 .2334 .38774 .2318 .38552 Mtetra
.548 .633 .887 r
.2318 .38552 .2334 .38774 .23579 .38749 .23419 .38529 Mtetra
.551 .637 .889 r
.23419 .38529 .23579 .38749 .23818 .38721 .23658 .38504 Mtetra
.555 .64 .89 r
.23658 .38504 .23818 .38721 .24058 .38692 .23898 .38476 Mtetra
.558 .644 .891 r
.23898 .38476 .24058 .38692 .24299 .38662 .24139 .38447 Mtetra
.561 .647 .892 r
.24139 .38447 .24299 .38662 .2454 .3863 .2438 .38416 Mtetra
.563 .65 .893 r
.2438 .38416 .2454 .3863 .24781 .38596 .24621 .38384 Mtetra
.566 .652 .894 r
.24621 .38384 .24781 .38596 .25023 .38561 .24863 .3835 Mtetra
.568 .655 .895 r
.24863 .3835 .25023 .38561 .25265 .38525 .25105 .38315 Mtetra
.57 .657 .895 r
.25105 .38315 .25265 .38525 .25507 .38488 .25347 .38279 Mtetra
.572 .659 .896 r
.25347 .38279 .25507 .38488 .2575 .3845 .2559 .38241 Mtetra
.573 .66 .897 r
.2559 .38241 .2575 .3845 .25994 .38411 .25834 .38203 Mtetra
.575 .662 .897 r
.25834 .38203 .25994 .38411 .26237 .38371 .26077 .38164 Mtetra
.576 .664 .898 r
.26077 .38164 .26237 .38371 .26481 .3833 .26321 .38124 Mtetra
.577 .665 .898 r
.26321 .38124 .26481 .3833 .26726 .38289 .26566 .38083 Mtetra
.578 .666 .898 r
.26566 .38083 .26726 .38289 .2697 .38247 .2681 .38042 Mtetra
.579 .667 .899 r
.2681 .38042 .2697 .38247 .27216 .38205 .27056 .37999 Mtetra
.58 .668 .899 r
.27056 .37999 .27216 .38205 .27461 .38162 .27301 .37957 Mtetra
.581 .669 .899 r
.27301 .37957 .27461 .38162 .27707 .38119 .27547 .37914 Mtetra
.582 .669 .899 r
.27547 .37914 .27707 .38119 .27953 .38075 .27793 .3787 Mtetra
.582 .67 .9 r
.27793 .3787 .27953 .38075 .28199 .38031 .28039 .37826 Mtetra
.582 .671 .9 r
.28039 .37826 .28199 .38031 .28446 .37987 .28286 .37782 Mtetra
.583 .671 .9 r
.28286 .37782 .28446 .37987 .28693 .37942 .28533 .37737 Mtetra
.28533 .37737 .28693 .37942 .2894 .37898 .28781 .37693 Mtetra
.28781 .37693 .2894 .37898 .29188 .37853 .29028 .37648 Mtetra
.29028 .37648 .29188 .37853 .29436 .37808 .29276 .37603 Mtetra
.29276 .37603 .29436 .37808 .29684 .37764 .29525 .37558 Mtetra
.29525 .37558 .29684 .37764 .29932 .37719 .29773 .37513 Mtetra
.29773 .37513 .29932 .37719 .30181 .37674 .30022 .37469 Mtetra
.582 .671 .9 r
.30022 .37469 .30181 .37674 .3043 .3763 .30271 .37424 Mtetra
.582 .67 .9 r
.30271 .37424 .3043 .3763 .3068 .37586 .30521 .37379 Mtetra
.582 .669 .899 r
.30521 .37379 .3068 .37586 .30929 .37543 .30771 .37335 Mtetra
.581 .669 .899 r
.30771 .37335 .30929 .37543 .31179 .37499 .31021 .37291 Mtetra
.58 .668 .899 r
.31021 .37291 .31179 .37499 .31429 .37456 .31271 .37248 Mtetra
.579 .667 .899 r
.31271 .37248 .31429 .37456 .3168 .37414 .31522 .37205 Mtetra
.578 .666 .898 r
.31522 .37205 .3168 .37414 .31931 .37372 .31773 .37162 Mtetra
.577 .665 .898 r
.31773 .37162 .31931 .37372 .32182 .37331 .32024 .3712 Mtetra
.576 .663 .897 r
.32024 .3712 .32182 .37331 .32433 .37291 .32275 .37079 Mtetra
.575 .662 .897 r
.32275 .37079 .32433 .37291 .32685 .37251 .32527 .37038 Mtetra
.573 .66 .896 r
.32527 .37038 .32685 .37251 .32936 .37213 .32779 .36999 Mtetra
.572 .659 .896 r
.32779 .36999 .32936 .37213 .33188 .37175 .33031 .3696 Mtetra
.57 .657 .895 r
.33031 .3696 .33188 .37175 .33441 .37139 .33283 .36922 Mtetra
.568 .654 .894 r
.33283 .36922 .33441 .37139 .33693 .37103 .33536 .36885 Mtetra
.566 .652 .894 r
.33536 .36885 .33693 .37103 .33946 .37069 .33789 .3685 Mtetra
.564 .65 .893 r
.33789 .3685 .33946 .37069 .34199 .37037 .34042 .36815 Mtetra
.561 .647 .892 r
.34042 .36815 .34199 .37037 .34453 .37006 .34296 .36783 Mtetra
.558 .644 .891 r
.34296 .36783 .34453 .37006 .34706 .36977 .3455 .36752 Mtetra
.556 .64 .889 r
.3455 .36752 .34706 .36977 .3496 .3695 .34804 .36722 Mtetra
.552 .637 .888 r
.34804 .36722 .3496 .3695 .35214 .36924 .35058 .36695 Mtetra
.549 .633 .887 r
.35058 .36695 .35214 .36924 .35468 .36902 .35312 .3667 Mtetra
.545 .628 .885 r
.35312 .3667 .35468 .36902 .35723 .36881 .35567 .36647 Mtetra
.541 .624 .883 r
.35567 .36647 .35723 .36881 .35977 .36864 .35822 .36626 Mtetra
.536 .618 .881 r
.35822 .36626 .35977 .36864 .36232 .3685 .36077 .36609 Mtetra
.531 .613 .879 r
.36077 .36609 .36232 .3685 .36487 .36839 .36332 .36594 Mtetra
.526 .607 .877 r
.36332 .36594 .36487 .36839 .36742 .36831 .36588 .36583 Mtetra
.52 .6 .874 r
.36588 .36583 .36742 .36831 .36998 .36828 .36843 .36575 Mtetra
.513 .592 .871 r
.36843 .36575 .36998 .36828 .37254 .3683 .37099 .36572 Mtetra
.506 .584 .867 r
.37099 .36572 .37254 .3683 .37509 .36836 .37355 .36573 Mtetra
.498 .575 .864 r
.37355 .36573 .37509 .36836 .37765 .36849 .37611 .3658 Mtetra
.49 .565 .859 r
.37611 .3658 .37765 .36849 .38021 .36867 .37868 .36592 Mtetra
.48 .554 .854 r
.37868 .36592 .38021 .36867 .38277 .36893 .38124 .3661 Mtetra
.469 .542 .849 r
.38124 .3661 .38277 .36893 .38534 .36927 .38381 .36636 Mtetra
.458 .529 .843 r
.38381 .36636 .38534 .36927 .3879 .36969 .38637 .36669 Mtetra
.445 .514 .835 r
.38637 .36669 .3879 .36969 .39046 .37022 .38894 .36712 Mtetra
.43 .498 .827 r
.38894 .36712 .39046 .37022 .39302 .37087 .39151 .36765 Mtetra
.414 .479 .818 r
.39151 .36765 .39302 .37087 .39559 .37166 .39408 .36829 Mtetra
.397 .459 .807 r
.39408 .36829 .39559 .37166 .39815 .3726 .39664 .36908 Mtetra
.377 .436 .795 r
.39664 .36908 .39815 .3726 .40071 .37372 .39921 .37002 Mtetra
.355 .411 .781 r
.39921 .37002 .40071 .37372 .40327 .37506 .40178 .37114 Mtetra
.331 .383 .765 r
.40178 .37114 .40327 .37506 .40582 .37664 .40434 .37247 Mtetra
.304 .352 .747 r
.40434 .37247 .40582 .37664 .40837 .37853 .4069 .37406 Mtetra
.275 .318 .726 r
.4069 .37406 .40837 .37853 .41092 .38079 .40946 .37595 Mtetra
.242 .281 .702 r
.40946 .37595 .41092 .38079 .41346 .38349 .41201 .3782 Mtetra
.207 .24 .675 r
.41201 .3782 .41346 .38349 .41598 .38674 .41455 .3809 Mtetra
.17 .196 .646 r
.41455 .3809 .41598 .38674 .4185 .39069 .41708 .38415 Mtetra
.13 .15 .613 r
.41708 .38415 .4185 .39069 .42099 .39553 .4196 .3881 Mtetra
.088 .101 .577 r
.4196 .3881 .42099 .39553 .42346 .40155 .4221 .39294 Mtetra
.045 .051 .539 r
.4221 .39294 .42346 .40155 .4259 .40916 .42458 .39896 Mtetra
.002 0 .5 r
.42458 .39896 .4259 .40916 .42828 .41899 .42702 .40658 Mtetra
0 0 .46 r
.42702 .40658 .42828 .41899 .4306 .43208 .42941 .41642 Mtetra
0 0 .42 r
.42941 .41642 .4306 .43208 .43279 .45017 .43174 .42951 Mtetra
0 0 .383 r
.43174 .42951 .43279 .45017 .43553 .44973 .43394 .44761 Mtetra
.573 .677 .91 r
.43394 .44761 .43553 .44973 .43829 .44883 .43669 .44717 Mtetra
.645 .763 .934 r
.43669 .44717 .43829 .44883 .44104 .44793 .43944 .44627 Mtetra
.43944 .44627 .44104 .44793 .4438 .44703 .44221 .44536 Mtetra
.44221 .44536 .4438 .44703 .44656 .44613 .44497 .44446 Mtetra
.44497 .44446 .44656 .44613 .45481 .20836 .44774 .44355 Mtetra
0 0 .256 r
.44774 .44355 .45481 .20836 .45738 .20741 .4559 .20565 Mtetra
.664 .741 .907 r
.4559 .20565 .45738 .20741 .45995 .20646 .45848 .2047 Mtetra
.45848 .2047 .45995 .20646 .46252 .20551 .46105 .20374 Mtetra
.46105 .20374 .46252 .20551 .4651 .20455 .46363 .20279 Mtetra
.46363 .20279 .4651 .20455 .46768 .2036 .46621 .20183 Mtetra
.46621 .20183 .46768 .2036 .47009 .21196 .4688 .20088 Mtetra
.014 0 .49 r
.4688 .20088 .47009 .21196 .47244 .2253 .47122 .20924 Mtetra
0 0 .428 r
.47122 .20924 .47244 .2253 .47487 .2353 .47357 .22258 Mtetra
0 0 .466 r
.47357 .22258 .47487 .2353 .47735 .24302 .47601 .23258 Mtetra
.031 .017 .505 r
.47601 .23258 .47735 .24302 .47988 .24911 .4785 .24031 Mtetra
.074 .067 .543 r
.4785 .24031 .47988 .24911 .48243 .254 .48103 .2464 Mtetra
.117 .116 .58 r
.48103 .2464 .48243 .254 .48501 .25798 .4836 .25129 Mtetra
.158 .163 .614 r
.4836 .25129 .48501 .25798 .48761 .26125 .48618 .25527 Mtetra
.197 .208 .645 r
.48618 .25527 .48761 .26125 .49023 .26396 .48879 .25854 Mtetra
.233 .25 .673 r
.48879 .25854 .49023 .26396 .49286 .26621 .49141 .26125 Mtetra
.267 .289 .699 r
.49141 .26125 .49286 .26621 .4955 .2681 .49405 .2635 Mtetra
.298 .325 .721 r
.49405 .2635 .4955 .2681 .49815 .26968 .49669 .26538 Mtetra
.326 .358 .741 r
.49669 .26538 .49815 .26968 .50081 .271 .49935 .26696 Mtetra
.351 .388 .759 r
.49935 .26696 .50081 .271 .50348 .2721 .50202 .26828 Mtetra
.374 .414 .774 r
.50202 .26828 .50348 .2721 .50616 .27302 .50469 .26938 Mtetra
.395 .439 .788 r
.50469 .26938 .50616 .27302 .50884 .27378 .50737 .2703 Mtetra
.414 .46 .8 r
.50737 .2703 .50884 .27378 .51153 .2744 .51006 .27105 Mtetra
.43 .48 .81 r
.51006 .27105 .51153 .2744 .51423 .27489 .51275 .27167 Mtetra
.445 .498 .819 r
.51275 .27167 .51423 .27489 .51693 .27529 .51545 .27217 Mtetra
.459 .514 .827 r
.51545 .27217 .51693 .27529 .51963 .27559 .51816 .27256 Mtetra
.471 .528 .834 r
.51816 .27256 .51963 .27559 .52234 .27581 .52087 .27286 Mtetra
.482 .541 .841 r
.52087 .27286 .52234 .27581 .52506 .27595 .52358 .27307 Mtetra
.492 .553 .846 r
.52358 .27307 .52506 .27595 .52778 .27603 .5263 .27322 Mtetra
.501 .564 .851 r
.5263 .27322 .52778 .27603 .5305 .27605 .52903 .27329 Mtetra
.509 .573 .855 r
.52903 .27329 .5305 .27605 .53323 .27602 .53176 .27331 Mtetra
.517 .582 .859 r
.53176 .27331 .53323 .27602 .53596 .27594 .53449 .27327 Mtetra
.524 .59 .863 r
.53449 .27327 .53596 .27594 .5387 .27581 .53723 .27319 Mtetra
.53 .597 .866 r
.53723 .27319 .5387 .27581 .54144 .27565 .53997 .27307 Mtetra
.535 .604 .869 r
.53997 .27307 .54144 .27565 .54418 .27545 .54272 .2729 Mtetra
.54 .61 .872 r
.54272 .2729 .54418 .27545 .54693 .27522 .54547 .2727 Mtetra
.545 .616 .874 r
.54547 .2727 .54693 .27522 .54968 .27495 .54822 .27246 Mtetra
.549 .621 .876 r
.54822 .27246 .54968 .27495 .55244 .27467 .55098 .2722 Mtetra
.553 .626 .878 r
.55098 .2722 .55244 .27467 .5552 .27435 .55374 .27191 Mtetra
.557 .63 .88 r
.55374 .27191 .5552 .27435 .55796 .27401 .5565 .27159 Mtetra
.56 .634 .881 r
.5565 .27159 .55796 .27401 .56073 .27366 .55927 .27125 Mtetra
.563 .637 .883 r
.55927 .27125 .56073 .27366 .5635 .27328 .56204 .27089 Mtetra
.566 .641 .884 r
.56204 .27089 .5635 .27328 .56628 .27288 .56482 .27051 Mtetra
.569 .644 .885 r
.56482 .27051 .56628 .27288 .56905 .27247 .5676 .27011 Mtetra
.571 .647 .886 r
.5676 .27011 .56905 .27247 .57183 .27205 .57038 .2697 Mtetra
.573 .649 .887 r
.57038 .2697 .57183 .27205 .57462 .27161 .57316 .26927 Mtetra
.575 .652 .888 r
.57316 .26927 .57462 .27161 .57741 .27115 .57595 .26883 Mtetra
.577 .654 .889 r
.57595 .26883 .57741 .27115 .5802 .27069 .57875 .26837 Mtetra
.578 .656 .89 r
.57875 .26837 .5802 .27069 .583 .27021 .58155 .26791 Mtetra
.58 .658 .89 r
.58155 .26791 .583 .27021 .5858 .26973 .58435 .26743 Mtetra
.581 .659 .891 r
.58435 .26743 .5858 .26973 .5886 .26923 .58715 .26694 Mtetra
.583 .661 .892 r
.58715 .26694 .5886 .26923 .5914 .26873 .58996 .26644 Mtetra
.584 .662 .892 r
.58996 .26644 .5914 .26873 .59421 .26822 .59277 .26594 Mtetra
.585 .664 .892 r
.59277 .26594 .59421 .26822 .59703 .2677 .59558 .26542 Mtetra
.586 .665 .893 r
.59558 .26542 .59703 .2677 .59984 .26718 .5984 .2649 Mtetra
.586 .666 .893 r
.5984 .2649 .59984 .26718 .60266 .26665 .60122 .26438 Mtetra
.587 .666 .894 r
.60122 .26438 .60266 .26665 .60549 .26612 .60405 .26385 Mtetra
.588 .667 .894 r
.60405 .26385 .60549 .26612 .60832 .26558 .60688 .26331 Mtetra
.588 .668 .894 r
.60688 .26331 .60832 .26558 .61115 .26504 .60971 .26277 Mtetra
.589 .668 .894 r
.60971 .26277 .61115 .26504 .61398 .26449 .61255 .26223 Mtetra
.589 .669 .894 r
.61255 .26223 .61398 .26449 .61682 .26395 .61539 .26168 Mtetra
.589 .669 .895 r
.61539 .26168 .61682 .26395 .61966 .2634 .61823 .26113 Mtetra
.61823 .26113 .61966 .2634 .62251 .26285 .62108 .26058 Mtetra
.62108 .26058 .62251 .26285 .62536 .2623 .62393 .26003 Mtetra
.62393 .26003 .62536 .2623 .62821 .26175 .62678 .25948 Mtetra
.62678 .25948 .62821 .26175 .63107 .2612 .62964 .25892 Mtetra
.62964 .25892 .63107 .2612 .63393 .26065 .6325 .25837 Mtetra
.589 .669 .894 r
.6325 .25837 .63393 .26065 .63679 .2601 .63537 .25782 Mtetra
.589 .668 .894 r
.63537 .25782 .63679 .2601 .63966 .25956 .63824 .25727 Mtetra
.588 .668 .894 r
.63824 .25727 .63966 .25956 .64253 .25901 .64111 .25672 Mtetra
.588 .667 .894 r
.64111 .25672 .64253 .25901 .64541 .25848 .64399 .25618 Mtetra
.587 .666 .894 r
.64399 .25618 .64541 .25848 .64829 .25794 .64687 .25563 Mtetra
.586 .666 .893 r
.64687 .25563 .64829 .25794 .65117 .25741 .64975 .2551 Mtetra
.586 .665 .893 r
.64975 .2551 .65117 .25741 .65406 .25688 .65264 .25456 Mtetra
.585 .663 .892 r
.65264 .25456 .65406 .25688 .65695 .25637 .65554 .25403 Mtetra
.584 .662 .892 r
.65554 .25403 .65695 .25637 .65985 .25585 .65843 .25351 Mtetra
.583 .661 .891 r
.65843 .25351 .65985 .25585 .66275 .25535 .66134 .253 Mtetra
.581 .659 .891 r
.66134 .253 .66275 .25535 .66566 .25485 .66424 .25249 Mtetra
.58 .658 .89 r
.66424 .25249 .66566 .25485 .66857 .25437 .66715 .25199 Mtetra
.579 .656 .89 r
.66715 .25199 .66857 .25437 .67148 .25389 .67007 .25151 Mtetra
.577 .654 .889 r
.67007 .25151 .67148 .25389 .6744 .25343 .67299 .25103 Mtetra
.575 .652 .888 r
.67299 .25103 .6744 .25343 .67732 .25298 .67591 .25056 Mtetra
.573 .649 .887 r
.67591 .25056 .67732 .25298 .68025 .25254 .67884 .25011 Mtetra
.571 .647 .886 r
.67884 .25011 .68025 .25254 .68318 .25212 .68177 .24967 Mtetra
.569 .644 .885 r
.68177 .24967 .68318 .25212 .68612 .25172 .68471 .24925 Mtetra
.567 .641 .884 r
.68471 .24925 .68612 .25172 .68906 .25134 .68765 .24884 Mtetra
.564 .637 .882 r
.68765 .24884 .68906 .25134 .69201 .25097 .6906 .24845 Mtetra
.561 .634 .881 r
.6906 .24845 .69201 .25097 .69497 .25063 .69356 .24809 Mtetra
.558 .63 .879 r
.69356 .24809 .69497 .25063 .69793 .25031 .69652 .24774 Mtetra
.554 .625 .877 r
.69652 .24774 .69793 .25031 .70089 .25002 .69948 .24742 Mtetra
.551 .621 .875 r
.69948 .24742 .70089 .25002 .70386 .24976 .70245 .24713 Mtetra
.547 .616 .873 r
.70245 .24713 .70386 .24976 .70684 .24954 .70543 .24687 Mtetra
.542 .61 .871 r
.70543 .24687 .70684 .24954 .70983 .24934 .70841 .24664 Mtetra
.537 .604 .868 r
.70841 .24664 .70983 .24934 .71282 .24919 .71141 .24644 Mtetra
.532 .598 .865 r
.71141 .24644 .71282 .24919 .71582 .24909 .7144 .24629 Mtetra
.526 .59 .862 r
.7144 .24629 .71582 .24909 .71883 .24903 .71741 .24618 Mtetra
.52 .583 .858 r
.71741 .24618 .71883 .24903 .72185 .24903 .72042 .24612 Mtetra
.513 .574 .854 r
.72042 .24612 .72185 .24903 .72487 .24909 .72345 .24612 Mtetra
.506 .565 .849 r
.72345 .24612 .72487 .24909 .72791 .24921 .72648 .24617 Mtetra
.498 .554 .844 r
.72648 .24617 .72791 .24921 .73095 .24942 .72952 .2463 Mtetra
.489 .543 .839 r
.72952 .2463 .73095 .24942 .73401 .24971 .73257 .2465 Mtetra
.479 .53 .832 r
.73257 .2465 .73401 .24971 .73708 .2501 .73564 .24679 Mtetra
.468 .517 .825 r
.73564 .24679 .73708 .2501 .74017 .25061 .73871 .24718 Mtetra
.456 .502 .817 r
.73871 .24718 .74017 .25061 .74327 .25124 .7418 .24768 Mtetra
.443 .485 .808 r
.7418 .24768 .74327 .25124 .74638 .25202 .74491 .24831 Mtetra
.429 .467 .798 r
.74491 .24831 .74638 .25202 .74952 .25298 .74803 .24909 Mtetra
.413 .448 .787 r
.74803 .24909 .74952 .25298 .75268 .25413 .75118 .25005 Mtetra
.396 .426 .774 r
.75118 .25005 .75268 .25413 .75586 .25553 .75434 .2512 Mtetra
.377 .402 .76 r
.75434 .2512 .75586 .25553 .75908 .2572 .75753 .25259 Mtetra
.356 .377 .744 r
.75753 .25259 .75908 .2572 .76232 .25922 .76075 .25427 Mtetra
.334 .349 .727 r
.76075 .25427 .76232 .25922 .76561 .26165 .76401 .25628 Mtetra
.154 .23 .69 r
.09704 .47938 .09843 .48376 .10037 .48624 .09903 .48146 Mtetra
.105 .177 .655 r
.09903 .48146 .10037 .48624 .10226 .4892 .10098 .48394 Mtetra
.052 .119 .615 r
.10098 .48394 .10226 .4892 .10407 .49276 .10287 .4869 Mtetra
0 .057 .569 r
.10287 .4869 .10407 .49276 .1058 .49709 .10469 .49046 Mtetra
0 0 .519 r
.10469 .49046 .1058 .49709 .10742 .50241 .10643 .49479 Mtetra
0 0 .464 r
.10643 .49479 .10742 .50241 .10888 .50906 .10805 .50011 Mtetra
0 0 .407 r
.10805 .50011 .10888 .50906 .11012 .51752 .10951 .50676 Mtetra
0 0 .348 r
.10951 .50676 .11012 .51752 .11106 .52859 .11076 .51523 Mtetra
0 0 .29 r
.11076 .51523 .11106 .52859 .11155 .54353 .1117 .5263 Mtetra
0 0 .236 r
.1117 .5263 .11155 .54353 .1127 .55317 .11219 .54126 Mtetra
0 0 .323 r
.11219 .54126 .1127 .55317 .11514 .55237 .11335 .5509 Mtetra
.645 .763 .934 r
.11335 .5509 .11514 .55237 .11758 .55157 .11579 .5501 Mtetra
.11579 .5501 .11758 .55157 .12002 .55077 .11823 .5493 Mtetra
.11823 .5493 .12002 .55077 .12247 .54997 .12068 .54849 Mtetra
.12068 .54849 .12247 .54997 .12491 .54917 .12313 .54769 Mtetra
.12313 .54769 .12491 .54917 .15462 .31728 .12558 .54689 Mtetra
0 0 .042 r
.12558 .54689 .15462 .31728 .15691 .31643 .15527 .31485 Mtetra
.664 .741 .907 r
.15527 .31485 .15691 .31643 .15921 .31557 .15757 .314 Mtetra
.15757 .314 .15921 .31557 .16151 .31472 .15987 .31315 Mtetra
.15987 .31315 .16151 .31472 .16381 .31387 .16218 .31229 Mtetra
.16218 .31229 .16381 .31387 .16607 .3134 .16448 .31144 Mtetra
.595 .67 .891 r
.16448 .31144 .16607 .3134 .16653 .32879 .16675 .31097 Mtetra
0 0 .251 r
.16675 .31097 .16653 .32879 .16747 .34013 .16721 .32636 Mtetra
0 0 .306 r
.16721 .32636 .16747 .34013 .16874 .34878 .16816 .3377 Mtetra
0 0 .363 r
.16816 .3377 .16874 .34878 .17022 .35555 .16942 .34636 Mtetra
0 0 .42 r
.16942 .34636 .17022 .35555 .17188 .36097 .17091 .35314 Mtetra
0 0 .476 r
.17091 .35314 .17188 .36097 .17365 .36536 .17257 .35855 Mtetra
0 .014 .528 r
.17257 .35855 .17365 .36536 .17552 .36896 .17435 .36294 Mtetra
.035 .078 .575 r
.17435 .36294 .17552 .36896 .17747 .37195 .17622 .36654 Mtetra
.09 .138 .618 r
.17622 .36654 .17747 .37195 .17948 .37445 .17817 .36953 Mtetra
.141 .193 .656 r
.17817 .36953 .17948 .37445 .18153 .37654 .18018 .37203 Mtetra
.188 .243 .689 r
.18018 .37203 .18153 .37654 .18363 .37831 .18225 .37413 Mtetra
.229 .288 .717 r
.18225 .37413 .18363 .37831 .18576 .3798 .18435 .37589 Mtetra
.267 .329 .742 r
.18435 .37589 .18576 .3798 .18793 .38107 .18648 .37738 Mtetra
.3 .365 .763 r
.18648 .37738 .18793 .38107 .19012 .38213 .18865 .37865 Mtetra
.33 .397 .78 r
.18865 .37865 .19012 .38213 .19233 .38303 .19084 .37971 Mtetra
.356 .425 .796 r
.19084 .37971 .19233 .38303 .19456 .38378 .19306 .38061 Mtetra
.379 .451 .809 r
.19306 .38061 .19456 .38378 .19681 .38441 .19529 .38136 Mtetra
.4 .473 .82 r
.19529 .38136 .19681 .38441 .19907 .38493 .19754 .38199 Mtetra
.418 .493 .829 r
.19754 .38199 .19907 .38493 .20135 .38535 .19981 .3825 Mtetra
.434 .51 .838 r
.19981 .3825 .20135 .38535 .20364 .38568 .20209 .38292 Mtetra
.449 .526 .845 r
.20209 .38292 .20364 .38568 .20594 .38594 .20438 .38325 Mtetra
.462 .54 .851 r
.20438 .38325 .20594 .38594 .20825 .38613 .20669 .38351 Mtetra
.474 .553 .856 r
.20669 .38351 .20825 .38613 .21057 .38627 .20901 .3837 Mtetra
.484 .564 .861 r
.20901 .3837 .21057 .38627 .2129 .38634 .21133 .38383 Mtetra
.494 .574 .865 r
.21133 .38383 .2129 .38634 .21524 .38637 .21366 .3839 Mtetra
.502 .584 .869 r
.21366 .3839 .21524 .38637 .21759 .38635 .21601 .38393 Mtetra
.51 .592 .872 r
.21601 .38393 .21759 .38635 .21994 .3863 .21836 .38391 Mtetra
.517 .6 .875 r
.21836 .38391 .21994 .3863 .2223 .3862 .22071 .38385 Mtetra
.524 .607 .878 r
.22071 .38385 .2223 .3862 .22467 .38608 .22308 .38376 Mtetra
.529 .613 .88 r
.22308 .38376 .22467 .38608 .22704 .38592 .22545 .38363 Mtetra
.535 .618 .882 r
.22545 .38363 .22704 .38592 .22942 .38573 .22782 .38347 Mtetra
.539 .624 .884 r
.22782 .38347 .22942 .38573 .2318 .38552 .23021 .38328 Mtetra
.544 .628 .886 r
.23021 .38328 .2318 .38552 .23419 .38529 .23259 .38307 Mtetra
.548 .633 .887 r
.23259 .38307 .23419 .38529 .23658 .38504 .23499 .38284 Mtetra
.551 .637 .889 r
.23499 .38284 .23658 .38504 .23898 .38476 .23739 .38258 Mtetra
.555 .64 .89 r
.23739 .38258 .23898 .38476 .24139 .38447 .23979 .38231 Mtetra
.558 .644 .891 r
.23979 .38231 .24139 .38447 .2438 .38416 .2422 .38201 Mtetra
.561 .647 .892 r
.2422 .38201 .2438 .38416 .24621 .38384 .24461 .3817 Mtetra
.563 .65 .893 r
.24461 .3817 .24621 .38384 .24863 .3835 .24702 .38137 Mtetra
.566 .652 .894 r
.24702 .38137 .24863 .3835 .25105 .38315 .24945 .38103 Mtetra
.568 .655 .895 r
.24945 .38103 .25105 .38315 .25347 .38279 .25187 .38068 Mtetra
.57 .657 .895 r
.25187 .38068 .25347 .38279 .2559 .38241 .2543 .38032 Mtetra
.572 .659 .896 r
.2543 .38032 .2559 .38241 .25834 .38203 .25673 .37994 Mtetra
.573 .66 .897 r
.25673 .37994 .25834 .38203 .26077 .38164 .25917 .37956 Mtetra
.575 .662 .897 r
.25917 .37956 .26077 .38164 .26321 .38124 .26161 .37916 Mtetra
.576 .664 .898 r
.26161 .37916 .26321 .38124 .26566 .38083 .26406 .37876 Mtetra
.577 .665 .898 r
.26406 .37876 .26566 .38083 .2681 .38042 .2665 .37835 Mtetra
.578 .666 .898 r
.2665 .37835 .2681 .38042 .27056 .37999 .26895 .37793 Mtetra
.579 .667 .899 r
.26895 .37793 .27056 .37999 .27301 .37957 .27141 .37751 Mtetra
.58 .668 .899 r
.27141 .37751 .27301 .37957 .27547 .37914 .27387 .37708 Mtetra
.581 .669 .899 r
.27387 .37708 .27547 .37914 .27793 .3787 .27633 .37665 Mtetra
.582 .669 .899 r
.27633 .37665 .27793 .3787 .28039 .37826 .27879 .37621 Mtetra
.582 .67 .9 r
.27879 .37621 .28039 .37826 .28286 .37782 .28126 .37577 Mtetra
.582 .671 .9 r
.28126 .37577 .28286 .37782 .28533 .37737 .28373 .37532 Mtetra
.583 .671 .9 r
.28373 .37532 .28533 .37737 .28781 .37693 .28621 .37488 Mtetra
.28621 .37488 .28781 .37693 .29028 .37648 .28869 .37443 Mtetra
.28869 .37443 .29028 .37648 .29276 .37603 .29117 .37398 Mtetra
.29117 .37398 .29276 .37603 .29525 .37558 .29365 .37353 Mtetra
.29365 .37353 .29525 .37558 .29773 .37513 .29614 .37308 Mtetra
.29614 .37308 .29773 .37513 .30022 .37469 .29863 .37263 Mtetra
.29863 .37263 .30022 .37469 .30271 .37424 .30112 .37218 Mtetra
.582 .671 .9 r
.30112 .37218 .30271 .37424 .30521 .37379 .30362 .37173 Mtetra
.582 .67 .9 r
.30362 .37173 .30521 .37379 .30771 .37335 .30612 .37128 Mtetra
.582 .669 .899 r
.30612 .37128 .30771 .37335 .31021 .37291 .30862 .37084 Mtetra
.581 .669 .899 r
.30862 .37084 .31021 .37291 .31271 .37248 .31112 .3704 Mtetra
.58 .668 .899 r
.31112 .3704 .31271 .37248 .31522 .37205 .31363 .36996 Mtetra
.579 .667 .899 r
.31363 .36996 .31522 .37205 .31773 .37162 .31614 .36953 Mtetra
.578 .666 .898 r
.31614 .36953 .31773 .37162 .32024 .3712 .31865 .3691 Mtetra
.577 .665 .898 r
.31865 .3691 .32024 .3712 .32275 .37079 .32117 .36868 Mtetra
.576 .663 .897 r
.32117 .36868 .32275 .37079 .32527 .37038 .32369 .36826 Mtetra
.575 .662 .897 r
.32369 .36826 .32527 .37038 .32779 .36999 .32621 .36785 Mtetra
.573 .66 .896 r
.32621 .36785 .32779 .36999 .33031 .3696 .32873 .36745 Mtetra
.572 .659 .896 r
.32873 .36745 .33031 .3696 .33283 .36922 .33126 .36706 Mtetra
.57 .657 .895 r
.33126 .36706 .33283 .36922 .33536 .36885 .33379 .36668 Mtetra
.568 .654 .894 r
.33379 .36668 .33536 .36885 .33789 .3685 .33632 .36631 Mtetra
.566 .652 .894 r
.33632 .36631 .33789 .3685 .34042 .36815 .33885 .36595 Mtetra
.564 .65 .893 r
.33885 .36595 .34042 .36815 .34296 .36783 .34139 .36561 Mtetra
.561 .647 .892 r
.34139 .36561 .34296 .36783 .3455 .36752 .34393 .36528 Mtetra
.558 .644 .891 r
.34393 .36528 .3455 .36752 .34804 .36722 .34647 .36497 Mtetra
.556 .64 .889 r
.34647 .36497 .34804 .36722 .35058 .36695 .34901 .36467 Mtetra
.552 .637 .888 r
.34901 .36467 .35058 .36695 .35312 .3667 .35156 .3644 Mtetra
.549 .633 .887 r
.35156 .3644 .35312 .3667 .35567 .36647 .35411 .36414 Mtetra
.545 .628 .885 r
.35411 .36414 .35567 .36647 .35822 .36626 .35666 .36391 Mtetra
.541 .624 .883 r
.35666 .36391 .35822 .36626 .36077 .36609 .35921 .3637 Mtetra
.536 .618 .881 r
.35921 .3637 .36077 .36609 .36332 .36594 .36177 .36352 Mtetra
.531 .613 .879 r
.36177 .36352 .36332 .36594 .36588 .36583 .36432 .36338 Mtetra
.526 .607 .877 r
.36432 .36338 .36588 .36583 .36843 .36575 .36688 .36326 Mtetra
.52 .6 .874 r
.36688 .36326 .36843 .36575 .37099 .36572 .36944 .36319 Mtetra
.513 .592 .871 r
.36944 .36319 .37099 .36572 .37355 .36573 .37201 .36315 Mtetra
.506 .584 .867 r
.37201 .36315 .37355 .36573 .37611 .3658 .37457 .36316 Mtetra
.498 .575 .864 r
.37457 .36316 .37611 .3658 .37868 .36592 .37714 .36322 Mtetra
.49 .565 .859 r
.37714 .36322 .37868 .36592 .38124 .3661 .37971 .36334 Mtetra
.48 .554 .854 r
.37971 .36334 .38124 .3661 .38381 .36636 .38227 .36352 Mtetra
.469 .542 .849 r
.38227 .36352 .38381 .36636 .38637 .36669 .38485 .36378 Mtetra
.458 .529 .843 r
.38485 .36378 .38637 .36669 .38894 .36712 .38742 .36411 Mtetra
.445 .514 .835 r
.38742 .36411 .38894 .36712 .39151 .36765 .38999 .36454 Mtetra
.43 .498 .827 r
.38999 .36454 .39151 .36765 .39408 .36829 .39256 .36506 Mtetra
.414 .479 .818 r
.39256 .36506 .39408 .36829 .39664 .36908 .39513 .36571 Mtetra
.397 .459 .807 r
.39513 .36571 .39664 .36908 .39921 .37002 .39771 .36649 Mtetra
.377 .436 .795 r
.39771 .36649 .39921 .37002 .40178 .37114 .40028 .36743 Mtetra
.355 .411 .781 r
.40028 .36743 .40178 .37114 .40434 .37247 .40285 .36855 Mtetra
.331 .383 .765 r
.40285 .36855 .40434 .37247 .4069 .37406 .40541 .36988 Mtetra
.304 .352 .747 r
.40541 .36988 .4069 .37406 .40946 .37595 .40798 .37147 Mtetra
.275 .318 .726 r
.40798 .37147 .40946 .37595 .41201 .3782 .41054 .37335 Mtetra
.242 .281 .702 r
.41054 .37335 .41201 .3782 .41455 .3809 .4131 .37561 Mtetra
.207 .24 .675 r
.4131 .37561 .41455 .3809 .41708 .38415 .41564 .37831 Mtetra
.17 .196 .646 r
.41564 .37831 .41708 .38415 .4196 .3881 .41818 .38156 Mtetra
.13 .15 .613 r
.41818 .38156 .4196 .3881 .4221 .39294 .42071 .3855 Mtetra
.088 .101 .577 r
.42071 .3855 .4221 .39294 .42458 .39896 .42321 .39035 Mtetra
.045 .051 .539 r
.42321 .39035 .42458 .39896 .42702 .40658 .4257 .39637 Mtetra
.002 0 .5 r
.4257 .39637 .42702 .40658 .42941 .41642 .42815 .40399 Mtetra
0 0 .46 r
.42815 .40399 .42941 .41642 .43174 .42951 .43055 .41383 Mtetra
0 0 .42 r
.43055 .41383 .43174 .42951 .43394 .44761 .43288 .42693 Mtetra
0 0 .383 r
.43288 .42693 .43394 .44761 .43669 .44717 .4351 .44504 Mtetra
.573 .677 .91 r
.4351 .44504 .43669 .44717 .43944 .44627 .43784 .4446 Mtetra
.645 .763 .934 r
.43784 .4446 .43944 .44627 .44221 .44536 .44061 .44369 Mtetra
.44061 .44369 .44221 .44536 .44497 .44446 .44337 .44279 Mtetra
.44337 .44279 .44497 .44446 .44774 .44355 .44614 .44188 Mtetra
.44614 .44188 .44774 .44355 .4559 .20565 .44891 .44097 Mtetra
0 0 .256 r
.44891 .44097 .4559 .20565 .45848 .2047 .45701 .20294 Mtetra
.664 .741 .907 r
.45701 .20294 .45848 .2047 .46105 .20374 .45959 .20198 Mtetra
.45959 .20198 .46105 .20374 .46363 .20279 .46217 .20102 Mtetra
.46217 .20102 .46363 .20279 .46621 .20183 .46475 .20006 Mtetra
.46475 .20006 .46621 .20183 .4688 .20088 .46733 .19911 Mtetra
.46733 .19911 .4688 .20088 .47122 .20924 .46992 .19815 Mtetra
.014 0 .49 r
.46992 .19815 .47122 .20924 .47357 .22258 .47235 .20651 Mtetra
0 0 .428 r
.47235 .20651 .47357 .22258 .47601 .23258 .47471 .21986 Mtetra
0 0 .466 r
.47471 .21986 .47601 .23258 .4785 .24031 .47716 .22986 Mtetra
.031 .017 .505 r
.47716 .22986 .4785 .24031 .48103 .2464 .47966 .23759 Mtetra
.074 .067 .543 r
.47966 .23759 .48103 .2464 .4836 .25129 .48219 .24368 Mtetra
.117 .116 .58 r
.48219 .24368 .4836 .25129 .48618 .25527 .48476 .24857 Mtetra
.158 .163 .614 r
.48476 .24857 .48618 .25527 .48879 .25854 .48736 .25255 Mtetra
.197 .208 .645 r
.48736 .25255 .48879 .25854 .49141 .26125 .48997 .25582 Mtetra
.233 .25 .673 r
.48997 .25582 .49141 .26125 .49405 .2635 .4926 .25853 Mtetra
.267 .289 .699 r
.4926 .25853 .49405 .2635 .49669 .26538 .49524 .26078 Mtetra
.298 .325 .721 r
.49524 .26078 .49669 .26538 .49935 .26696 .49789 .26266 Mtetra
.326 .358 .741 r
.49789 .26266 .49935 .26696 .50202 .26828 .50055 .26424 Mtetra
.351 .388 .759 r
.50055 .26424 .50202 .26828 .50469 .26938 .50322 .26556 Mtetra
.374 .414 .774 r
.50322 .26556 .50469 .26938 .50737 .2703 .5059 .26665 Mtetra
.395 .439 .788 r
.5059 .26665 .50737 .2703 .51006 .27105 .50859 .26757 Mtetra
.414 .46 .8 r
.50859 .26757 .51006 .27105 .51275 .27167 .51128 .26832 Mtetra
.43 .48 .81 r
.51128 .26832 .51275 .27167 .51545 .27217 .51398 .26894 Mtetra
.445 .498 .819 r
.51398 .26894 .51545 .27217 .51816 .27256 .51668 .26943 Mtetra
.459 .514 .827 r
.51668 .26943 .51816 .27256 .52087 .27286 .51939 .26982 Mtetra
.471 .528 .834 r
.51939 .26982 .52087 .27286 .52358 .27307 .52211 .27012 Mtetra
.482 .541 .841 r
.52211 .27012 .52358 .27307 .5263 .27322 .52483 .27033 Mtetra
.492 .553 .846 r
.52483 .27033 .5263 .27322 .52903 .27329 .52756 .27047 Mtetra
.501 .564 .851 r
.52756 .27047 .52903 .27329 .53176 .27331 .53028 .27055 Mtetra
.509 .573 .855 r
.53028 .27055 .53176 .27331 .53449 .27327 .53302 .27056 Mtetra
.517 .582 .859 r
.53302 .27056 .53449 .27327 .53723 .27319 .53576 .27053 Mtetra
.524 .59 .863 r
.53576 .27053 .53723 .27319 .53997 .27307 .5385 .27044 Mtetra
.53 .597 .866 r
.5385 .27044 .53997 .27307 .54272 .2729 .54125 .27031 Mtetra
.535 .604 .869 r
.54125 .27031 .54272 .2729 .54547 .2727 .544 .27014 Mtetra
.54 .61 .872 r
.544 .27014 .54547 .2727 .54822 .27246 .54675 .26994 Mtetra
.545 .616 .874 r
.54675 .26994 .54822 .27246 .55098 .2722 .54951 .2697 Mtetra
.549 .621 .876 r
.54951 .2697 .55098 .2722 .55374 .27191 .55227 .26944 Mtetra
.553 .626 .878 r
.55227 .26944 .55374 .27191 .5565 .27159 .55504 .26914 Mtetra
.557 .63 .88 r
.55504 .26914 .5565 .27159 .55927 .27125 .55781 .26882 Mtetra
.56 .634 .881 r
.55781 .26882 .55927 .27125 .56204 .27089 .56058 .26848 Mtetra
.563 .637 .883 r
.56058 .26848 .56204 .27089 .56482 .27051 .56336 .26812 Mtetra
.566 .641 .884 r
.56336 .26812 .56482 .27051 .5676 .27011 .56614 .26774 Mtetra
.569 .644 .885 r
.56614 .26774 .5676 .27011 .57038 .2697 .56892 .26734 Mtetra
.571 .647 .886 r
.56892 .26734 .57038 .2697 .57316 .26927 .57171 .26692 Mtetra
.573 .649 .887 r
.57171 .26692 .57316 .26927 .57595 .26883 .5745 .26649 Mtetra
.575 .652 .888 r
.5745 .26649 .57595 .26883 .57875 .26837 .57729 .26604 Mtetra
.577 .654 .889 r
.57729 .26604 .57875 .26837 .58155 .26791 .58009 .26559 Mtetra
.578 .656 .89 r
.58009 .26559 .58155 .26791 .58435 .26743 .58289 .26512 Mtetra
.58 .658 .89 r
.58289 .26512 .58435 .26743 .58715 .26694 .5857 .26463 Mtetra
.581 .659 .891 r
.5857 .26463 .58715 .26694 .58996 .26644 .58851 .26414 Mtetra
.583 .661 .892 r
.58851 .26414 .58996 .26644 .59277 .26594 .59132 .26364 Mtetra
.584 .662 .892 r
.59132 .26364 .59277 .26594 .59558 .26542 .59414 .26314 Mtetra
.585 .664 .892 r
.59414 .26314 .59558 .26542 .5984 .2649 .59696 .26262 Mtetra
.586 .665 .893 r
.59696 .26262 .5984 .2649 .60122 .26438 .59978 .2621 Mtetra
.586 .666 .893 r
.59978 .2621 .60122 .26438 .60405 .26385 .60261 .26157 Mtetra
.587 .666 .894 r
.60261 .26157 .60405 .26385 .60688 .26331 .60544 .26104 Mtetra
.588 .667 .894 r
.60544 .26104 .60688 .26331 .60971 .26277 .60827 .2605 Mtetra
.588 .668 .894 r
.60827 .2605 .60971 .26277 .61255 .26223 .61111 .25996 Mtetra
.589 .668 .894 r
.61111 .25996 .61255 .26223 .61539 .26168 .61395 .25941 Mtetra
.589 .669 .894 r
.61395 .25941 .61539 .26168 .61823 .26113 .61679 .25886 Mtetra
.589 .669 .895 r
.61679 .25886 .61823 .26113 .62108 .26058 .61964 .25831 Mtetra
.61964 .25831 .62108 .26058 .62393 .26003 .62249 .25775 Mtetra
.62249 .25775 .62393 .26003 .62678 .25948 .62535 .2572 Mtetra
.62535 .2572 .62678 .25948 .62964 .25892 .62821 .25664 Mtetra
.62821 .25664 .62964 .25892 .6325 .25837 .63107 .25609 Mtetra
.63107 .25609 .6325 .25837 .63537 .25782 .63394 .25553 Mtetra
.589 .669 .894 r
.63394 .25553 .63537 .25782 .63824 .25727 .63681 .25498 Mtetra
.589 .668 .894 r
.63681 .25498 .63824 .25727 .64111 .25672 .63968 .25443 Mtetra
.588 .668 .894 r
.63968 .25443 .64111 .25672 .64399 .25618 .64256 .25388 Mtetra
.588 .667 .894 r
.64256 .25388 .64399 .25618 .64687 .25563 .64545 .25333 Mtetra
.587 .666 .894 r
.64545 .25333 .64687 .25563 .64975 .2551 .64833 .25278 Mtetra
.586 .666 .893 r
.64833 .25278 .64975 .2551 .65264 .25456 .65122 .25224 Mtetra
.586 .665 .893 r
.65122 .25224 .65264 .25456 .65554 .25403 .65412 .25171 Mtetra
.585 .663 .892 r
.65412 .25171 .65554 .25403 .65843 .25351 .65702 .25118 Mtetra
.584 .662 .892 r
.65702 .25118 .65843 .25351 .66134 .253 .65992 .25065 Mtetra
.583 .661 .891 r
.65992 .25065 .66134 .253 .66424 .25249 .66282 .25014 Mtetra
.581 .659 .891 r
.66282 .25014 .66424 .25249 .66715 .25199 .66574 .24963 Mtetra
.58 .658 .89 r
.66574 .24963 .66715 .25199 .67007 .25151 .66865 .24913 Mtetra
.579 .656 .89 r
.66865 .24913 .67007 .25151 .67299 .25103 .67157 .24863 Mtetra
.577 .654 .889 r
.67157 .24863 .67299 .25103 .67591 .25056 .6745 .24815 Mtetra
.575 .652 .888 r
.6745 .24815 .67591 .25056 .67884 .25011 .67743 .24769 Mtetra
.573 .649 .887 r
.67743 .24769 .67884 .25011 .68177 .24967 .68036 .24723 Mtetra
.571 .647 .886 r
.68036 .24723 .68177 .24967 .68471 .24925 .6833 .24679 Mtetra
.569 .644 .885 r
.6833 .24679 .68471 .24925 .68765 .24884 .68624 .24636 Mtetra
.567 .641 .884 r
.68624 .24636 .68765 .24884 .6906 .24845 .68919 .24595 Mtetra
.564 .637 .882 r
.68919 .24595 .6906 .24845 .69356 .24809 .69215 .24556 Mtetra
.561 .634 .881 r
.69215 .24556 .69356 .24809 .69652 .24774 .6951 .24519 Mtetra
.558 .63 .879 r
.6951 .24519 .69652 .24774 .69948 .24742 .69807 .24485 Mtetra
.554 .625 .877 r
.69807 .24485 .69948 .24742 .70245 .24713 .70104 .24452 Mtetra
.551 .621 .875 r
.70104 .24452 .70245 .24713 .70543 .24687 .70402 .24423 Mtetra
.547 .616 .873 r
.70402 .24423 .70543 .24687 .70841 .24664 .707 .24396 Mtetra
.542 .61 .871 r
.707 .24396 .70841 .24664 .71141 .24644 .70999 .24373 Mtetra
.537 .604 .868 r
.70999 .24373 .71141 .24644 .7144 .24629 .71299 .24354 Mtetra
.532 .598 .865 r
.71299 .24354 .7144 .24629 .71741 .24618 .71599 .24338 Mtetra
.526 .59 .862 r
.71599 .24338 .71741 .24618 .72042 .24612 .719 .24327 Mtetra
.52 .583 .858 r
.719 .24327 .72042 .24612 .72345 .24612 .72202 .24321 Mtetra
.513 .574 .854 r
.72202 .24321 .72345 .24612 .72648 .24617 .72505 .2432 Mtetra
.506 .565 .849 r
.72505 .2432 .72648 .24617 .72952 .2463 .72809 .24325 Mtetra
.498 .554 .844 r
.72809 .24325 .72952 .2463 .73257 .2465 .73114 .24338 Mtetra
.489 .543 .839 r
.73114 .24338 .73257 .2465 .73564 .24679 .7342 .24358 Mtetra
.479 .53 .832 r
.7342 .24358 .73564 .24679 .73871 .24718 .73727 .24386 Mtetra
.468 .517 .825 r
.73727 .24386 .73871 .24718 .7418 .24768 .74035 .24425 Mtetra
.456 .502 .817 r
.74035 .24425 .7418 .24768 .74491 .24831 .74345 .24475 Mtetra
.443 .485 .808 r
.74345 .24475 .74491 .24831 .74803 .24909 .74656 .24538 Mtetra
.429 .467 .798 r
.74656 .24538 .74803 .24909 .75118 .25005 .74969 .24616 Mtetra
.413 .448 .787 r
.74969 .24616 .75118 .25005 .75434 .2512 .75284 .24711 Mtetra
.396 .426 .774 r
.75284 .24711 .75434 .2512 .75753 .25259 .75601 .24826 Mtetra
.377 .402 .76 r
.75601 .24826 .75753 .25259 .76075 .25427 .75921 .24965 Mtetra
.356 .377 .744 r
.75921 .24965 .76075 .25427 .76401 .25628 .76243 .25132 Mtetra
.198 .277 .72 r
.09562 .47531 .09704 .47938 .09903 .48146 .09765 .47707 Mtetra
.154 .23 .69 r
.09765 .47707 .09903 .48146 .10098 .48394 .09965 .47915 Mtetra
.105 .177 .655 r
.09965 .47915 .10098 .48394 .10287 .4869 .1016 .48163 Mtetra
.052 .119 .615 r
.1016 .48163 .10287 .4869 .10469 .49046 .10349 .48459 Mtetra
0 .057 .569 r
.10349 .48459 .10469 .49046 .10643 .49479 .10532 .48815 Mtetra
0 0 .519 r
.10532 .48815 .10643 .49479 .10805 .50011 .10705 .49248 Mtetra
0 0 .464 r
.10705 .49248 .10805 .50011 .10951 .50676 .10867 .49781 Mtetra
0 0 .407 r
.10867 .49781 .10951 .50676 .11076 .51523 .11014 .50446 Mtetra
0 0 .348 r
.11014 .50446 .11076 .51523 .1117 .5263 .11139 .51294 Mtetra
0 0 .29 r
.11139 .51294 .1117 .5263 .11219 .54126 .11234 .52401 Mtetra
0 0 .236 r
.11234 .52401 .11219 .54126 .11335 .5509 .11283 .53897 Mtetra
0 0 .323 r
.11283 .53897 .11335 .5509 .11579 .5501 .114 .54862 Mtetra
.645 .763 .934 r
.114 .54862 .11579 .5501 .11823 .5493 .11644 .54782 Mtetra
.11644 .54782 .11823 .5493 .12068 .54849 .11889 .54701 Mtetra
.11889 .54701 .12068 .54849 .12313 .54769 .12134 .54621 Mtetra
.12134 .54621 .12313 .54769 .12558 .54689 .12379 .5454 Mtetra
.12379 .5454 .12558 .54689 .15527 .31485 .12624 .5446 Mtetra
0 0 .042 r
.12624 .5446 .15527 .31485 .15757 .314 .15593 .31242 Mtetra
.664 .741 .907 r
.15593 .31242 .15757 .314 .15987 .31315 .15823 .31157 Mtetra
.15823 .31157 .15987 .31315 .16218 .31229 .16054 .31071 Mtetra
.16054 .31071 .16218 .31229 .16448 .31144 .16284 .30986 Mtetra
.16284 .30986 .16448 .31144 .16675 .31097 .16515 .309 Mtetra
.595 .67 .891 r
.16515 .309 .16675 .31097 .16721 .32636 .16742 .30853 Mtetra
0 0 .251 r
.16742 .30853 .16721 .32636 .16816 .3377 .16789 .32392 Mtetra
0 0 .306 r
.16789 .32392 .16816 .3377 .16942 .34636 .16884 .33527 Mtetra
0 0 .363 r
.16884 .33527 .16942 .34636 .17091 .35314 .17011 .34393 Mtetra
0 0 .42 r
.17011 .34393 .17091 .35314 .17257 .35855 .17161 .35071 Mtetra
0 0 .476 r
.17161 .35071 .17257 .35855 .17435 .36294 .17327 .35612 Mtetra
0 .014 .528 r
.17327 .35612 .17435 .36294 .17622 .36654 .17505 .36052 Mtetra
.035 .078 .575 r
.17505 .36052 .17622 .36654 .17817 .36953 .17693 .36412 Mtetra
.09 .138 .618 r
.17693 .36412 .17817 .36953 .18018 .37203 .17888 .36711 Mtetra
.141 .193 .656 r
.17888 .36711 .18018 .37203 .18225 .37413 .1809 .36961 Mtetra
.188 .243 .689 r
.1809 .36961 .18225 .37413 .18435 .37589 .18296 .3717 Mtetra
.229 .288 .717 r
.18296 .3717 .18435 .37589 .18648 .37738 .18507 .37347 Mtetra
.267 .329 .742 r
.18507 .37347 .18648 .37738 .18865 .37865 .18721 .37496 Mtetra
.3 .365 .763 r
.18721 .37496 .18865 .37865 .19084 .37971 .18938 .37622 Mtetra
.33 .397 .78 r
.18938 .37622 .19084 .37971 .19306 .38061 .19157 .37728 Mtetra
.356 .425 .796 r
.19157 .37728 .19306 .38061 .19529 .38136 .19379 .37818 Mtetra
.379 .451 .809 r
.19379 .37818 .19529 .38136 .19754 .38199 .19603 .37893 Mtetra
.4 .473 .82 r
.19603 .37893 .19754 .38199 .19981 .3825 .19828 .37955 Mtetra
.418 .493 .829 r
.19828 .37955 .19981 .3825 .20209 .38292 .20055 .38007 Mtetra
.434 .51 .838 r
.20055 .38007 .20209 .38292 .20438 .38325 .20284 .38048 Mtetra
.449 .526 .845 r
.20284 .38048 .20438 .38325 .20669 .38351 .20514 .38082 Mtetra
.462 .54 .851 r
.20514 .38082 .20669 .38351 .20901 .3837 .20744 .38107 Mtetra
.474 .553 .856 r
.20744 .38107 .20901 .3837 .21133 .38383 .20976 .38126 Mtetra
.484 .564 .861 r
.20976 .38126 .21133 .38383 .21366 .3839 .21209 .38139 Mtetra
.494 .574 .865 r
.21209 .38139 .21366 .3839 .21601 .38393 .21443 .38146 Mtetra
.502 .584 .869 r
.21443 .38146 .21601 .38393 .21836 .38391 .21678 .38149 Mtetra
.51 .592 .872 r
.21678 .38149 .21836 .38391 .22071 .38385 .21913 .38146 Mtetra
.517 .6 .875 r
.21913 .38146 .22071 .38385 .22308 .38376 .22149 .3814 Mtetra
.524 .607 .878 r
.22149 .3814 .22308 .38376 .22545 .38363 .22386 .38131 Mtetra
.529 .613 .88 r
.22386 .38131 .22545 .38363 .22782 .38347 .22623 .38118 Mtetra
.535 .618 .882 r
.22623 .38118 .22782 .38347 .23021 .38328 .22861 .38102 Mtetra
.539 .624 .884 r
.22861 .38102 .23021 .38328 .23259 .38307 .231 .38083 Mtetra
.544 .628 .886 r
.231 .38083 .23259 .38307 .23499 .38284 .23339 .38061 Mtetra
.548 .633 .887 r
.23339 .38061 .23499 .38284 .23739 .38258 .23579 .38038 Mtetra
.551 .637 .889 r
.23579 .38038 .23739 .38258 .23979 .38231 .23819 .38012 Mtetra
.555 .64 .89 r
.23819 .38012 .23979 .38231 .2422 .38201 .24059 .37984 Mtetra
.558 .644 .891 r
.24059 .37984 .2422 .38201 .24461 .3817 .24301 .37954 Mtetra
.561 .647 .892 r
.24301 .37954 .24461 .3817 .24702 .38137 .24542 .37923 Mtetra
.563 .65 .893 r
.24542 .37923 .24702 .38137 .24945 .38103 .24784 .3789 Mtetra
.566 .652 .894 r
.24784 .3789 .24945 .38103 .25187 .38068 .25027 .37856 Mtetra
.568 .655 .895 r
.25027 .37856 .25187 .38068 .2543 .38032 .2527 .37821 Mtetra
.57 .657 .895 r
.2527 .37821 .2543 .38032 .25673 .37994 .25513 .37784 Mtetra
.572 .659 .896 r
.25513 .37784 .25673 .37994 .25917 .37956 .25757 .37746 Mtetra
.573 .66 .897 r
.25757 .37746 .25917 .37956 .26161 .37916 .26001 .37708 Mtetra
.575 .662 .897 r
.26001 .37708 .26161 .37916 .26406 .37876 .26245 .37668 Mtetra
.576 .664 .898 r
.26245 .37668 .26406 .37876 .2665 .37835 .2649 .37627 Mtetra
.577 .665 .898 r
.2649 .37627 .2665 .37835 .26895 .37793 .26735 .37586 Mtetra
.578 .666 .898 r
.26735 .37586 .26895 .37793 .27141 .37751 .26981 .37544 Mtetra
.579 .667 .899 r
.26981 .37544 .27141 .37751 .27387 .37708 .27227 .37502 Mtetra
.58 .668 .899 r
.27227 .37502 .27387 .37708 .27633 .37665 .27473 .37459 Mtetra
.581 .669 .899 r
.27473 .37459 .27633 .37665 .27879 .37621 .27719 .37415 Mtetra
.582 .669 .899 r
.27719 .37415 .27879 .37621 .28126 .37577 .27966 .37371 Mtetra
.582 .67 .9 r
.27966 .37371 .28126 .37577 .28373 .37532 .28213 .37327 Mtetra
.582 .671 .9 r
.28213 .37327 .28373 .37532 .28621 .37488 .28461 .37282 Mtetra
.583 .671 .9 r
.28461 .37282 .28621 .37488 .28869 .37443 .28709 .37237 Mtetra
.28709 .37237 .28869 .37443 .29117 .37398 .28957 .37192 Mtetra
.28957 .37192 .29117 .37398 .29365 .37353 .29206 .37147 Mtetra
.29206 .37147 .29365 .37353 .29614 .37308 .29454 .37102 Mtetra
.29454 .37102 .29614 .37308 .29863 .37263 .29703 .37056 Mtetra
.29703 .37056 .29863 .37263 .30112 .37218 .29953 .37011 Mtetra
.29953 .37011 .30112 .37218 .30362 .37173 .30202 .36966 Mtetra
.582 .671 .9 r
.30202 .36966 .30362 .37173 .30612 .37128 .30452 .36921 Mtetra
.582 .67 .9 r
.30452 .36921 .30612 .37128 .30862 .37084 .30703 .36876 Mtetra
.582 .669 .899 r
.30703 .36876 .30862 .37084 .31112 .3704 .30953 .36831 Mtetra
.581 .669 .899 r
.30953 .36831 .31112 .3704 .31363 .36996 .31204 .36787 Mtetra
.58 .668 .899 r
.31204 .36787 .31363 .36996 .31614 .36953 .31455 .36743 Mtetra
.579 .667 .899 r
.31455 .36743 .31614 .36953 .31865 .3691 .31707 .367 Mtetra
.578 .666 .898 r
.31707 .367 .31865 .3691 .32117 .36868 .31958 .36657 Mtetra
.577 .665 .898 r
.31958 .36657 .32117 .36868 .32369 .36826 .3221 .36614 Mtetra
.576 .663 .897 r
.3221 .36614 .32369 .36826 .32621 .36785 .32463 .36572 Mtetra
.575 .662 .897 r
.32463 .36572 .32621 .36785 .32873 .36745 .32715 .36531 Mtetra
.573 .66 .896 r
.32715 .36531 .32873 .36745 .33126 .36706 .32968 .36491 Mtetra
.572 .659 .896 r
.32968 .36491 .33126 .36706 .33379 .36668 .33221 .36452 Mtetra
.57 .657 .895 r
.33221 .36452 .33379 .36668 .33632 .36631 .33474 .36414 Mtetra
.568 .654 .894 r
.33474 .36414 .33632 .36631 .33885 .36595 .33728 .36376 Mtetra
.566 .652 .894 r
.33728 .36376 .33885 .36595 .34139 .36561 .33982 .3634 Mtetra
.564 .65 .893 r
.33982 .3634 .34139 .36561 .34393 .36528 .34236 .36306 Mtetra
.561 .647 .892 r
.34236 .36306 .34393 .36528 .34647 .36497 .3449 .36273 Mtetra
.558 .644 .891 r
.3449 .36273 .34647 .36497 .34901 .36467 .34745 .36241 Mtetra
.556 .64 .889 r
.34745 .36241 .34901 .36467 .35156 .3644 .34999 .36211 Mtetra
.552 .637 .888 r
.34999 .36211 .35156 .3644 .35411 .36414 .35254 .36184 Mtetra
.549 .633 .887 r
.35254 .36184 .35411 .36414 .35666 .36391 .3551 .36158 Mtetra
.545 .628 .885 r
.3551 .36158 .35666 .36391 .35921 .3637 .35765 .36134 Mtetra
.541 .624 .883 r
.35765 .36134 .35921 .3637 .36177 .36352 .36021 .36114 Mtetra
.536 .618 .881 r
.36021 .36114 .36177 .36352 .36432 .36338 .36277 .36096 Mtetra
.531 .613 .879 r
.36277 .36096 .36432 .36338 .36688 .36326 .36533 .36081 Mtetra
.526 .607 .877 r
.36533 .36081 .36688 .36326 .36944 .36319 .36789 .36069 Mtetra
.52 .6 .874 r
.36789 .36069 .36944 .36319 .37201 .36315 .37046 .36061 Mtetra
.513 .592 .871 r
.37046 .36061 .37201 .36315 .37457 .36316 .37303 .36057 Mtetra
.506 .584 .867 r
.37303 .36057 .37457 .36316 .37714 .36322 .37559 .36058 Mtetra
.498 .575 .864 r
.37559 .36058 .37714 .36322 .37971 .36334 .37816 .36064 Mtetra
.49 .565 .859 r
.37816 .36064 .37971 .36334 .38227 .36352 .38074 .36076 Mtetra
.48 .554 .854 r
.38074 .36076 .38227 .36352 .38485 .36378 .38331 .36094 Mtetra
.469 .542 .849 r
.38331 .36094 .38485 .36378 .38742 .36411 .38589 .36119 Mtetra
.458 .529 .843 r
.38589 .36119 .38742 .36411 .38999 .36454 .38846 .36152 Mtetra
.445 .514 .835 r
.38846 .36152 .38999 .36454 .39256 .36506 .39104 .36195 Mtetra
.43 .498 .827 r
.39104 .36195 .39256 .36506 .39513 .36571 .39361 .36247 Mtetra
.414 .479 .818 r
.39361 .36247 .39513 .36571 .39771 .36649 .39619 .36312 Mtetra
.397 .459 .807 r
.39619 .36312 .39771 .36649 .40028 .36743 .39877 .36389 Mtetra
.377 .436 .795 r
.39877 .36389 .40028 .36743 .40285 .36855 .40134 .36483 Mtetra
.355 .411 .781 r
.40134 .36483 .40285 .36855 .40541 .36988 .40392 .36595 Mtetra
.331 .383 .765 r
.40392 .36595 .40541 .36988 .40798 .37147 .40649 .36728 Mtetra
.304 .352 .747 r
.40649 .36728 .40798 .37147 .41054 .37335 .40906 .36887 Mtetra
.275 .318 .726 r
.40906 .36887 .41054 .37335 .4131 .37561 .41163 .37075 Mtetra
.242 .281 .702 r
.41163 .37075 .4131 .37561 .41564 .37831 .41419 .37301 Mtetra
.207 .24 .675 r
.41419 .37301 .41564 .37831 .41818 .38156 .41674 .3757 Mtetra
.17 .196 .646 r
.41674 .3757 .41818 .38156 .42071 .3855 .41929 .37895 Mtetra
.13 .15 .613 r
.41929 .37895 .42071 .3855 .42321 .39035 .42182 .3829 Mtetra
.088 .101 .577 r
.42182 .3829 .42321 .39035 .4257 .39637 .42433 .38775 Mtetra
.045 .051 .539 r
.42433 .38775 .4257 .39637 .42815 .40399 .42682 .39377 Mtetra
.002 0 .5 r
.42682 .39377 .42815 .40399 .43055 .41383 .42928 .40139 Mtetra
0 0 .46 r
.42928 .40139 .43055 .41383 .43288 .42693 .43169 .41124 Mtetra
0 0 .42 r
.43169 .41124 .43288 .42693 .4351 .44504 .43402 .42434 Mtetra
0 0 .383 r
.43402 .42434 .4351 .44504 .43784 .4446 .43625 .44247 Mtetra
.573 .677 .91 r
.43625 .44247 .43784 .4446 .44061 .44369 .43901 .44202 Mtetra
.645 .763 .934 r
.43901 .44202 .44061 .44369 .44337 .44279 .44177 .44111 Mtetra
.44177 .44111 .44337 .44279 .44614 .44188 .44454 .4402 Mtetra
.44454 .4402 .44614 .44188 .44891 .44097 .44732 .43929 Mtetra
.44732 .43929 .44891 .44097 .45701 .20294 .45009 .43838 Mtetra
0 0 .256 r
.45009 .43838 .45701 .20294 .45959 .20198 .45811 .20021 Mtetra
.664 .741 .907 r
.45811 .20021 .45959 .20198 .46217 .20102 .46069 .19925 Mtetra
.46069 .19925 .46217 .20102 .46475 .20006 .46328 .19829 Mtetra
.46328 .19829 .46475 .20006 .46733 .19911 .46587 .19733 Mtetra
.46587 .19733 .46733 .19911 .46992 .19815 .46845 .19637 Mtetra
.46845 .19637 .46992 .19815 .47235 .20651 .47105 .19541 Mtetra
.014 0 .49 r
.47105 .19541 .47235 .20651 .47471 .21986 .47348 .20378 Mtetra
0 0 .428 r
.47348 .20378 .47471 .21986 .47716 .22986 .47586 .21713 Mtetra
0 0 .466 r
.47586 .21713 .47716 .22986 .47966 .23759 .47831 .22713 Mtetra
.031 .017 .505 r
.47831 .22713 .47966 .23759 .48219 .24368 .48081 .23486 Mtetra
.074 .067 .543 r
.48081 .23486 .48219 .24368 .48476 .24857 .48336 .24095 Mtetra
.117 .116 .58 r
.48336 .24095 .48476 .24857 .48736 .25255 .48593 .24585 Mtetra
.158 .163 .614 r
.48593 .24585 .48736 .25255 .48997 .25582 .48853 .24983 Mtetra
.197 .208 .645 r
.48853 .24983 .48997 .25582 .4926 .25853 .49115 .25309 Mtetra
.233 .25 .673 r
.49115 .25309 .4926 .25853 .49524 .26078 .49378 .2558 Mtetra
.267 .289 .699 r
.49378 .2558 .49524 .26078 .49789 .26266 .49643 .25805 Mtetra
.298 .325 .721 r
.49643 .25805 .49789 .26266 .50055 .26424 .49909 .25993 Mtetra
.326 .358 .741 r
.49909 .25993 .50055 .26424 .50322 .26556 .50176 .26151 Mtetra
.351 .388 .759 r
.50176 .26151 .50322 .26556 .5059 .26665 .50443 .26282 Mtetra
.374 .414 .774 r
.50443 .26282 .5059 .26665 .50859 .26757 .50712 .26392 Mtetra
.395 .439 .788 r
.50712 .26392 .50859 .26757 .51128 .26832 .50981 .26483 Mtetra
.414 .46 .8 r
.50981 .26483 .51128 .26832 .51398 .26894 .51251 .26559 Mtetra
.43 .48 .81 r
.51251 .26559 .51398 .26894 .51668 .26943 .51521 .2662 Mtetra
.445 .498 .819 r
.51521 .2662 .51668 .26943 .51939 .26982 .51792 .26669 Mtetra
.459 .514 .827 r
.51792 .26669 .51939 .26982 .52211 .27012 .52063 .26708 Mtetra
.471 .528 .834 r
.52063 .26708 .52211 .27012 .52483 .27033 .52335 .26737 Mtetra
.482 .541 .841 r
.52335 .26737 .52483 .27033 .52756 .27047 .52608 .26759 Mtetra
.492 .553 .846 r
.52608 .26759 .52756 .27047 .53028 .27055 .52881 .26772 Mtetra
.501 .564 .851 r
.52881 .26772 .53028 .27055 .53302 .27056 .53154 .2678 Mtetra
.509 .573 .855 r
.53154 .2678 .53302 .27056 .53576 .27053 .53428 .26781 Mtetra
.517 .582 .859 r
.53428 .26781 .53576 .27053 .5385 .27044 .53703 .26777 Mtetra
.524 .59 .863 r
.53703 .26777 .5385 .27044 .54125 .27031 .53977 .26768 Mtetra
.53 .597 .866 r
.53977 .26768 .54125 .27031 .544 .27014 .54252 .26755 Mtetra
.535 .604 .869 r
.54252 .26755 .544 .27014 .54675 .26994 .54528 .26738 Mtetra
.54 .61 .872 r
.54528 .26738 .54675 .26994 .54951 .2697 .54804 .26717 Mtetra
.545 .616 .874 r
.54804 .26717 .54951 .2697 .55227 .26944 .5508 .26693 Mtetra
.549 .621 .876 r
.5508 .26693 .55227 .26944 .55504 .26914 .55357 .26667 Mtetra
.553 .626 .878 r
.55357 .26667 .55504 .26914 .55781 .26882 .55634 .26637 Mtetra
.557 .63 .88 r
.55634 .26637 .55781 .26882 .56058 .26848 .55911 .26605 Mtetra
.56 .634 .881 r
.55911 .26605 .56058 .26848 .56336 .26812 .56189 .2657 Mtetra
.563 .637 .883 r
.56189 .2657 .56336 .26812 .56614 .26774 .56467 .26534 Mtetra
.566 .641 .884 r
.56467 .26534 .56614 .26774 .56892 .26734 .56746 .26495 Mtetra
.569 .644 .885 r
.56746 .26495 .56892 .26734 .57171 .26692 .57025 .26455 Mtetra
.571 .647 .886 r
.57025 .26455 .57171 .26692 .5745 .26649 .57304 .26413 Mtetra
.573 .649 .887 r
.57304 .26413 .5745 .26649 .57729 .26604 .57584 .2637 Mtetra
.575 .652 .888 r
.57584 .2637 .57729 .26604 .58009 .26559 .57864 .26325 Mtetra
.577 .654 .889 r
.57864 .26325 .58009 .26559 .58289 .26512 .58144 .26279 Mtetra
.578 .656 .89 r
.58144 .26279 .58289 .26512 .5857 .26463 .58425 .26232 Mtetra
.58 .658 .89 r
.58425 .26232 .5857 .26463 .58851 .26414 .58706 .26183 Mtetra
.581 .659 .891 r
.58706 .26183 .58851 .26414 .59132 .26364 .58987 .26134 Mtetra
.583 .661 .892 r
.58987 .26134 .59132 .26364 .59414 .26314 .59269 .26084 Mtetra
.584 .662 .892 r
.59269 .26084 .59414 .26314 .59696 .26262 .59551 .26033 Mtetra
.585 .664 .892 r
.59551 .26033 .59696 .26262 .59978 .2621 .59833 .25981 Mtetra
.586 .665 .893 r
.59833 .25981 .59978 .2621 .60261 .26157 .60116 .25929 Mtetra
.586 .666 .893 r
.60116 .25929 .60261 .26157 .60544 .26104 .60399 .25875 Mtetra
.587 .666 .894 r
.60399 .25875 .60544 .26104 .60827 .2605 .60683 .25822 Mtetra
.588 .667 .894 r
.60683 .25822 .60827 .2605 .61111 .25996 .60967 .25768 Mtetra
.588 .668 .894 r
.60967 .25768 .61111 .25996 .61395 .25941 .61251 .25713 Mtetra
.589 .668 .894 r
.61251 .25713 .61395 .25941 .61679 .25886 .61536 .25658 Mtetra
.589 .669 .894 r
.61536 .25658 .61679 .25886 .61964 .25831 .61821 .25603 Mtetra
.589 .669 .895 r
.61821 .25603 .61964 .25831 .62249 .25775 .62106 .25548 Mtetra
.62106 .25548 .62249 .25775 .62535 .2572 .62392 .25492 Mtetra
.62392 .25492 .62535 .2572 .62821 .25664 .62678 .25436 Mtetra
.62678 .25436 .62821 .25664 .63107 .25609 .62964 .2538 Mtetra
.62964 .2538 .63107 .25609 .63394 .25553 .63251 .25325 Mtetra
.63251 .25325 .63394 .25553 .63681 .25498 .63538 .25269 Mtetra
.589 .669 .894 r
.63538 .25269 .63681 .25498 .63968 .25443 .63826 .25213 Mtetra
.589 .668 .894 r
.63826 .25213 .63968 .25443 .64256 .25388 .64114 .25158 Mtetra
.588 .668 .894 r
.64114 .25158 .64256 .25388 .64545 .25333 .64402 .25102 Mtetra
.588 .667 .894 r
.64402 .25102 .64545 .25333 .64833 .25278 .64691 .25047 Mtetra
.587 .666 .894 r
.64691 .25047 .64833 .25278 .65122 .25224 .6498 .24992 Mtetra
.586 .666 .893 r
.6498 .24992 .65122 .25224 .65412 .25171 .6527 .24938 Mtetra
.586 .665 .893 r
.6527 .24938 .65412 .25171 .65702 .25118 .65559 .24884 Mtetra
.585 .663 .892 r
.65559 .24884 .65702 .25118 .65992 .25065 .6585 .24831 Mtetra
.584 .662 .892 r
.6585 .24831 .65992 .25065 .66282 .25014 .66141 .24778 Mtetra
.583 .661 .891 r
.66141 .24778 .66282 .25014 .66574 .24963 .66432 .24726 Mtetra
.581 .659 .891 r
.66432 .24726 .66574 .24963 .66865 .24913 .66724 .24675 Mtetra
.58 .658 .89 r
.66724 .24675 .66865 .24913 .67157 .24863 .67016 .24625 Mtetra
.579 .656 .89 r
.67016 .24625 .67157 .24863 .6745 .24815 .67308 .24575 Mtetra
.577 .654 .889 r
.67308 .24575 .6745 .24815 .67743 .24769 .67601 .24527 Mtetra
.575 .652 .888 r
.67601 .24527 .67743 .24769 .68036 .24723 .67895 .2448 Mtetra
.573 .649 .887 r
.67895 .2448 .68036 .24723 .6833 .24679 .68189 .24434 Mtetra
.571 .647 .886 r
.68189 .24434 .6833 .24679 .68624 .24636 .68483 .2439 Mtetra
.569 .644 .885 r
.68483 .2439 .68624 .24636 .68919 .24595 .68778 .24347 Mtetra
.567 .641 .884 r
.68778 .24347 .68919 .24595 .69215 .24556 .69073 .24306 Mtetra
.564 .637 .882 r
.69073 .24306 .69215 .24556 .6951 .24519 .69369 .24267 Mtetra
.561 .634 .881 r
.69369 .24267 .6951 .24519 .69807 .24485 .69666 .24229 Mtetra
.558 .63 .879 r
.69666 .24229 .69807 .24485 .70104 .24452 .69963 .24194 Mtetra
.554 .625 .877 r
.69963 .24194 .70104 .24452 .70402 .24423 .7026 .24162 Mtetra
.551 .621 .875 r
.7026 .24162 .70402 .24423 .707 .24396 .70559 .24132 Mtetra
.547 .616 .873 r
.70559 .24132 .707 .24396 .70999 .24373 .70858 .24105 Mtetra
.542 .61 .871 r
.70858 .24105 .70999 .24373 .71299 .24354 .71157 .24082 Mtetra
.537 .604 .868 r
.71157 .24082 .71299 .24354 .71599 .24338 .71457 .24062 Mtetra
.532 .598 .865 r
.71457 .24062 .71599 .24338 .719 .24327 .71758 .24046 Mtetra
.526 .59 .862 r
.71758 .24046 .719 .24327 .72202 .24321 .7206 .24035 Mtetra
.52 .583 .858 r
.7206 .24035 .72202 .24321 .72505 .2432 .72363 .24028 Mtetra
.513 .574 .854 r
.72363 .24028 .72505 .2432 .72809 .24325 .72666 .24027 Mtetra
.506 .565 .849 r
.72666 .24027 .72809 .24325 .73114 .24338 .72971 .24032 Mtetra
.498 .554 .844 r
.72971 .24032 .73114 .24338 .7342 .24358 .73276 .24044 Mtetra
.489 .543 .839 r
.73276 .24044 .7342 .24358 .73727 .24386 .73582 .24064 Mtetra
.479 .53 .832 r
.73582 .24064 .73727 .24386 .74035 .24425 .7389 .24093 Mtetra
.468 .517 .825 r
.7389 .24093 .74035 .24425 .74345 .24475 .74199 .24131 Mtetra
.456 .502 .817 r
.74199 .24131 .74345 .24475 .74656 .24538 .74509 .24181 Mtetra
.443 .485 .808 r
.74509 .24181 .74656 .24538 .74969 .24616 .74821 .24244 Mtetra
.429 .467 .798 r
.74821 .24244 .74969 .24616 .75284 .24711 .75135 .24321 Mtetra
.413 .448 .787 r
.75135 .24321 .75284 .24711 .75601 .24826 .7545 .24416 Mtetra
.396 .426 .774 r
.7545 .24416 .75601 .24826 .75921 .24965 .75768 .24531 Mtetra
.377 .402 .76 r
.75768 .24531 .75921 .24965 .76243 .25132 .76089 .2467 Mtetra
.238 .32 .746 r
.09417 .4715 .09562 .47531 .09765 .47707 .09623 .47299 Mtetra
.198 .277 .72 r
.09623 .47299 .09765 .47707 .09965 .47915 .09826 .47476 Mtetra
.154 .23 .69 r
.09826 .47476 .09965 .47915 .1016 .48163 .10026 .47684 Mtetra
.105 .177 .655 r
.10026 .47684 .1016 .48163 .10349 .48459 .10221 .47932 Mtetra
.052 .119 .615 r
.10221 .47932 .10349 .48459 .10532 .48815 .10411 .48228 Mtetra
0 .057 .569 r
.10411 .48228 .10532 .48815 .10705 .49248 .10594 .48584 Mtetra
0 0 .519 r
.10594 .48584 .10705 .49248 .10867 .49781 .10768 .49017 Mtetra
0 0 .464 r
.10768 .49017 .10867 .49781 .11014 .50446 .10931 .4955 Mtetra
0 0 .407 r
.10931 .4955 .11014 .50446 .11139 .51294 .11078 .50215 Mtetra
0 0 .348 r
.11078 .50215 .11139 .51294 .11234 .52401 .11203 .51063 Mtetra
0 0 .29 r
.11203 .51063 .11234 .52401 .11283 .53897 .11298 .52171 Mtetra
0 0 .236 r
.11298 .52171 .11283 .53897 .114 .54862 .11348 .53668 Mtetra
0 0 .323 r
.11348 .53668 .114 .54862 .11644 .54782 .11465 .54633 Mtetra
.645 .763 .934 r
.11465 .54633 .11644 .54782 .11889 .54701 .11709 .54553 Mtetra
.11709 .54553 .11889 .54701 .12134 .54621 .11955 .54472 Mtetra
.11955 .54472 .12134 .54621 .12379 .5454 .122 .54392 Mtetra
.122 .54392 .12379 .5454 .12624 .5446 .12445 .54311 Mtetra
.12445 .54311 .12624 .5446 .15593 .31242 .12691 .5423 Mtetra
0 0 .042 r
.12691 .5423 .15593 .31242 .15823 .31157 .15659 .30999 Mtetra
.664 .741 .907 r
.15659 .30999 .15823 .31157 .16054 .31071 .1589 .30913 Mtetra
.1589 .30913 .16054 .31071 .16284 .30986 .16121 .30827 Mtetra
.16121 .30827 .16284 .30986 .16515 .309 .16352 .30741 Mtetra
.16352 .30741 .16515 .309 .16742 .30853 .16583 .30656 Mtetra
.595 .67 .891 r
.16583 .30656 .16742 .30853 .16789 .32392 .1681 .30608 Mtetra
0 0 .251 r
.1681 .30608 .16789 .32392 .16884 .33527 .16857 .32148 Mtetra
0 0 .306 r
.16857 .32148 .16884 .33527 .17011 .34393 .16952 .33284 Mtetra
0 0 .363 r
.16952 .33284 .17011 .34393 .17161 .35071 .1708 .3415 Mtetra
0 0 .42 r
.1708 .3415 .17161 .35071 .17327 .35612 .1723 .34828 Mtetra
0 0 .476 r
.1723 .34828 .17327 .35612 .17505 .36052 .17396 .35369 Mtetra
0 .014 .528 r
.17396 .35369 .17505 .36052 .17693 .36412 .17575 .35809 Mtetra
.035 .078 .575 r
.17575 .35809 .17693 .36412 .17888 .36711 .17763 .36169 Mtetra
.09 .138 .618 r
.17763 .36169 .17888 .36711 .1809 .36961 .17959 .36468 Mtetra
.141 .193 .656 r
.17959 .36468 .1809 .36961 .18296 .3717 .18161 .36718 Mtetra
.188 .243 .689 r
.18161 .36718 .18296 .3717 .18507 .37347 .18368 .36927 Mtetra
.229 .288 .717 r
.18368 .36927 .18507 .37347 .18721 .37496 .18578 .37104 Mtetra
.267 .329 .742 r
.18578 .37104 .18721 .37496 .18938 .37622 .18793 .37253 Mtetra
.3 .365 .763 r
.18793 .37253 .18938 .37622 .19157 .37728 .1901 .37378 Mtetra
.33 .397 .78 r
.1901 .37378 .19157 .37728 .19379 .37818 .1923 .37485 Mtetra
.356 .425 .796 r
.1923 .37485 .19379 .37818 .19603 .37893 .19452 .37574 Mtetra
.379 .451 .809 r
.19452 .37574 .19603 .37893 .19828 .37955 .19677 .37649 Mtetra
.4 .473 .82 r
.19677 .37649 .19828 .37955 .20055 .38007 .19903 .37711 Mtetra
.418 .493 .829 r
.19903 .37711 .20055 .38007 .20284 .38048 .2013 .37763 Mtetra
.434 .51 .838 r
.2013 .37763 .20284 .38048 .20514 .38082 .20359 .37804 Mtetra
.449 .526 .845 r
.20359 .37804 .20514 .38082 .20744 .38107 .20589 .37837 Mtetra
.462 .54 .851 r
.20589 .37837 .20744 .38107 .20976 .38126 .2082 .37863 Mtetra
.474 .553 .856 r
.2082 .37863 .20976 .38126 .21209 .38139 .21052 .37881 Mtetra
.484 .564 .861 r
.21052 .37881 .21209 .38139 .21443 .38146 .21286 .37894 Mtetra
.494 .574 .865 r
.21286 .37894 .21443 .38146 .21678 .38149 .2152 .37901 Mtetra
.502 .584 .869 r
.2152 .37901 .21678 .38149 .21913 .38146 .21755 .37903 Mtetra
.51 .592 .872 r
.21755 .37903 .21913 .38146 .22149 .3814 .2199 .37901 Mtetra
.517 .6 .875 r
.2199 .37901 .22149 .3814 .22386 .38131 .22227 .37895 Mtetra
.524 .607 .878 r
.22227 .37895 .22386 .38131 .22623 .38118 .22464 .37885 Mtetra
.529 .613 .88 r
.22464 .37885 .22623 .38118 .22861 .38102 .22702 .37872 Mtetra
.535 .618 .882 r
.22702 .37872 .22861 .38102 .231 .38083 .2294 .37855 Mtetra
.539 .624 .884 r
.2294 .37855 .231 .38083 .23339 .38061 .23179 .37836 Mtetra
.544 .628 .886 r
.23179 .37836 .23339 .38061 .23579 .38038 .23419 .37815 Mtetra
.548 .633 .887 r
.23419 .37815 .23579 .38038 .23819 .38012 .23659 .37791 Mtetra
.551 .637 .889 r
.23659 .37791 .23819 .38012 .24059 .37984 .23899 .37765 Mtetra
.555 .64 .89 r
.23899 .37765 .24059 .37984 .24301 .37954 .2414 .37737 Mtetra
.558 .644 .891 r
.2414 .37737 .24301 .37954 .24542 .37923 .24382 .37707 Mtetra
.561 .647 .892 r
.24382 .37707 .24542 .37923 .24784 .3789 .24624 .37676 Mtetra
.563 .65 .893 r
.24624 .37676 .24784 .3789 .25027 .37856 .24866 .37643 Mtetra
.566 .652 .894 r
.24866 .37643 .25027 .37856 .2527 .37821 .25109 .37608 Mtetra
.568 .655 .895 r
.25109 .37608 .2527 .37821 .25513 .37784 .25352 .37573 Mtetra
.57 .657 .895 r
.25352 .37573 .25513 .37784 .25757 .37746 .25596 .37536 Mtetra
.572 .659 .896 r
.25596 .37536 .25757 .37746 .26001 .37708 .2584 .37498 Mtetra
.573 .66 .897 r
.2584 .37498 .26001 .37708 .26245 .37668 .26085 .37459 Mtetra
.575 .662 .897 r
.26085 .37459 .26245 .37668 .2649 .37627 .26329 .37419 Mtetra
.576 .664 .898 r
.26329 .37419 .2649 .37627 .26735 .37586 .26575 .37378 Mtetra
.577 .665 .898 r
.26575 .37378 .26735 .37586 .26981 .37544 .2682 .37337 Mtetra
.578 .666 .898 r
.2682 .37337 .26981 .37544 .27227 .37502 .27066 .37295 Mtetra
.579 .667 .899 r
.27066 .37295 .27227 .37502 .27473 .37459 .27312 .37252 Mtetra
.58 .668 .899 r
.27312 .37252 .27473 .37459 .27719 .37415 .27559 .37209 Mtetra
.581 .669 .899 r
.27559 .37209 .27719 .37415 .27966 .37371 .27806 .37165 Mtetra
.582 .669 .899 r
.27806 .37165 .27966 .37371 .28213 .37327 .28053 .37121 Mtetra
.582 .67 .9 r
.28053 .37121 .28213 .37327 .28461 .37282 .28301 .37076 Mtetra
.582 .671 .9 r
.28301 .37076 .28461 .37282 .28709 .37237 .28549 .37031 Mtetra
.583 .671 .9 r
.28549 .37031 .28709 .37237 .28957 .37192 .28797 .36986 Mtetra
.28797 .36986 .28957 .37192 .29206 .37147 .29046 .36941 Mtetra
.29046 .36941 .29206 .37147 .29454 .37102 .29294 .36896 Mtetra
.29294 .36896 .29454 .37102 .29703 .37056 .29544 .3685 Mtetra
.29544 .3685 .29703 .37056 .29953 .37011 .29793 .36804 Mtetra
.29793 .36804 .29953 .37011 .30202 .36966 .30043 .36759 Mtetra
.30043 .36759 .30202 .36966 .30452 .36921 .30293 .36713 Mtetra
.582 .671 .9 r
.30293 .36713 .30452 .36921 .30703 .36876 .30543 .36668 Mtetra
.582 .67 .9 r
.30543 .36668 .30703 .36876 .30953 .36831 .30794 .36623 Mtetra
.582 .669 .899 r
.30794 .36623 .30953 .36831 .31204 .36787 .31045 .36578 Mtetra
.581 .669 .899 r
.31045 .36578 .31204 .36787 .31455 .36743 .31296 .36534 Mtetra
.58 .668 .899 r
.31296 .36534 .31455 .36743 .31707 .367 .31548 .3649 Mtetra
.579 .667 .899 r
.31548 .3649 .31707 .367 .31958 .36657 .318 .36446 Mtetra
.578 .666 .898 r
.318 .36446 .31958 .36657 .3221 .36614 .32052 .36403 Mtetra
.577 .665 .898 r
.32052 .36403 .3221 .36614 .32463 .36572 .32304 .3636 Mtetra
.576 .663 .897 r
.32304 .3636 .32463 .36572 .32715 .36531 .32557 .36318 Mtetra
.575 .662 .897 r
.32557 .36318 .32715 .36531 .32968 .36491 .3281 .36277 Mtetra
.573 .66 .896 r
.3281 .36277 .32968 .36491 .33221 .36452 .33063 .36236 Mtetra
.572 .659 .896 r
.33063 .36236 .33221 .36452 .33474 .36414 .33316 .36197 Mtetra
.57 .657 .895 r
.33316 .36197 .33474 .36414 .33728 .36376 .3357 .36158 Mtetra
.568 .654 .894 r
.3357 .36158 .33728 .36376 .33982 .3634 .33824 .36121 Mtetra
.566 .652 .894 r
.33824 .36121 .33982 .3634 .34236 .36306 .34078 .36085 Mtetra
.564 .65 .893 r
.34078 .36085 .34236 .36306 .3449 .36273 .34333 .3605 Mtetra
.561 .647 .892 r
.34333 .3605 .3449 .36273 .34745 .36241 .34587 .36017 Mtetra
.558 .644 .891 r
.34587 .36017 .34745 .36241 .34999 .36211 .34842 .35985 Mtetra
.556 .64 .889 r
.34842 .35985 .34999 .36211 .35254 .36184 .35098 .35955 Mtetra
.552 .637 .888 r
.35098 .35955 .35254 .36184 .3551 .36158 .35353 .35927 Mtetra
.549 .633 .887 r
.35353 .35927 .3551 .36158 .35765 .36134 .35609 .35901 Mtetra
.545 .628 .885 r
.35609 .35901 .35765 .36134 .36021 .36114 .35865 .35877 Mtetra
.541 .624 .883 r
.35865 .35877 .36021 .36114 .36277 .36096 .36121 .35856 Mtetra
.536 .618 .881 r
.36121 .35856 .36277 .36096 .36533 .36081 .36377 .35838 Mtetra
.531 .613 .879 r
.36377 .35838 .36533 .36081 .36789 .36069 .36634 .35823 Mtetra
.526 .607 .877 r
.36634 .35823 .36789 .36069 .37046 .36061 .3689 .35811 Mtetra
.52 .6 .874 r
.3689 .35811 .37046 .36061 .37303 .36057 .37147 .35803 Mtetra
.513 .592 .871 r
.37147 .35803 .37303 .36057 .37559 .36058 .37405 .35799 Mtetra
.506 .584 .867 r
.37405 .35799 .37559 .36058 .37816 .36064 .37662 .358 Mtetra
.498 .575 .864 r
.37662 .358 .37816 .36064 .38074 .36076 .37919 .35805 Mtetra
.49 .565 .859 r
.37919 .35805 .38074 .36076 .38331 .36094 .38177 .35817 Mtetra
.48 .554 .854 r
.38177 .35817 .38331 .36094 .38589 .36119 .38435 .35835 Mtetra
.469 .542 .849 r
.38435 .35835 .38589 .36119 .38846 .36152 .38693 .3586 Mtetra
.458 .529 .843 r
.38693 .3586 .38846 .36152 .39104 .36195 .38951 .35893 Mtetra
.445 .514 .835 r
.38951 .35893 .39104 .36195 .39361 .36247 .39209 .35935 Mtetra
.43 .498 .827 r
.39209 .35935 .39361 .36247 .39619 .36312 .39467 .35987 Mtetra
.414 .479 .818 r
.39467 .35987 .39619 .36312 .39877 .36389 .39725 .36051 Mtetra
.397 .459 .807 r
.39725 .36051 .39877 .36389 .40134 .36483 .39983 .36129 Mtetra
.377 .436 .795 r
.39983 .36129 .40134 .36483 .40392 .36595 .40242 .36223 Mtetra
.355 .411 .781 r
.40242 .36223 .40392 .36595 .40649 .36728 .40499 .36334 Mtetra
.331 .383 .765 r
.40499 .36334 .40649 .36728 .40906 .36887 .40757 .36468 Mtetra
.304 .352 .747 r
.40757 .36468 .40906 .36887 .41163 .37075 .41015 .36626 Mtetra
.275 .318 .726 r
.41015 .36626 .41163 .37075 .41419 .37301 .41272 .36815 Mtetra
.242 .281 .702 r
.41272 .36815 .41419 .37301 .41674 .3757 .41528 .3704 Mtetra
.207 .24 .675 r
.41528 .3704 .41674 .3757 .41929 .37895 .41784 .37309 Mtetra
.17 .196 .646 r
.41784 .37309 .41929 .37895 .42182 .3829 .42039 .37634 Mtetra
.13 .15 .613 r
.42039 .37634 .42182 .3829 .42433 .38775 .42293 .38029 Mtetra
.088 .101 .577 r
.42293 .38029 .42433 .38775 .42682 .39377 .42545 .38514 Mtetra
.045 .051 .539 r
.42545 .38514 .42682 .39377 .42928 .40139 .42794 .39117 Mtetra
.002 0 .5 r
.42794 .39117 .42928 .40139 .43169 .41124 .43041 .39879 Mtetra
0 0 .46 r
.43041 .39879 .43169 .41124 .43402 .42434 .43283 .40864 Mtetra
0 0 .42 r
.43283 .40864 .43402 .42434 .43625 .44247 .43517 .42175 Mtetra
0 0 .383 r
.43517 .42175 .43625 .44247 .43901 .44202 .43741 .43988 Mtetra
.573 .677 .91 r
.43741 .43988 .43901 .44202 .44177 .44111 .44017 .43943 Mtetra
.645 .763 .934 r
.44017 .43943 .44177 .44111 .44454 .4402 .44294 .43852 Mtetra
.44294 .43852 .44454 .4402 .44732 .43929 .44572 .43761 Mtetra
.44572 .43761 .44732 .43929 .45009 .43838 .4485 .4367 Mtetra
.4485 .4367 .45009 .43838 .45811 .20021 .45128 .43579 Mtetra
0 0 .256 r
.45128 .43579 .45811 .20021 .46069 .19925 .45922 .19748 Mtetra
.664 .741 .907 r
.45922 .19748 .46069 .19925 .46328 .19829 .46181 .19652 Mtetra
.46181 .19652 .46328 .19829 .46587 .19733 .4644 .19556 Mtetra
.4644 .19556 .46587 .19733 .46845 .19637 .46699 .19459 Mtetra
.46699 .19459 .46845 .19637 .47105 .19541 .46958 .19363 Mtetra
.46958 .19363 .47105 .19541 .47348 .20378 .47217 .19267 Mtetra
.014 0 .49 r
.47217 .19267 .47348 .20378 .47586 .21713 .47462 .20103 Mtetra
0 0 .428 r
.47462 .20103 .47586 .21713 .47831 .22713 .477 .21439 Mtetra
0 0 .466 r
.477 .21439 .47831 .22713 .48081 .23486 .47946 .2244 Mtetra
.031 .017 .505 r
.47946 .2244 .48081 .23486 .48336 .24095 .48197 .23212 Mtetra
.074 .067 .543 r
.48197 .23212 .48336 .24095 .48593 .24585 .48453 .23822 Mtetra
.117 .116 .58 r
.48453 .23822 .48593 .24585 .48853 .24983 .48711 .24311 Mtetra
.158 .163 .614 r
.48711 .24311 .48853 .24983 .49115 .25309 .48971 .24709 Mtetra
.197 .208 .645 r
.48971 .24709 .49115 .25309 .49378 .2558 .49234 .25036 Mtetra
.233 .25 .673 r
.49234 .25036 .49378 .2558 .49643 .25805 .49497 .25307 Mtetra
.267 .289 .699 r
.49497 .25307 .49643 .25805 .49909 .25993 .49763 .25532 Mtetra
.298 .325 .721 r
.49763 .25532 .49909 .25993 .50176 .26151 .50029 .2572 Mtetra
.326 .358 .741 r
.50029 .2572 .50176 .26151 .50443 .26282 .50296 .25877 Mtetra
.351 .388 .759 r
.50296 .25877 .50443 .26282 .50712 .26392 .50564 .26008 Mtetra
.374 .414 .774 r
.50564 .26008 .50712 .26392 .50981 .26483 .50833 .26118 Mtetra
.395 .439 .788 r
.50833 .26118 .50981 .26483 .51251 .26559 .51103 .26209 Mtetra
.414 .46 .8 r
.51103 .26209 .51251 .26559 .51521 .2662 .51373 .26284 Mtetra
.43 .48 .81 r
.51373 .26284 .51521 .2662 .51792 .26669 .51644 .26345 Mtetra
.445 .498 .819 r
.51644 .26345 .51792 .26669 .52063 .26708 .51916 .26394 Mtetra
.459 .514 .827 r
.51916 .26394 .52063 .26708 .52335 .26737 .52188 .26433 Mtetra
.471 .528 .834 r
.52188 .26433 .52335 .26737 .52608 .26759 .5246 .26462 Mtetra
.482 .541 .841 r
.5246 .26462 .52608 .26759 .52881 .26772 .52733 .26483 Mtetra
.492 .553 .846 r
.52733 .26483 .52881 .26772 .53154 .2678 .53007 .26497 Mtetra
.501 .564 .851 r
.53007 .26497 .53154 .2678 .53428 .26781 .53281 .26504 Mtetra
.509 .573 .855 r
.53281 .26504 .53428 .26781 .53703 .26777 .53555 .26505 Mtetra
.517 .582 .859 r
.53555 .26505 .53703 .26777 .53977 .26768 .5383 .26501 Mtetra
.524 .59 .863 r
.5383 .26501 .53977 .26768 .54252 .26755 .54105 .26492 Mtetra
.53 .597 .866 r
.54105 .26492 .54252 .26755 .54528 .26738 .54381 .26478 Mtetra
.535 .604 .869 r
.54381 .26478 .54528 .26738 .54804 .26717 .54657 .26461 Mtetra
.54 .61 .872 r
.54657 .26461 .54804 .26717 .5508 .26693 .54933 .2644 Mtetra
.545 .616 .874 r
.54933 .2644 .5508 .26693 .55357 .26667 .5521 .26416 Mtetra
.549 .621 .876 r
.5521 .26416 .55357 .26667 .55634 .26637 .55487 .26389 Mtetra
.553 .626 .878 r
.55487 .26389 .55634 .26637 .55911 .26605 .55765 .26359 Mtetra
.557 .63 .88 r
.55765 .26359 .55911 .26605 .56189 .2657 .56043 .26327 Mtetra
.56 .634 .881 r
.56043 .26327 .56189 .2657 .56467 .26534 .56321 .26292 Mtetra
.563 .637 .883 r
.56321 .26292 .56467 .26534 .56746 .26495 .56599 .26255 Mtetra
.566 .641 .884 r
.56599 .26255 .56746 .26495 .57025 .26455 .56879 .26216 Mtetra
.569 .644 .885 r
.56879 .26216 .57025 .26455 .57304 .26413 .57158 .26176 Mtetra
.571 .647 .886 r
.57158 .26176 .57304 .26413 .57584 .2637 .57438 .26134 Mtetra
.573 .649 .887 r
.57438 .26134 .57584 .2637 .57864 .26325 .57718 .2609 Mtetra
.575 .652 .888 r
.57718 .2609 .57864 .26325 .58144 .26279 .57998 .26045 Mtetra
.577 .654 .889 r
.57998 .26045 .58144 .26279 .58425 .26232 .58279 .25999 Mtetra
.578 .656 .89 r
.58279 .25999 .58425 .26232 .58706 .26183 .5856 .25951 Mtetra
.58 .658 .89 r
.5856 .25951 .58706 .26183 .58987 .26134 .58842 .25903 Mtetra
.581 .659 .891 r
.58842 .25903 .58987 .26134 .59269 .26084 .59124 .25853 Mtetra
.583 .661 .892 r
.59124 .25853 .59269 .26084 .59551 .26033 .59406 .25802 Mtetra
.584 .662 .892 r
.59406 .25802 .59551 .26033 .59833 .25981 .59688 .25751 Mtetra
.585 .664 .892 r
.59688 .25751 .59833 .25981 .60116 .25929 .59971 .25699 Mtetra
.586 .665 .893 r
.59971 .25699 .60116 .25929 .60399 .25875 .60255 .25646 Mtetra
.586 .666 .893 r
.60255 .25646 .60399 .25875 .60683 .25822 .60538 .25593 Mtetra
.587 .666 .894 r
.60538 .25593 .60683 .25822 .60967 .25768 .60822 .25539 Mtetra
.588 .667 .894 r
.60822 .25539 .60967 .25768 .61251 .25713 .61107 .25485 Mtetra
.588 .668 .894 r
.61107 .25485 .61251 .25713 .61536 .25658 .61392 .2543 Mtetra
.589 .668 .894 r
.61392 .2543 .61536 .25658 .61821 .25603 .61677 .25375 Mtetra
.589 .669 .894 r
.61677 .25375 .61821 .25603 .62106 .25548 .61962 .25319 Mtetra
.589 .669 .895 r
.61962 .25319 .62106 .25548 .62392 .25492 .62248 .25264 Mtetra
.62248 .25264 .62392 .25492 .62678 .25436 .62534 .25208 Mtetra
.62534 .25208 .62678 .25436 .62964 .2538 .62821 .25152 Mtetra
.62821 .25152 .62964 .2538 .63251 .25325 .63108 .25096 Mtetra
.63108 .25096 .63251 .25325 .63538 .25269 .63395 .2504 Mtetra
.63395 .2504 .63538 .25269 .63826 .25213 .63683 .24983 Mtetra
.589 .669 .894 r
.63683 .24983 .63826 .25213 .64114 .25158 .63971 .24928 Mtetra
.589 .668 .894 r
.63971 .24928 .64114 .25158 .64402 .25102 .64259 .24872 Mtetra
.588 .668 .894 r
.64259 .24872 .64402 .25102 .64691 .25047 .64548 .24816 Mtetra
.588 .667 .894 r
.64548 .24816 .64691 .25047 .6498 .24992 .64838 .24761 Mtetra
.587 .666 .894 r
.64838 .24761 .6498 .24992 .6527 .24938 .65127 .24706 Mtetra
.586 .666 .893 r
.65127 .24706 .6527 .24938 .65559 .24884 .65417 .24651 Mtetra
.586 .665 .893 r
.65417 .24651 .65559 .24884 .6585 .24831 .65708 .24597 Mtetra
.585 .663 .892 r
.65708 .24597 .6585 .24831 .66141 .24778 .65999 .24544 Mtetra
.584 .662 .892 r
.65999 .24544 .66141 .24778 .66432 .24726 .6629 .24491 Mtetra
.583 .661 .891 r
.6629 .24491 .66432 .24726 .66724 .24675 .66582 .24438 Mtetra
.581 .659 .891 r
.66582 .24438 .66724 .24675 .67016 .24625 .66874 .24387 Mtetra
.58 .658 .89 r
.66874 .24387 .67016 .24625 .67308 .24575 .67167 .24336 Mtetra
.579 .656 .89 r
.67167 .24336 .67308 .24575 .67601 .24527 .6746 .24287 Mtetra
.577 .654 .889 r
.6746 .24287 .67601 .24527 .67895 .2448 .67753 .24238 Mtetra
.575 .652 .888 r
.67753 .24238 .67895 .2448 .68189 .24434 .68047 .24191 Mtetra
.573 .649 .887 r
.68047 .24191 .68189 .24434 .68483 .2439 .68342 .24145 Mtetra
.571 .647 .886 r
.68342 .24145 .68483 .2439 .68778 .24347 .68637 .241 Mtetra
.569 .644 .885 r
.68637 .241 .68778 .24347 .69073 .24306 .68932 .24057 Mtetra
.567 .641 .884 r
.68932 .24057 .69073 .24306 .69369 .24267 .69228 .24015 Mtetra
.564 .637 .882 r
.69228 .24015 .69369 .24267 .69666 .24229 .69524 .23976 Mtetra
.561 .634 .881 r
.69524 .23976 .69666 .24229 .69963 .24194 .69822 .23938 Mtetra
.558 .63 .879 r
.69822 .23938 .69963 .24194 .7026 .24162 .70119 .23903 Mtetra
.554 .625 .877 r
.70119 .23903 .7026 .24162 .70559 .24132 .70417 .2387 Mtetra
.551 .621 .875 r
.70417 .2387 .70559 .24132 .70858 .24105 .70716 .2384 Mtetra
.547 .616 .873 r
.70716 .2384 .70858 .24105 .71157 .24082 .71016 .23813 Mtetra
.542 .61 .871 r
.71016 .23813 .71157 .24082 .71457 .24062 .71316 .23789 Mtetra
.537 .604 .868 r
.71316 .23789 .71457 .24062 .71758 .24046 .71617 .23769 Mtetra
.532 .598 .865 r
.71617 .23769 .71758 .24046 .7206 .24035 .71918 .23753 Mtetra
.526 .59 .862 r
.71918 .23753 .7206 .24035 .72363 .24028 .7222 .23742 Mtetra
.52 .583 .858 r
.7222 .23742 .72363 .24028 .72666 .24027 .72524 .23735 Mtetra
.513 .574 .854 r
.72524 .23735 .72666 .24027 .72971 .24032 .72828 .23734 Mtetra
.506 .565 .849 r
.72828 .23734 .72971 .24032 .73276 .24044 .73133 .23739 Mtetra
.498 .554 .844 r
.73133 .23739 .73276 .24044 .73582 .24064 .73439 .2375 Mtetra
.489 .543 .839 r
.73439 .2375 .73582 .24064 .7389 .24093 .73746 .2377 Mtetra
.479 .53 .832 r
.73746 .2377 .7389 .24093 .74199 .24131 .74054 .23798 Mtetra
.468 .517 .825 r
.74054 .23798 .74199 .24131 .74509 .24181 .74363 .23836 Mtetra
.456 .502 .817 r
.74363 .23836 .74509 .24181 .74821 .24244 .74674 .23886 Mtetra
.443 .485 .808 r
.74674 .23886 .74821 .24244 .75135 .24321 .74987 .23948 Mtetra
.429 .467 .798 r
.74987 .23948 .75135 .24321 .7545 .24416 .75301 .24026 Mtetra
.413 .448 .787 r
.75301 .24026 .7545 .24416 .75768 .24531 .75617 .2412 Mtetra
.396 .426 .774 r
.75617 .2412 .75768 .24531 .76089 .2467 .75936 .24235 Mtetra
.273 .358 .768 r
.09268 .46792 .09417 .4715 .09623 .47299 .09477 .46918 Mtetra
.238 .32 .746 r
.09477 .46918 .09623 .47299 .09826 .47476 .09684 .47067 Mtetra
.198 .277 .72 r
.09684 .47067 .09826 .47476 .10026 .47684 .09887 .47244 Mtetra
.154 .23 .69 r
.09887 .47244 .10026 .47684 .10221 .47932 .10087 .47452 Mtetra
.105 .177 .655 r
.10087 .47452 .10221 .47932 .10411 .48228 .10283 .477 Mtetra
.052 .119 .615 r
.10283 .477 .10411 .48228 .10594 .48584 .10473 .47996 Mtetra
0 .057 .569 r
.10473 .47996 .10594 .48584 .10768 .49017 .10656 .48352 Mtetra
0 0 .519 r
.10656 .48352 .10768 .49017 .10931 .4955 .10831 .48785 Mtetra
0 0 .464 r
.10831 .48785 .10931 .4955 .11078 .50215 .10994 .49318 Mtetra
0 0 .407 r
.10994 .49318 .11078 .50215 .11203 .51063 .11141 .49984 Mtetra
0 0 .348 r
.11141 .49984 .11203 .51063 .11298 .52171 .11267 .50832 Mtetra
0 0 .29 r
.11267 .50832 .11298 .52171 .11348 .53668 .11363 .51941 Mtetra
0 0 .236 r
.11363 .51941 .11348 .53668 .11465 .54633 .11413 .53439 Mtetra
0 0 .323 r
.11413 .53439 .11465 .54633 .11709 .54553 .1153 .54404 Mtetra
.645 .763 .934 r
.1153 .54404 .11709 .54553 .11955 .54472 .11775 .54324 Mtetra
.11775 .54324 .11955 .54472 .122 .54392 .1202 .54243 Mtetra
.1202 .54243 .122 .54392 .12445 .54311 .12266 .54162 Mtetra
.12266 .54162 .12445 .54311 .12691 .5423 .12512 .54081 Mtetra
.12512 .54081 .12691 .5423 .15659 .30999 .12758 .54 Mtetra
0 0 .042 r
.12758 .54 .15659 .30999 .1589 .30913 .15725 .30755 Mtetra
.664 .741 .907 r
.15725 .30755 .1589 .30913 .16121 .30827 .15956 .30669 Mtetra
.15956 .30669 .16121 .30827 .16352 .30741 .16187 .30583 Mtetra
.16187 .30583 .16352 .30741 .16583 .30656 .16419 .30497 Mtetra
.16419 .30497 .16583 .30656 .1681 .30608 .1665 .30411 Mtetra
.595 .67 .891 r
.1665 .30411 .1681 .30608 .16857 .32148 .16878 .30363 Mtetra
0 0 .251 r
.16878 .30363 .16857 .32148 .16952 .33284 .16925 .31904 Mtetra
0 0 .306 r
.16925 .31904 .16952 .33284 .1708 .3415 .17021 .33039 Mtetra
0 0 .363 r
.17021 .33039 .1708 .3415 .1723 .34828 .17149 .33906 Mtetra
0 0 .42 r
.17149 .33906 .1723 .34828 .17396 .35369 .17299 .34584 Mtetra
0 0 .476 r
.17299 .34584 .17396 .35369 .17575 .35809 .17466 .35126 Mtetra
0 .014 .528 r
.17466 .35126 .17575 .35809 .17763 .36169 .17645 .35565 Mtetra
.035 .078 .575 r
.17645 .35565 .17763 .36169 .17959 .36468 .17834 .35926 Mtetra
.09 .138 .618 r
.17834 .35926 .17959 .36468 .18161 .36718 .1803 .36224 Mtetra
.141 .193 .656 r
.1803 .36224 .18161 .36718 .18368 .36927 .18232 .36474 Mtetra
.188 .243 .689 r
.18232 .36474 .18368 .36927 .18578 .37104 .18439 .36683 Mtetra
.229 .288 .717 r
.18439 .36683 .18578 .37104 .18793 .37253 .18651 .3686 Mtetra
.267 .329 .742 r
.18651 .3686 .18793 .37253 .1901 .37378 .18865 .37009 Mtetra
.3 .365 .763 r
.18865 .37009 .1901 .37378 .1923 .37485 .19083 .37134 Mtetra
.33 .397 .78 r
.19083 .37134 .1923 .37485 .19452 .37574 .19304 .37241 Mtetra
.356 .425 .796 r
.19304 .37241 .19452 .37574 .19677 .37649 .19526 .3733 Mtetra
.379 .451 .809 r
.19526 .3733 .19677 .37649 .19903 .37711 .19751 .37405 Mtetra
.4 .473 .82 r
.19751 .37405 .19903 .37711 .2013 .37763 .19977 .37467 Mtetra
.418 .493 .829 r
.19977 .37467 .2013 .37763 .20359 .37804 .20205 .37518 Mtetra
.434 .51 .838 r
.20205 .37518 .20359 .37804 .20589 .37837 .20434 .37559 Mtetra
.449 .526 .845 r
.20434 .37559 .20589 .37837 .2082 .37863 .20664 .37592 Mtetra
.462 .54 .851 r
.20664 .37592 .2082 .37863 .21052 .37881 .20896 .37618 Mtetra
.474 .553 .856 r
.20896 .37618 .21052 .37881 .21286 .37894 .21129 .37636 Mtetra
.484 .564 .861 r
.21129 .37636 .21286 .37894 .2152 .37901 .21362 .37648 Mtetra
.494 .574 .865 r
.21362 .37648 .2152 .37901 .21755 .37903 .21597 .37655 Mtetra
.502 .584 .869 r
.21597 .37655 .21755 .37903 .2199 .37901 .21832 .37657 Mtetra
.51 .592 .872 r
.21832 .37657 .2199 .37901 .22227 .37895 .22068 .37655 Mtetra
.517 .6 .875 r
.22068 .37655 .22227 .37895 .22464 .37885 .22305 .37649 Mtetra
.524 .607 .878 r
.22305 .37649 .22464 .37885 .22702 .37872 .22542 .37639 Mtetra
.529 .613 .88 r
.22542 .37639 .22702 .37872 .2294 .37855 .22781 .37625 Mtetra
.535 .618 .882 r
.22781 .37625 .2294 .37855 .23179 .37836 .23019 .37609 Mtetra
.539 .624 .884 r
.23019 .37609 .23179 .37836 .23419 .37815 .23259 .37589 Mtetra
.544 .628 .886 r
.23259 .37589 .23419 .37815 .23659 .37791 .23499 .37568 Mtetra
.548 .633 .887 r
.23499 .37568 .23659 .37791 .23899 .37765 .23739 .37544 Mtetra
.551 .637 .889 r
.23739 .37544 .23899 .37765 .2414 .37737 .2398 .37517 Mtetra
.555 .64 .89 r
.2398 .37517 .2414 .37737 .24382 .37707 .24221 .37489 Mtetra
.558 .644 .891 r
.24221 .37489 .24382 .37707 .24624 .37676 .24463 .37459 Mtetra
.561 .647 .892 r
.24463 .37459 .24624 .37676 .24866 .37643 .24706 .37427 Mtetra
.563 .65 .893 r
.24706 .37427 .24866 .37643 .25109 .37608 .24948 .37394 Mtetra
.566 .652 .894 r
.24948 .37394 .25109 .37608 .25352 .37573 .25192 .3736 Mtetra
.568 .655 .895 r
.25192 .3736 .25352 .37573 .25596 .37536 .25435 .37324 Mtetra
.57 .657 .895 r
.25435 .37324 .25596 .37536 .2584 .37498 .25679 .37287 Mtetra
.572 .659 .896 r
.25679 .37287 .2584 .37498 .26085 .37459 .25924 .37249 Mtetra
.573 .66 .897 r
.25924 .37249 .26085 .37459 .26329 .37419 .26169 .37209 Mtetra
.575 .662 .897 r
.26169 .37209 .26329 .37419 .26575 .37378 .26414 .37169 Mtetra
.576 .664 .898 r
.26414 .37169 .26575 .37378 .2682 .37337 .2666 .37128 Mtetra
.577 .665 .898 r
.2666 .37128 .2682 .37337 .27066 .37295 .26905 .37087 Mtetra
.578 .666 .898 r
.26905 .37087 .27066 .37295 .27312 .37252 .27152 .37044 Mtetra
.579 .667 .899 r
.27152 .37044 .27312 .37252 .27559 .37209 .27398 .37002 Mtetra
.58 .668 .899 r
.27398 .37002 .27559 .37209 .27806 .37165 .27645 .36958 Mtetra
.581 .669 .899 r
.27645 .36958 .27806 .37165 .28053 .37121 .27893 .36914 Mtetra
.582 .669 .899 r
.27893 .36914 .28053 .37121 .28301 .37076 .2814 .3687 Mtetra
.582 .67 .9 r
.2814 .3687 .28301 .37076 .28549 .37031 .28388 .36825 Mtetra
.582 .671 .9 r
.28388 .36825 .28549 .37031 .28797 .36986 .28637 .3678 Mtetra
.583 .671 .9 r
.28637 .3678 .28797 .36986 .29046 .36941 .28885 .36734 Mtetra
.28885 .36734 .29046 .36941 .29294 .36896 .29134 .36689 Mtetra
.29134 .36689 .29294 .36896 .29544 .3685 .29384 .36643 Mtetra
.29384 .36643 .29544 .3685 .29793 .36804 .29633 .36598 Mtetra
.29633 .36598 .29793 .36804 .30043 .36759 .29883 .36552 Mtetra
.29883 .36552 .30043 .36759 .30293 .36713 .30133 .36506 Mtetra
.30133 .36506 .30293 .36713 .30543 .36668 .30384 .3646 Mtetra
.582 .671 .9 r
.30384 .3646 .30543 .36668 .30794 .36623 .30635 .36415 Mtetra
.582 .67 .9 r
.30635 .36415 .30794 .36623 .31045 .36578 .30886 .3637 Mtetra
.582 .669 .899 r
.30886 .3637 .31045 .36578 .31296 .36534 .31137 .36324 Mtetra
.581 .669 .899 r
.31137 .36324 .31296 .36534 .31548 .3649 .31389 .3628 Mtetra
.58 .668 .899 r
.31389 .3628 .31548 .3649 .318 .36446 .31641 .36235 Mtetra
.579 .667 .899 r
.31641 .36235 .318 .36446 .32052 .36403 .31893 .36191 Mtetra
.578 .666 .898 r
.31893 .36191 .32052 .36403 .32304 .3636 .32145 .36148 Mtetra
.577 .665 .898 r
.32145 .36148 .32304 .3636 .32557 .36318 .32398 .36105 Mtetra
.576 .663 .897 r
.32398 .36105 .32557 .36318 .3281 .36277 .32651 .36063 Mtetra
.575 .662 .897 r
.32651 .36063 .3281 .36277 .33063 .36236 .32904 .36022 Mtetra
.573 .66 .896 r
.32904 .36022 .33063 .36236 .33316 .36197 .33158 .35981 Mtetra
.572 .659 .896 r
.33158 .35981 .33316 .36197 .3357 .36158 .33412 .35941 Mtetra
.57 .657 .895 r
.33412 .35941 .3357 .36158 .33824 .36121 .33666 .35902 Mtetra
.568 .654 .894 r
.33666 .35902 .33824 .36121 .34078 .36085 .3392 .35865 Mtetra
.566 .652 .894 r
.3392 .35865 .34078 .36085 .34333 .3605 .34175 .35828 Mtetra
.564 .65 .893 r
.34175 .35828 .34333 .3605 .34587 .36017 .3443 .35793 Mtetra
.561 .647 .892 r
.3443 .35793 .34587 .36017 .34842 .35985 .34685 .3576 Mtetra
.558 .644 .891 r
.34685 .3576 .34842 .35985 .35098 .35955 .3494 .35728 Mtetra
.556 .64 .889 r
.3494 .35728 .35098 .35955 .35353 .35927 .35196 .35698 Mtetra
.552 .637 .888 r
.35196 .35698 .35353 .35927 .35609 .35901 .35452 .35669 Mtetra
.549 .633 .887 r
.35452 .35669 .35609 .35901 .35865 .35877 .35708 .35643 Mtetra
.545 .628 .885 r
.35708 .35643 .35865 .35877 .36121 .35856 .35964 .35619 Mtetra
.541 .624 .883 r
.35964 .35619 .36121 .35856 .36377 .35838 .36221 .35598 Mtetra
.536 .618 .881 r
.36221 .35598 .36377 .35838 .36634 .35823 .36478 .3558 Mtetra
.531 .613 .879 r
.36478 .3558 .36634 .35823 .3689 .35811 .36735 .35564 Mtetra
.526 .607 .877 r
.36735 .35564 .3689 .35811 .37147 .35803 .36992 .35552 Mtetra
.52 .6 .874 r
.36992 .35552 .37147 .35803 .37405 .35799 .37249 .35544 Mtetra
.513 .592 .871 r
.37249 .35544 .37405 .35799 .37662 .358 .37507 .3554 Mtetra
.506 .584 .867 r
.37507 .3554 .37662 .358 .37919 .35805 .37765 .3554 Mtetra
.498 .575 .864 r
.37765 .3554 .37919 .35805 .38177 .35817 .38023 .35546 Mtetra
.49 .565 .859 r
.38023 .35546 .38177 .35817 .38435 .35835 .38281 .35557 Mtetra
.48 .554 .854 r
.38281 .35557 .38435 .35835 .38693 .3586 .38539 .35575 Mtetra
.469 .542 .849 r
.38539 .35575 .38693 .3586 .38951 .35893 .38797 .356 Mtetra
.458 .529 .843 r
.38797 .356 .38951 .35893 .39209 .35935 .39056 .35632 Mtetra
.445 .514 .835 r
.39056 .35632 .39209 .35935 .39467 .35987 .39314 .35674 Mtetra
.43 .498 .827 r
.39314 .35674 .39467 .35987 .39725 .36051 .39573 .35727 Mtetra
.414 .479 .818 r
.39573 .35727 .39725 .36051 .39983 .36129 .39832 .35791 Mtetra
.397 .459 .807 r
.39832 .35791 .39983 .36129 .40242 .36223 .4009 .35868 Mtetra
.377 .436 .795 r
.4009 .35868 .40242 .36223 .40499 .36334 .40349 .35962 Mtetra
.355 .411 .781 r
.40349 .35962 .40499 .36334 .40757 .36468 .40607 .36073 Mtetra
.331 .383 .765 r
.40607 .36073 .40757 .36468 .41015 .36626 .40866 .36206 Mtetra
.304 .352 .747 r
.40866 .36206 .41015 .36626 .41272 .36815 .41124 .36364 Mtetra
.275 .318 .726 r
.41124 .36364 .41272 .36815 .41528 .3704 .41381 .36553 Mtetra
.242 .281 .702 r
.41381 .36553 .41528 .3704 .41784 .37309 .41638 .36778 Mtetra
.207 .24 .675 r
.41638 .36778 .41784 .37309 .42039 .37634 .41895 .37048 Mtetra
.17 .196 .646 r
.41895 .37048 .42039 .37634 .42293 .38029 .4215 .37373 Mtetra
.13 .15 .613 r
.4215 .37373 .42293 .38029 .42545 .38514 .42404 .37768 Mtetra
.088 .101 .577 r
.42404 .37768 .42545 .38514 .42794 .39117 .42657 .38252 Mtetra
.045 .051 .539 r
.42657 .38252 .42794 .39117 .43041 .39879 .42907 .38855 Mtetra
.002 0 .5 r
.42907 .38855 .43041 .39879 .43283 .40864 .43154 .39618 Mtetra
0 0 .46 r
.43154 .39618 .43283 .40864 .43517 .42175 .43397 .40603 Mtetra
0 0 .42 r
.43397 .40603 .43517 .42175 .43741 .43988 .43633 .41915 Mtetra
0 0 .383 r
.43633 .41915 .43741 .43988 .44017 .43943 .43858 .43729 Mtetra
.573 .677 .91 r
.43858 .43729 .44017 .43943 .44294 .43852 .44134 .43684 Mtetra
.645 .763 .934 r
.44134 .43684 .44294 .43852 .44572 .43761 .44412 .43593 Mtetra
.44412 .43593 .44572 .43761 .4485 .4367 .4469 .43501 Mtetra
.4469 .43501 .4485 .4367 .45128 .43579 .44968 .4341 Mtetra
.44968 .4341 .45128 .43579 .45922 .19748 .45246 .43318 Mtetra
0 0 .256 r
.45246 .43318 .45922 .19748 .46181 .19652 .46033 .19474 Mtetra
.664 .741 .907 r
.46033 .19474 .46181 .19652 .4644 .19556 .46292 .19378 Mtetra
.46292 .19378 .4644 .19556 .46699 .19459 .46551 .19281 Mtetra
.46551 .19281 .46699 .19459 .46958 .19363 .46811 .19185 Mtetra
.46811 .19185 .46958 .19363 .47217 .19267 .47071 .19088 Mtetra
.47071 .19088 .47217 .19267 .47462 .20103 .47331 .18991 Mtetra
.014 0 .49 r
.47331 .18991 .47462 .20103 .477 .21439 .47576 .19828 Mtetra
0 0 .428 r
.47576 .19828 .477 .21439 .47946 .2244 .47815 .21164 Mtetra
0 0 .466 r
.47815 .21164 .47946 .2244 .48197 .23212 .48062 .22166 Mtetra
.031 .017 .505 r
.48062 .22166 .48197 .23212 .48453 .23822 .48314 .22938 Mtetra
.074 .067 .543 r
.48314 .22938 .48453 .23822 .48711 .24311 .4857 .23548 Mtetra
.117 .116 .58 r
.4857 .23548 .48711 .24311 .48971 .24709 .48828 .24037 Mtetra
.158 .163 .614 r
.48828 .24037 .48971 .24709 .49234 .25036 .49089 .24435 Mtetra
.197 .208 .645 r
.49089 .24435 .49234 .25036 .49497 .25307 .49352 .24762 Mtetra
.233 .25 .673 r
.49352 .24762 .49497 .25307 .49763 .25532 .49617 .25032 Mtetra
.267 .289 .699 r
.49617 .25032 .49763 .25532 .50029 .2572 .49883 .25257 Mtetra
.298 .325 .721 r
.49883 .25257 .50029 .2572 .50296 .25877 .5015 .25445 Mtetra
.326 .358 .741 r
.5015 .25445 .50296 .25877 .50564 .26008 .50417 .25602 Mtetra
.351 .388 .759 r
.50417 .25602 .50564 .26008 .50833 .26118 .50686 .25733 Mtetra
.374 .414 .774 r
.50686 .25733 .50833 .26118 .51103 .26209 .50956 .25843 Mtetra
.395 .439 .788 r
.50956 .25843 .51103 .26209 .51373 .26284 .51226 .25934 Mtetra
.414 .46 .8 r
.51226 .25934 .51373 .26284 .51644 .26345 .51496 .26009 Mtetra
.43 .48 .81 r
.51496 .26009 .51644 .26345 .51916 .26394 .51768 .2607 Mtetra
.445 .498 .819 r
.51768 .2607 .51916 .26394 .52188 .26433 .5204 .26119 Mtetra
.459 .514 .827 r
.5204 .26119 .52188 .26433 .5246 .26462 .52312 .26157 Mtetra
.471 .528 .834 r
.52312 .26157 .5246 .26462 .52733 .26483 .52585 .26186 Mtetra
.482 .541 .841 r
.52585 .26186 .52733 .26483 .53007 .26497 .52859 .26207 Mtetra
.492 .553 .846 r
.52859 .26207 .53007 .26497 .53281 .26504 .53133 .2622 Mtetra
.501 .564 .851 r
.53133 .2622 .53281 .26504 .53555 .26505 .53407 .26227 Mtetra
.509 .573 .855 r
.53407 .26227 .53555 .26505 .5383 .26501 .53682 .26228 Mtetra
.517 .582 .859 r
.53682 .26228 .5383 .26501 .54105 .26492 .53958 .26223 Mtetra
.524 .59 .863 r
.53958 .26223 .54105 .26492 .54381 .26478 .54233 .26214 Mtetra
.53 .597 .866 r
.54233 .26214 .54381 .26478 .54657 .26461 .54509 .262 Mtetra
.535 .604 .869 r
.54509 .262 .54657 .26461 .54933 .2644 .54786 .26183 Mtetra
.54 .61 .872 r
.54786 .26183 .54933 .2644 .5521 .26416 .55063 .26162 Mtetra
.545 .616 .874 r
.55063 .26162 .5521 .26416 .55487 .26389 .5534 .26137 Mtetra
.549 .621 .876 r
.5534 .26137 .55487 .26389 .55765 .26359 .55618 .2611 Mtetra
.553 .626 .878 r
.55618 .2611 .55765 .26359 .56043 .26327 .55896 .2608 Mtetra
.557 .63 .88 r
.55896 .2608 .56043 .26327 .56321 .26292 .56174 .26047 Mtetra
.56 .634 .881 r
.56174 .26047 .56321 .26292 .56599 .26255 .56453 .26013 Mtetra
.563 .637 .883 r
.56453 .26013 .56599 .26255 .56879 .26216 .56732 .25975 Mtetra
.566 .641 .884 r
.56732 .25975 .56879 .26216 .57158 .26176 .57012 .25937 Mtetra
.569 .644 .885 r
.57012 .25937 .57158 .26176 .57438 .26134 .57291 .25896 Mtetra
.571 .647 .886 r
.57291 .25896 .57438 .26134 .57718 .2609 .57572 .25853 Mtetra
.573 .649 .887 r
.57572 .25853 .57718 .2609 .57998 .26045 .57852 .25809 Mtetra
.575 .652 .888 r
.57852 .25809 .57998 .26045 .58279 .25999 .58133 .25764 Mtetra
.577 .654 .889 r
.58133 .25764 .58279 .25999 .5856 .25951 .58414 .25718 Mtetra
.578 .656 .89 r
.58414 .25718 .5856 .25951 .58842 .25903 .58696 .2567 Mtetra
.58 .658 .89 r
.58696 .2567 .58842 .25903 .59124 .25853 .58978 .25621 Mtetra
.581 .659 .891 r
.58978 .25621 .59124 .25853 .59406 .25802 .59261 .25571 Mtetra
.583 .661 .892 r
.59261 .25571 .59406 .25802 .59688 .25751 .59543 .2552 Mtetra
.584 .662 .892 r
.59543 .2552 .59688 .25751 .59971 .25699 .59826 .25469 Mtetra
.585 .664 .892 r
.59826 .25469 .59971 .25699 .60255 .25646 .6011 .25416 Mtetra
.586 .665 .893 r
.6011 .25416 .60255 .25646 .60538 .25593 .60394 .25363 Mtetra
.586 .666 .893 r
.60394 .25363 .60538 .25593 .60822 .25539 .60678 .2531 Mtetra
.587 .666 .894 r
.60678 .2531 .60822 .25539 .61107 .25485 .60962 .25256 Mtetra
.588 .667 .894 r
.60962 .25256 .61107 .25485 .61392 .2543 .61247 .25201 Mtetra
.588 .668 .894 r
.61247 .25201 .61392 .2543 .61677 .25375 .61532 .25146 Mtetra
.589 .668 .894 r
.61532 .25146 .61677 .25375 .61962 .25319 .61818 .2509 Mtetra
.589 .669 .894 r
.61818 .2509 .61962 .25319 .62248 .25264 .62104 .25035 Mtetra
.589 .669 .895 r
.62104 .25035 .62248 .25264 .62534 .25208 .6239 .24979 Mtetra
.6239 .24979 .62534 .25208 .62821 .25152 .62677 .24923 Mtetra
.62677 .24923 .62821 .25152 .63108 .25096 .62964 .24866 Mtetra
.62964 .24866 .63108 .25096 .63395 .2504 .63252 .2481 Mtetra
.63252 .2481 .63395 .2504 .63683 .24983 .6354 .24754 Mtetra
.6354 .24754 .63683 .24983 .63971 .24928 .63828 .24697 Mtetra
.589 .669 .894 r
.63828 .24697 .63971 .24928 .64259 .24872 .64116 .24641 Mtetra
.589 .668 .894 r
.64116 .24641 .64259 .24872 .64548 .24816 .64405 .24585 Mtetra
.588 .668 .894 r
.64405 .24585 .64548 .24816 .64838 .24761 .64695 .24529 Mtetra
.588 .667 .894 r
.64695 .24529 .64838 .24761 .65127 .24706 .64985 .24474 Mtetra
.587 .666 .894 r
.64985 .24474 .65127 .24706 .65417 .24651 .65275 .24418 Mtetra
.586 .666 .893 r
.65275 .24418 .65417 .24651 .65708 .24597 .65565 .24363 Mtetra
.586 .665 .893 r
.65565 .24363 .65708 .24597 .65999 .24544 .65856 .24309 Mtetra
.585 .663 .892 r
.65856 .24309 .65999 .24544 .6629 .24491 .66148 .24255 Mtetra
.584 .662 .892 r
.66148 .24255 .6629 .24491 .66582 .24438 .6644 .24202 Mtetra
.583 .661 .891 r
.6644 .24202 .66582 .24438 .66874 .24387 .66732 .2415 Mtetra
.581 .659 .891 r
.66732 .2415 .66874 .24387 .67167 .24336 .67025 .24098 Mtetra
.58 .658 .89 r
.67025 .24098 .67167 .24336 .6746 .24287 .67318 .24047 Mtetra
.579 .656 .89 r
.67318 .24047 .6746 .24287 .67753 .24238 .67611 .23997 Mtetra
.577 .654 .889 r
.67611 .23997 .67753 .24238 .68047 .24191 .67906 .23948 Mtetra
.575 .652 .888 r
.67906 .23948 .68047 .24191 .68342 .24145 .682 .239 Mtetra
.573 .649 .887 r
.682 .239 .68342 .24145 .68637 .241 .68495 .23854 Mtetra
.571 .647 .886 r
.68495 .23854 .68637 .241 .68932 .24057 .68791 .23809 Mtetra
.569 .644 .885 r
.68791 .23809 .68932 .24057 .69228 .24015 .69087 .23766 Mtetra
.567 .641 .884 r
.69087 .23766 .69228 .24015 .69524 .23976 .69383 .23724 Mtetra
.564 .637 .882 r
.69383 .23724 .69524 .23976 .69822 .23938 .6968 .23684 Mtetra
.561 .634 .881 r
.6968 .23684 .69822 .23938 .70119 .23903 .69978 .23647 Mtetra
.558 .63 .879 r
.69978 .23647 .70119 .23903 .70417 .2387 .70276 .23611 Mtetra
.554 .625 .877 r
.70276 .23611 .70417 .2387 .70716 .2384 .70575 .23578 Mtetra
.551 .621 .875 r
.70575 .23578 .70716 .2384 .71016 .23813 .70874 .23548 Mtetra
.547 .616 .873 r
.70874 .23548 .71016 .23813 .71316 .23789 .71174 .2352 Mtetra
.542 .61 .871 r
.71174 .2352 .71316 .23789 .71617 .23769 .71475 .23496 Mtetra
.537 .604 .868 r
.71475 .23496 .71617 .23769 .71918 .23753 .71776 .23476 Mtetra
.532 .598 .865 r
.71776 .23476 .71918 .23753 .7222 .23742 .72078 .2346 Mtetra
.526 .59 .862 r
.72078 .2346 .7222 .23742 .72524 .23735 .72381 .23448 Mtetra
.52 .583 .858 r
.72381 .23448 .72524 .23735 .72828 .23734 .72685 .23441 Mtetra
.513 .574 .854 r
.72685 .23441 .72828 .23734 .73133 .23739 .7299 .23439 Mtetra
.506 .565 .849 r
.7299 .23439 .73133 .23739 .73439 .2375 .73295 .23444 Mtetra
.498 .554 .844 r
.73295 .23444 .73439 .2375 .73746 .2377 .73602 .23455 Mtetra
.489 .543 .839 r
.73602 .23455 .73746 .2377 .74054 .23798 .73909 .23475 Mtetra
.479 .53 .832 r
.73909 .23475 .74054 .23798 .74363 .23836 .74218 .23503 Mtetra
.468 .517 .825 r
.74218 .23503 .74363 .23836 .74674 .23886 .74528 .23541 Mtetra
.456 .502 .817 r
.74528 .23541 .74674 .23886 .74987 .23948 .7484 .2359 Mtetra
.443 .485 .808 r
.7484 .2359 .74987 .23948 .75301 .24026 .75153 .23652 Mtetra
.429 .467 .798 r
.75153 .23652 .75301 .24026 .75617 .2412 .75468 .23729 Mtetra
.413 .448 .787 r
.75468 .23729 .75617 .2412 .75936 .24235 .75785 .23824 Mtetra
.305 .391 .787 r
.09117 .46452 .09268 .46792 .09477 .46918 .09328 .46559 Mtetra
.273 .358 .768 r
.09328 .46559 .09477 .46918 .09684 .47067 .09538 .46686 Mtetra
.238 .32 .746 r
.09538 .46686 .09684 .47067 .09887 .47244 .09745 .46835 Mtetra
.198 .277 .72 r
.09745 .46835 .09887 .47244 .10087 .47452 .09949 .47011 Mtetra
.154 .23 .69 r
.09949 .47011 .10087 .47452 .10283 .477 .10149 .47219 Mtetra
.105 .177 .655 r
.10149 .47219 .10283 .477 .10473 .47996 .10345 .47467 Mtetra
.052 .119 .615 r
.10345 .47467 .10473 .47996 .10656 .48352 .10535 .47763 Mtetra
0 .057 .569 r
.10535 .47763 .10656 .48352 .10831 .48785 .10719 .48119 Mtetra
0 0 .519 r
.10719 .48119 .10831 .48785 .10994 .49318 .10894 .48553 Mtetra
0 0 .464 r
.10894 .48553 .10994 .49318 .11141 .49984 .11057 .49086 Mtetra
0 0 .407 r
.11057 .49086 .11141 .49984 .11267 .50832 .11205 .49752 Mtetra
0 0 .348 r
.11205 .49752 .11267 .50832 .11363 .51941 .11331 .50601 Mtetra
0 0 .29 r
.11331 .50601 .11363 .51941 .11413 .53439 .11427 .5171 Mtetra
0 0 .236 r
.11427 .5171 .11413 .53439 .1153 .54404 .11478 .53209 Mtetra
0 0 .323 r
.11478 .53209 .1153 .54404 .11775 .54324 .11595 .54174 Mtetra
.645 .763 .934 r
.11595 .54174 .11775 .54324 .1202 .54243 .11841 .54094 Mtetra
.11841 .54094 .1202 .54243 .12266 .54162 .12086 .54013 Mtetra
.12086 .54013 .12266 .54162 .12512 .54081 .12333 .53932 Mtetra
.12333 .53932 .12512 .54081 .12758 .54 .12579 .53851 Mtetra
.12579 .53851 .12758 .54 .15725 .30755 .12825 .53769 Mtetra
0 0 .042 r
.12825 .53769 .15725 .30755 .15956 .30669 .15792 .3051 Mtetra
.664 .741 .907 r
.15792 .3051 .15956 .30669 .16187 .30583 .16023 .30424 Mtetra
.16023 .30424 .16187 .30583 .16419 .30497 .16254 .30338 Mtetra
.16254 .30338 .16419 .30497 .1665 .30411 .16486 .30251 Mtetra
.16486 .30251 .1665 .30411 .16878 .30363 .16718 .30165 Mtetra
.595 .67 .891 r
.16718 .30165 .16878 .30363 .16925 .31904 .16946 .30117 Mtetra
0 0 .251 r
.16946 .30117 .16925 .31904 .17021 .33039 .16994 .31658 Mtetra
0 0 .306 r
.16994 .31658 .17021 .33039 .17149 .33906 .1709 .32795 Mtetra
0 0 .363 r
.1709 .32795 .17149 .33906 .17299 .34584 .17218 .33661 Mtetra
0 0 .42 r
.17218 .33661 .17299 .34584 .17466 .35126 .17369 .3434 Mtetra
0 0 .476 r
.17369 .3434 .17466 .35126 .17645 .35565 .17536 .34881 Mtetra
0 .014 .528 r
.17536 .34881 .17645 .35565 .17834 .35926 .17716 .35321 Mtetra
.035 .078 .575 r
.17716 .35321 .17834 .35926 .1803 .36224 .17905 .35681 Mtetra
.09 .138 .618 r
.17905 .35681 .1803 .36224 .18232 .36474 .18101 .3598 Mtetra
.141 .193 .656 r
.18101 .3598 .18232 .36474 .18439 .36683 .18304 .3623 Mtetra
.188 .243 .689 r
.18304 .3623 .18439 .36683 .18651 .3686 .18511 .36439 Mtetra
.229 .288 .717 r
.18511 .36439 .18651 .3686 .18865 .37009 .18723 .36615 Mtetra
.267 .329 .742 r
.18723 .36615 .18865 .37009 .19083 .37134 .18938 .36764 Mtetra
.3 .365 .763 r
.18938 .36764 .19083 .37134 .19304 .37241 .19156 .3689 Mtetra
.33 .397 .78 r
.19156 .3689 .19304 .37241 .19526 .3733 .19377 .36996 Mtetra
.356 .425 .796 r
.19377 .36996 .19526 .3733 .19751 .37405 .196 .37085 Mtetra
.379 .451 .809 r
.196 .37085 .19751 .37405 .19977 .37467 .19825 .3716 Mtetra
.4 .473 .82 r
.19825 .3716 .19977 .37467 .20205 .37518 .20051 .37222 Mtetra
.418 .493 .829 r
.20051 .37222 .20205 .37518 .20434 .37559 .2028 .37273 Mtetra
.434 .51 .838 r
.2028 .37273 .20434 .37559 .20664 .37592 .20509 .37314 Mtetra
.449 .526 .845 r
.20509 .37314 .20664 .37592 .20896 .37618 .2074 .37347 Mtetra
.462 .54 .851 r
.2074 .37347 .20896 .37618 .21129 .37636 .20972 .37372 Mtetra
.474 .553 .856 r
.20972 .37372 .21129 .37636 .21362 .37648 .21205 .3739 Mtetra
.484 .564 .861 r
.21205 .3739 .21362 .37648 .21597 .37655 .21439 .37402 Mtetra
.494 .574 .865 r
.21439 .37402 .21597 .37655 .21832 .37657 .21674 .37409 Mtetra
.502 .584 .869 r
.21674 .37409 .21832 .37657 .22068 .37655 .2191 .37411 Mtetra
.51 .592 .872 r
.2191 .37411 .22068 .37655 .22305 .37649 .22146 .37408 Mtetra
.517 .6 .875 r
.22146 .37408 .22305 .37649 .22542 .37639 .22383 .37402 Mtetra
.524 .607 .878 r
.22383 .37402 .22542 .37639 .22781 .37625 .22621 .37391 Mtetra
.529 .613 .88 r
.22621 .37391 .22781 .37625 .23019 .37609 .2286 .37378 Mtetra
.535 .618 .882 r
.2286 .37378 .23019 .37609 .23259 .37589 .23099 .37361 Mtetra
.539 .624 .884 r
.23099 .37361 .23259 .37589 .23499 .37568 .23338 .37342 Mtetra
.544 .628 .886 r
.23338 .37342 .23499 .37568 .23739 .37544 .23579 .3732 Mtetra
.548 .633 .887 r
.23579 .3732 .23739 .37544 .2398 .37517 .2382 .37296 Mtetra
.551 .637 .889 r
.2382 .37296 .2398 .37517 .24221 .37489 .24061 .37269 Mtetra
.555 .64 .89 r
.24061 .37269 .24221 .37489 .24463 .37459 .24303 .37241 Mtetra
.558 .644 .891 r
.24303 .37241 .24463 .37459 .24706 .37427 .24545 .3721 Mtetra
.561 .647 .892 r
.24545 .3721 .24706 .37427 .24948 .37394 .24788 .37179 Mtetra
.563 .65 .893 r
.24788 .37179 .24948 .37394 .25192 .3736 .25031 .37145 Mtetra
.566 .652 .894 r
.25031 .37145 .25192 .3736 .25435 .37324 .25275 .3711 Mtetra
.568 .655 .895 r
.25275 .3711 .25435 .37324 .25679 .37287 .25519 .37074 Mtetra
.57 .657 .895 r
.25519 .37074 .25679 .37287 .25924 .37249 .25763 .37037 Mtetra
.572 .659 .896 r
.25763 .37037 .25924 .37249 .26169 .37209 .26008 .36999 Mtetra
.573 .66 .897 r
.26008 .36999 .26169 .37209 .26414 .37169 .26253 .36959 Mtetra
.575 .662 .897 r
.26253 .36959 .26414 .37169 .2666 .37128 .26499 .36919 Mtetra
.576 .664 .898 r
.26499 .36919 .2666 .37128 .26905 .37087 .26745 .36878 Mtetra
.577 .665 .898 r
.26745 .36878 .26905 .37087 .27152 .37044 .26991 .36836 Mtetra
.578 .666 .898 r
.26991 .36836 .27152 .37044 .27398 .37002 .27238 .36793 Mtetra
.579 .667 .899 r
.27238 .36793 .27398 .37002 .27645 .36958 .27485 .3675 Mtetra
.58 .668 .899 r
.27485 .3675 .27645 .36958 .27893 .36914 .27732 .36707 Mtetra
.581 .669 .899 r
.27732 .36707 .27893 .36914 .2814 .3687 .2798 .36662 Mtetra
.582 .669 .899 r
.2798 .36662 .2814 .3687 .28388 .36825 .28228 .36618 Mtetra
.582 .67 .9 r
.28228 .36618 .28388 .36825 .28637 .3678 .28476 .36573 Mtetra
.582 .671 .9 r
.28476 .36573 .28637 .3678 .28885 .36734 .28725 .36528 Mtetra
.583 .671 .9 r
.28725 .36528 .28885 .36734 .29134 .36689 .28974 .36482 Mtetra
.28974 .36482 .29134 .36689 .29384 .36643 .29223 .36436 Mtetra
.29223 .36436 .29384 .36643 .29633 .36598 .29473 .3639 Mtetra
.29473 .3639 .29633 .36598 .29883 .36552 .29723 .36344 Mtetra
.29723 .36344 .29883 .36552 .30133 .36506 .29973 .36298 Mtetra
.29973 .36298 .30133 .36506 .30384 .3646 .30224 .36252 Mtetra
.30224 .36252 .30384 .3646 .30635 .36415 .30475 .36207 Mtetra
.582 .671 .9 r
.30475 .36207 .30635 .36415 .30886 .3637 .30726 .36161 Mtetra
.582 .67 .9 r
.30726 .36161 .30886 .3637 .31137 .36324 .30977 .36115 Mtetra
.582 .669 .899 r
.30977 .36115 .31137 .36324 .31389 .3628 .31229 .3607 Mtetra
.581 .669 .899 r
.31229 .3607 .31389 .3628 .31641 .36235 .31481 .36025 Mtetra
.58 .668 .899 r
.31481 .36025 .31641 .36235 .31893 .36191 .31734 .3598 Mtetra
.579 .667 .899 r
.31734 .3598 .31893 .36191 .32145 .36148 .31986 .35936 Mtetra
.578 .666 .898 r
.31986 .35936 .32145 .36148 .32398 .36105 .32239 .35893 Mtetra
.577 .665 .898 r
.32239 .35893 .32398 .36105 .32651 .36063 .32492 .3585 Mtetra
.576 .663 .897 r
.32492 .3585 .32651 .36063 .32904 .36022 .32746 .35807 Mtetra
.575 .662 .897 r
.32746 .35807 .32904 .36022 .33158 .35981 .33 .35766 Mtetra
.573 .66 .896 r
.33 .35766 .33158 .35981 .33412 .35941 .33254 .35725 Mtetra
.572 .659 .896 r
.33254 .35725 .33412 .35941 .33666 .35902 .33508 .35685 Mtetra
.57 .657 .895 r
.33508 .35685 .33666 .35902 .3392 .35865 .33762 .35646 Mtetra
.568 .654 .894 r
.33762 .35646 .3392 .35865 .34175 .35828 .34017 .35608 Mtetra
.566 .652 .894 r
.34017 .35608 .34175 .35828 .3443 .35793 .34272 .35571 Mtetra
.564 .65 .893 r
.34272 .35571 .3443 .35793 .34685 .3576 .34527 .35536 Mtetra
.561 .647 .892 r
.34527 .35536 .34685 .3576 .3494 .35728 .34783 .35502 Mtetra
.558 .644 .891 r
.34783 .35502 .3494 .35728 .35196 .35698 .35039 .3547 Mtetra
.556 .64 .889 r
.35039 .3547 .35196 .35698 .35452 .35669 .35295 .3544 Mtetra
.552 .637 .888 r
.35295 .3544 .35452 .35669 .35708 .35643 .35551 .35411 Mtetra
.549 .633 .887 r
.35551 .35411 .35708 .35643 .35964 .35619 .35808 .35385 Mtetra
.545 .628 .885 r
.35808 .35385 .35964 .35619 .36221 .35598 .36064 .35361 Mtetra
.541 .624 .883 r
.36064 .35361 .36221 .35598 .36478 .3558 .36321 .35339 Mtetra
.536 .618 .881 r
.36321 .35339 .36478 .3558 .36735 .35564 .36579 .35321 Mtetra
.531 .613 .879 r
.36579 .35321 .36735 .35564 .36992 .35552 .36836 .35305 Mtetra
.526 .607 .877 r
.36836 .35305 .36992 .35552 .37249 .35544 .37094 .35293 Mtetra
.52 .6 .874 r
.37094 .35293 .37249 .35544 .37507 .3554 .37352 .35284 Mtetra
.513 .592 .871 r
.37352 .35284 .37507 .3554 .37765 .3554 .3761 .3528 Mtetra
.506 .584 .867 r
.3761 .3528 .37765 .3554 .38023 .35546 .37868 .3528 Mtetra
.498 .575 .864 r
.37868 .3528 .38023 .35546 .38281 .35557 .38126 .35286 Mtetra
.49 .565 .859 r
.38126 .35286 .38281 .35557 .38539 .35575 .38385 .35297 Mtetra
.48 .554 .854 r
.38385 .35297 .38539 .35575 .38797 .356 .38644 .35314 Mtetra
.469 .542 .849 r
.38644 .35314 .38797 .356 .39056 .35632 .38902 .35339 Mtetra
.458 .529 .843 r
.38902 .35339 .39056 .35632 .39314 .35674 .39161 .35371 Mtetra
.445 .514 .835 r
.39161 .35371 .39314 .35674 .39573 .35727 .3942 .35413 Mtetra
.43 .498 .827 r
.3942 .35413 .39573 .35727 .39832 .35791 .39679 .35465 Mtetra
.414 .479 .818 r
.39679 .35465 .39832 .35791 .4009 .35868 .39938 .35529 Mtetra
.397 .459 .807 r
.39938 .35529 .4009 .35868 .40349 .35962 .40198 .35607 Mtetra
.377 .436 .795 r
.40198 .35607 .40349 .35962 .40607 .36073 .40457 .357 Mtetra
.355 .411 .781 r
.40457 .357 .40607 .36073 .40866 .36206 .40716 .35811 Mtetra
.331 .383 .765 r
.40716 .35811 .40866 .36206 .41124 .36364 .40974 .35944 Mtetra
.304 .352 .747 r
.40974 .35944 .41124 .36364 .41381 .36553 .41233 .36102 Mtetra
.275 .318 .726 r
.41233 .36102 .41381 .36553 .41638 .36778 .41491 .36291 Mtetra
.242 .281 .702 r
.41491 .36291 .41638 .36778 .41895 .37048 .41749 .36516 Mtetra
.207 .24 .675 r
.41749 .36516 .41895 .37048 .4215 .37373 .42006 .36785 Mtetra
.17 .196 .646 r
.42006 .36785 .4215 .37373 .42404 .37768 .42262 .3711 Mtetra
.13 .15 .613 r
.42262 .3711 .42404 .37768 .42657 .38252 .42516 .37505 Mtetra
.088 .101 .577 r
.42516 .37505 .42657 .38252 .42907 .38855 .4277 .3799 Mtetra
.045 .051 .539 r
.4277 .3799 .42907 .38855 .43154 .39618 .43021 .38593 Mtetra
.002 0 .5 r
.43021 .38593 .43154 .39618 .43397 .40603 .43268 .39356 Mtetra
0 0 .46 r
.43268 .39356 .43397 .40603 .43633 .41915 .43512 .40342 Mtetra
0 0 .42 r
.43512 .40342 .43633 .41915 .43858 .43729 .43748 .41654 Mtetra
0 0 .383 r
.43748 .41654 .43858 .43729 .44134 .43684 .43974 .43469 Mtetra
.573 .677 .91 r
.43974 .43469 .44134 .43684 .44412 .43593 .44251 .43424 Mtetra
.645 .763 .934 r
.44251 .43424 .44412 .43593 .4469 .43501 .44529 .43332 Mtetra
.44529 .43332 .4469 .43501 .44968 .4341 .44808 .43241 Mtetra
.44808 .43241 .44968 .4341 .45246 .43318 .45086 .43149 Mtetra
.45086 .43149 .45246 .43318 .46033 .19474 .45365 .43057 Mtetra
0 0 .256 r
.45365 .43057 .46033 .19474 .46292 .19378 .46145 .192 Mtetra
.664 .741 .907 r
.46145 .192 .46292 .19378 .46551 .19281 .46404 .19103 Mtetra
.46404 .19103 .46551 .19281 .46811 .19185 .46664 .19006 Mtetra
.46664 .19006 .46811 .19185 .47071 .19088 .46924 .18909 Mtetra
.46924 .18909 .47071 .19088 .47331 .18991 .47184 .18813 Mtetra
.47184 .18813 .47331 .18991 .47576 .19828 .47444 .18716 Mtetra
.014 0 .49 r
.47444 .18716 .47576 .19828 .47815 .21164 .4769 .19553 Mtetra
0 0 .428 r
.4769 .19553 .47815 .21164 .48062 .22166 .4793 .20889 Mtetra
0 0 .466 r
.4793 .20889 .48062 .22166 .48314 .22938 .48178 .2189 Mtetra
.031 .017 .505 r
.48178 .2189 .48314 .22938 .4857 .23548 .4843 .22663 Mtetra
.074 .067 .543 r
.4843 .22663 .4857 .23548 .48828 .24037 .48687 .23273 Mtetra
.117 .116 .58 r
.48687 .23273 .48828 .24037 .49089 .24435 .48946 .23762 Mtetra
.158 .163 .614 r
.48946 .23762 .49089 .24435 .49352 .24762 .49208 .2416 Mtetra
.197 .208 .645 r
.49208 .2416 .49352 .24762 .49617 .25032 .49472 .24487 Mtetra
.233 .25 .673 r
.49472 .24487 .49617 .25032 .49883 .25257 .49737 .24757 Mtetra
.267 .289 .699 r
.49737 .24757 .49883 .25257 .5015 .25445 .50003 .24982 Mtetra
.298 .325 .721 r
.50003 .24982 .5015 .25445 .50417 .25602 .5027 .2517 Mtetra
.326 .358 .741 r
.5027 .2517 .50417 .25602 .50686 .25733 .50539 .25327 Mtetra
.351 .388 .759 r
.50539 .25327 .50686 .25733 .50956 .25843 .50808 .25458 Mtetra
.374 .414 .774 r
.50808 .25458 .50956 .25843 .51226 .25934 .51078 .25567 Mtetra
.395 .439 .788 r
.51078 .25567 .51226 .25934 .51496 .26009 .51349 .25658 Mtetra
.414 .46 .8 r
.51349 .25658 .51496 .26009 .51768 .2607 .5162 .25733 Mtetra
.43 .48 .81 r
.5162 .25733 .51768 .2607 .5204 .26119 .51892 .25793 Mtetra
.445 .498 .819 r
.51892 .25793 .5204 .26119 .52312 .26157 .52164 .25842 Mtetra
.459 .514 .827 r
.52164 .25842 .52312 .26157 .52585 .26186 .52437 .2588 Mtetra
.471 .528 .834 r
.52437 .2588 .52585 .26186 .52859 .26207 .52711 .25909 Mtetra
.482 .541 .841 r
.52711 .25909 .52859 .26207 .53133 .2622 .52985 .2593 Mtetra
.492 .553 .846 r
.52985 .2593 .53133 .2622 .53407 .26227 .53259 .25943 Mtetra
.501 .564 .851 r
.53259 .25943 .53407 .26227 .53682 .26228 .53534 .25949 Mtetra
.509 .573 .855 r
.53534 .25949 .53682 .26228 .53958 .26223 .5381 .2595 Mtetra
.517 .582 .859 r
.5381 .2595 .53958 .26223 .54233 .26214 .54086 .25945 Mtetra
.524 .59 .863 r
.54086 .25945 .54233 .26214 .54509 .262 .54362 .25936 Mtetra
.53 .597 .866 r
.54362 .25936 .54509 .262 .54786 .26183 .54638 .25922 Mtetra
.535 .604 .869 r
.54638 .25922 .54786 .26183 .55063 .26162 .54915 .25904 Mtetra
.54 .61 .872 r
.54915 .25904 .55063 .26162 .5534 .26137 .55193 .25883 Mtetra
.545 .616 .874 r
.55193 .25883 .5534 .26137 .55618 .2611 .5547 .25858 Mtetra
.549 .621 .876 r
.5547 .25858 .55618 .2611 .55896 .2608 .55749 .25831 Mtetra
.553 .626 .878 r
.55749 .25831 .55896 .2608 .56174 .26047 .56027 .258 Mtetra
.557 .63 .88 r
.56027 .258 .56174 .26047 .56453 .26013 .56306 .25767 Mtetra
.56 .634 .881 r
.56306 .25767 .56453 .26013 .56732 .25975 .56585 .25732 Mtetra
.563 .637 .883 r
.56585 .25732 .56732 .25975 .57012 .25937 .56865 .25695 Mtetra
.566 .641 .884 r
.56865 .25695 .57012 .25937 .57291 .25896 .57145 .25656 Mtetra
.569 .644 .885 r
.57145 .25656 .57291 .25896 .57572 .25853 .57425 .25615 Mtetra
.571 .647 .886 r
.57425 .25615 .57572 .25853 .57852 .25809 .57706 .25572 Mtetra
.573 .649 .887 r
.57706 .25572 .57852 .25809 .58133 .25764 .57987 .25528 Mtetra
.575 .652 .888 r
.57987 .25528 .58133 .25764 .58414 .25718 .58269 .25482 Mtetra
.577 .654 .889 r
.58269 .25482 .58414 .25718 .58696 .2567 .5855 .25436 Mtetra
.578 .656 .89 r
.5855 .25436 .58696 .2567 .58978 .25621 .58833 .25388 Mtetra
.58 .658 .89 r
.58833 .25388 .58978 .25621 .59261 .25571 .59115 .25338 Mtetra
.581 .659 .891 r
.59115 .25338 .59261 .25571 .59543 .2552 .59398 .25288 Mtetra
.583 .661 .892 r
.59398 .25288 .59543 .2552 .59826 .25469 .59681 .25237 Mtetra
.584 .662 .892 r
.59681 .25237 .59826 .25469 .6011 .25416 .59965 .25185 Mtetra
.585 .664 .892 r
.59965 .25185 .6011 .25416 .60394 .25363 .60249 .25133 Mtetra
.586 .665 .893 r
.60249 .25133 .60394 .25363 .60678 .2531 .60533 .2508 Mtetra
.586 .666 .893 r
.60533 .2508 .60678 .2531 .60962 .25256 .60818 .25026 Mtetra
.587 .666 .894 r
.60818 .25026 .60962 .25256 .61247 .25201 .61103 .24971 Mtetra
.588 .667 .894 r
.61103 .24971 .61247 .25201 .61532 .25146 .61388 .24916 Mtetra
.588 .668 .894 r
.61388 .24916 .61532 .25146 .61818 .2509 .61674 .24861 Mtetra
.589 .668 .894 r
.61674 .24861 .61818 .2509 .62104 .25035 .6196 .24805 Mtetra
.589 .669 .894 r
.6196 .24805 .62104 .25035 .6239 .24979 .62247 .24749 Mtetra
.589 .669 .895 r
.62247 .24749 .6239 .24979 .62677 .24923 .62533 .24693 Mtetra
.62533 .24693 .62677 .24923 .62964 .24866 .62821 .24637 Mtetra
.62821 .24637 .62964 .24866 .63252 .2481 .63108 .2458 Mtetra
.63108 .2458 .63252 .2481 .6354 .24754 .63396 .24524 Mtetra
.63396 .24524 .6354 .24754 .63828 .24697 .63685 .24467 Mtetra
.63685 .24467 .63828 .24697 .64116 .24641 .63973 .2441 Mtetra
.589 .669 .894 r
.63973 .2441 .64116 .24641 .64405 .24585 .64262 .24354 Mtetra
.589 .668 .894 r
.64262 .24354 .64405 .24585 .64695 .24529 .64552 .24297 Mtetra
.588 .668 .894 r
.64552 .24297 .64695 .24529 .64985 .24474 .64842 .24241 Mtetra
.588 .667 .894 r
.64842 .24241 .64985 .24474 .65275 .24418 .65132 .24185 Mtetra
.587 .666 .894 r
.65132 .24185 .65275 .24418 .65565 .24363 .65423 .2413 Mtetra
.586 .666 .893 r
.65423 .2413 .65565 .24363 .65856 .24309 .65714 .24075 Mtetra
.586 .665 .893 r
.65714 .24075 .65856 .24309 .66148 .24255 .66006 .2402 Mtetra
.585 .663 .892 r
.66006 .2402 .66148 .24255 .6644 .24202 .66298 .23966 Mtetra
.584 .662 .892 r
.66298 .23966 .6644 .24202 .66732 .2415 .6659 .23913 Mtetra
.583 .661 .891 r
.6659 .23913 .66732 .2415 .67025 .24098 .66883 .2386 Mtetra
.581 .659 .891 r
.66883 .2386 .67025 .24098 .67318 .24047 .67176 .23808 Mtetra
.58 .658 .89 r
.67176 .23808 .67318 .24047 .67611 .23997 .6747 .23757 Mtetra
.579 .656 .89 r
.6747 .23757 .67611 .23997 .67906 .23948 .67764 .23706 Mtetra
.577 .654 .889 r
.67764 .23706 .67906 .23948 .682 .239 .68058 .23657 Mtetra
.575 .652 .888 r
.68058 .23657 .682 .239 .68495 .23854 .68353 .23609 Mtetra
.573 .649 .887 r
.68353 .23609 .68495 .23854 .68791 .23809 .68649 .23563 Mtetra
.571 .647 .886 r
.68649 .23563 .68791 .23809 .69087 .23766 .68945 .23518 Mtetra
.569 .644 .885 r
.68945 .23518 .69087 .23766 .69383 .23724 .69242 .23474 Mtetra
.567 .641 .884 r
.69242 .23474 .69383 .23724 .6968 .23684 .69539 .23432 Mtetra
.564 .637 .882 r
.69539 .23432 .6968 .23684 .69978 .23647 .69836 .23392 Mtetra
.561 .634 .881 r
.69836 .23392 .69978 .23647 .70276 .23611 .70134 .23354 Mtetra
.558 .63 .879 r
.70134 .23354 .70276 .23611 .70575 .23578 .70433 .23318 Mtetra
.554 .625 .877 r
.70433 .23318 .70575 .23578 .70874 .23548 .70732 .23285 Mtetra
.551 .621 .875 r
.70732 .23285 .70874 .23548 .71174 .2352 .71032 .23254 Mtetra
.547 .616 .873 r
.71032 .23254 .71174 .2352 .71475 .23496 .71333 .23227 Mtetra
.542 .61 .871 r
.71333 .23227 .71475 .23496 .71776 .23476 .71634 .23202 Mtetra
.537 .604 .868 r
.71634 .23202 .71776 .23476 .72078 .2346 .71936 .23182 Mtetra
.532 .598 .865 r
.71936 .23182 .72078 .2346 .72381 .23448 .72239 .23165 Mtetra
.526 .59 .862 r
.72239 .23165 .72381 .23448 .72685 .23441 .72542 .23153 Mtetra
.52 .583 .858 r
.72542 .23153 .72685 .23441 .7299 .23439 .72847 .23146 Mtetra
.513 .574 .854 r
.72847 .23146 .7299 .23439 .73295 .23444 .73152 .23144 Mtetra
.506 .565 .849 r
.73152 .23144 .73295 .23444 .73602 .23455 .73458 .23148 Mtetra
.498 .554 .844 r
.73458 .23148 .73602 .23455 .73909 .23475 .73765 .2316 Mtetra
.489 .543 .839 r
.73765 .2316 .73909 .23475 .74218 .23503 .74074 .23179 Mtetra
.479 .53 .832 r
.74074 .23179 .74218 .23503 .74528 .23541 .74383 .23206 Mtetra
.468 .517 .825 r
.74383 .23206 .74528 .23541 .7484 .2359 .74694 .23244 Mtetra
.456 .502 .817 r
.74694 .23244 .7484 .2359 .75153 .23652 .75006 .23293 Mtetra
.443 .485 .808 r
.75006 .23293 .75153 .23652 .75468 .23729 .7532 .23355 Mtetra
.429 .467 .798 r
.7532 .23355 .75468 .23729 .75785 .23824 .75635 .23432 Mtetra
.333 .421 .803 r
.08963 .46128 .09117 .46452 .09328 .46559 .09177 .46219 Mtetra
.305 .391 .787 r
.09177 .46219 .09328 .46559 .09538 .46686 .09389 .46326 Mtetra
.273 .358 .768 r
.09389 .46326 .09538 .46686 .09745 .46835 .09598 .46453 Mtetra
.238 .32 .746 r
.09598 .46453 .09745 .46835 .09949 .47011 .09806 .46602 Mtetra
.198 .277 .72 r
.09806 .46602 .09949 .47011 .10149 .47219 .1001 .46778 Mtetra
.154 .23 .69 r
.1001 .46778 .10149 .47219 .10345 .47467 .10211 .46986 Mtetra
.105 .177 .655 r
.10211 .46986 .10345 .47467 .10535 .47763 .10407 .47234 Mtetra
.052 .119 .615 r
.10407 .47234 .10535 .47763 .10719 .48119 .10598 .4753 Mtetra
0 .057 .569 r
.10598 .4753 .10719 .48119 .10894 .48553 .10782 .47886 Mtetra
0 0 .519 r
.10782 .47886 .10894 .48553 .11057 .49086 .10957 .4832 Mtetra
0 0 .464 r
.10957 .4832 .11057 .49086 .11205 .49752 .11121 .48853 Mtetra
0 0 .407 r
.11121 .48853 .11205 .49752 .11331 .50601 .11269 .49519 Mtetra
0 0 .348 r
.11269 .49519 .11331 .50601 .11427 .5171 .11396 .50368 Mtetra
0 0 .29 r
.11396 .50368 .11427 .5171 .11478 .53209 .11492 .51478 Mtetra
0 0 .236 r
.11492 .51478 .11478 .53209 .11595 .54174 .11543 .52978 Mtetra
0 0 .323 r
.11543 .52978 .11595 .54174 .11841 .54094 .11661 .53944 Mtetra
.645 .763 .934 r
.11661 .53944 .11841 .54094 .12086 .54013 .11907 .53863 Mtetra
.11907 .53863 .12086 .54013 .12333 .53932 .12153 .53782 Mtetra
.12153 .53782 .12333 .53932 .12579 .53851 .12399 .53701 Mtetra
.12399 .53701 .12579 .53851 .12825 .53769 .12646 .53619 Mtetra
.12646 .53619 .12825 .53769 .15792 .3051 .12893 .53538 Mtetra
0 0 .042 r
.12893 .53538 .15792 .3051 .16023 .30424 .15858 .30264 Mtetra
.664 .741 .907 r
.15858 .30264 .16023 .30424 .16254 .30338 .1609 .30178 Mtetra
.1609 .30178 .16254 .30338 .16486 .30251 .16322 .30092 Mtetra
.16322 .30092 .16486 .30251 .16718 .30165 .16554 .30005 Mtetra
.16554 .30005 .16718 .30165 .16946 .30117 .16786 .29919 Mtetra
.595 .67 .891 r
.16786 .29919 .16946 .30117 .16994 .31658 .17014 .29871 Mtetra
0 0 .251 r
.17014 .29871 .16994 .31658 .1709 .32795 .17062 .31413 Mtetra
0 0 .306 r
.17062 .31413 .1709 .32795 .17218 .33661 .17159 .32549 Mtetra
0 0 .363 r
.17159 .32549 .17218 .33661 .17369 .3434 .17288 .33416 Mtetra
0 0 .42 r
.17288 .33416 .17369 .3434 .17536 .34881 .17439 .34095 Mtetra
0 0 .476 r
.17439 .34095 .17536 .34881 .17716 .35321 .17607 .34637 Mtetra
0 .014 .528 r
.17607 .34637 .17716 .35321 .17905 .35681 .17786 .35076 Mtetra
.035 .078 .575 r
.17786 .35076 .17905 .35681 .18101 .3598 .17976 .35437 Mtetra
.09 .138 .618 r
.17976 .35437 .18101 .3598 .18304 .3623 .18173 .35735 Mtetra
.141 .193 .656 r
.18173 .35735 .18304 .3623 .18511 .36439 .18376 .35985 Mtetra
.188 .243 .689 r
.18376 .35985 .18511 .36439 .18723 .36615 .18583 .36194 Mtetra
.229 .288 .717 r
.18583 .36194 .18723 .36615 .18938 .36764 .18796 .3637 Mtetra
.267 .329 .742 r
.18796 .3637 .18938 .36764 .19156 .3689 .19011 .36519 Mtetra
.3 .365 .763 r
.19011 .36519 .19156 .3689 .19377 .36996 .1923 .36645 Mtetra
.33 .397 .78 r
.1923 .36645 .19377 .36996 .196 .37085 .19451 .3675 Mtetra
.356 .425 .796 r
.19451 .3675 .196 .37085 .19825 .3716 .19674 .36839 Mtetra
.379 .451 .809 r
.19674 .36839 .19825 .3716 .20051 .37222 .19899 .36914 Mtetra
.4 .473 .82 r
.19899 .36914 .20051 .37222 .2028 .37273 .20126 .36976 Mtetra
.418 .493 .829 r
.20126 .36976 .2028 .37273 .20509 .37314 .20355 .37027 Mtetra
.434 .51 .838 r
.20355 .37027 .20509 .37314 .2074 .37347 .20585 .37068 Mtetra
.449 .526 .845 r
.20585 .37068 .2074 .37347 .20972 .37372 .20816 .371 Mtetra
.462 .54 .851 r
.20816 .371 .20972 .37372 .21205 .3739 .21048 .37125 Mtetra
.474 .553 .856 r
.21048 .37125 .21205 .3739 .21439 .37402 .21282 .37143 Mtetra
.484 .564 .861 r
.21282 .37143 .21439 .37402 .21674 .37409 .21516 .37155 Mtetra
.494 .574 .865 r
.21516 .37155 .21674 .37409 .2191 .37411 .21751 .37162 Mtetra
.502 .584 .869 r
.21751 .37162 .2191 .37411 .22146 .37408 .21987 .37164 Mtetra
.51 .592 .872 r
.21987 .37164 .22146 .37408 .22383 .37402 .22224 .37161 Mtetra
.517 .6 .875 r
.22224 .37161 .22383 .37402 .22621 .37391 .22462 .37154 Mtetra
.524 .607 .878 r
.22462 .37154 .22621 .37391 .2286 .37378 .227 .37144 Mtetra
.529 .613 .88 r
.227 .37144 .2286 .37378 .23099 .37361 .22939 .3713 Mtetra
.535 .618 .882 r
.22939 .3713 .23099 .37361 .23338 .37342 .23178 .37113 Mtetra
.539 .624 .884 r
.23178 .37113 .23338 .37342 .23579 .3732 .23418 .37093 Mtetra
.544 .628 .886 r
.23418 .37093 .23579 .3732 .2382 .37296 .23659 .37071 Mtetra
.548 .633 .887 r
.23659 .37071 .2382 .37296 .24061 .37269 .239 .37047 Mtetra
.551 .637 .889 r
.239 .37047 .24061 .37269 .24303 .37241 .24142 .3702 Mtetra
.555 .64 .89 r
.24142 .3702 .24303 .37241 .24545 .3721 .24384 .36992 Mtetra
.558 .644 .891 r
.24384 .36992 .24545 .3721 .24788 .37179 .24627 .36961 Mtetra
.561 .647 .892 r
.24627 .36961 .24788 .37179 .25031 .37145 .2487 .36929 Mtetra
.563 .65 .893 r
.2487 .36929 .25031 .37145 .25275 .3711 .25114 .36895 Mtetra
.566 .652 .894 r
.25114 .36895 .25275 .3711 .25519 .37074 .25358 .3686 Mtetra
.568 .655 .895 r
.25358 .3686 .25519 .37074 .25763 .37037 .25602 .36824 Mtetra
.57 .657 .895 r
.25602 .36824 .25763 .37037 .26008 .36999 .25847 .36787 Mtetra
.572 .659 .896 r
.25847 .36787 .26008 .36999 .26253 .36959 .26092 .36748 Mtetra
.573 .66 .897 r
.26092 .36748 .26253 .36959 .26499 .36919 .26338 .36709 Mtetra
.575 .662 .897 r
.26338 .36709 .26499 .36919 .26745 .36878 .26584 .36668 Mtetra
.576 .664 .898 r
.26584 .36668 .26745 .36878 .26991 .36836 .2683 .36627 Mtetra
.577 .665 .898 r
.2683 .36627 .26991 .36836 .27238 .36793 .27077 .36585 Mtetra
.578 .666 .898 r
.27077 .36585 .27238 .36793 .27485 .3675 .27324 .36542 Mtetra
.579 .667 .899 r
.27324 .36542 .27485 .3675 .27732 .36707 .27571 .36498 Mtetra
.58 .668 .899 r
.27571 .36498 .27732 .36707 .2798 .36662 .27819 .36455 Mtetra
.581 .669 .899 r
.27819 .36455 .2798 .36662 .28228 .36618 .28067 .3641 Mtetra
.582 .669 .899 r
.28067 .3641 .28228 .36618 .28476 .36573 .28316 .36365 Mtetra
.582 .67 .9 r
.28316 .36365 .28476 .36573 .28725 .36528 .28564 .3632 Mtetra
.582 .671 .9 r
.28564 .3632 .28725 .36528 .28974 .36482 .28813 .36275 Mtetra
.583 .671 .9 r
.28813 .36275 .28974 .36482 .29223 .36436 .29063 .36229 Mtetra
.29063 .36229 .29223 .36436 .29473 .3639 .29313 .36183 Mtetra
.29313 .36183 .29473 .3639 .29723 .36344 .29563 .36137 Mtetra
.29563 .36137 .29723 .36344 .29973 .36298 .29813 .36091 Mtetra
.29813 .36091 .29973 .36298 .30224 .36252 .30064 .36044 Mtetra
.30064 .36044 .30224 .36252 .30475 .36207 .30315 .35998 Mtetra
.30315 .35998 .30475 .36207 .30726 .36161 .30566 .35952 Mtetra
.582 .671 .9 r
.30566 .35952 .30726 .36161 .30977 .36115 .30818 .35906 Mtetra
.582 .67 .9 r
.30818 .35906 .30977 .36115 .31229 .3607 .3107 .3586 Mtetra
.582 .669 .899 r
.3107 .3586 .31229 .3607 .31481 .36025 .31322 .35815 Mtetra
.581 .669 .899 r
.31322 .35815 .31481 .36025 .31734 .3598 .31574 .3577 Mtetra
.58 .668 .899 r
.31574 .3577 .31734 .3598 .31986 .35936 .31827 .35725 Mtetra
.579 .667 .899 r
.31827 .35725 .31986 .35936 .32239 .35893 .3208 .35681 Mtetra
.578 .666 .898 r
.3208 .35681 .32239 .35893 .32492 .3585 .32333 .35637 Mtetra
.577 .665 .898 r
.32333 .35637 .32492 .3585 .32746 .35807 .32587 .35593 Mtetra
.576 .663 .897 r
.32587 .35593 .32746 .35807 .33 .35766 .32841 .35551 Mtetra
.575 .662 .897 r
.32841 .35551 .33 .35766 .33254 .35725 .33095 .35509 Mtetra
.573 .66 .896 r
.33095 .35509 .33254 .35725 .33508 .35685 .33349 .35468 Mtetra
.572 .659 .896 r
.33349 .35468 .33508 .35685 .33762 .35646 .33604 .35428 Mtetra
.57 .657 .895 r
.33604 .35428 .33762 .35646 .34017 .35608 .33859 .35388 Mtetra
.568 .654 .894 r
.33859 .35388 .34017 .35608 .34272 .35571 .34114 .3535 Mtetra
.566 .652 .894 r
.34114 .3535 .34272 .35571 .34527 .35536 .3437 .35314 Mtetra
.564 .65 .893 r
.3437 .35314 .34527 .35536 .34783 .35502 .34625 .35278 Mtetra
.561 .647 .892 r
.34625 .35278 .34783 .35502 .35039 .3547 .34881 .35244 Mtetra
.558 .644 .891 r
.34881 .35244 .35039 .3547 .35295 .3544 .35137 .35212 Mtetra
.556 .64 .889 r
.35137 .35212 .35295 .3544 .35551 .35411 .35394 .35181 Mtetra
.552 .637 .888 r
.35394 .35181 .35551 .35411 .35808 .35385 .35651 .35152 Mtetra
.549 .633 .887 r
.35651 .35152 .35808 .35385 .36064 .35361 .35908 .35126 Mtetra
.545 .628 .885 r
.35908 .35126 .36064 .35361 .36321 .35339 .36165 .35102 Mtetra
.541 .624 .883 r
.36165 .35102 .36321 .35339 .36579 .35321 .36422 .3508 Mtetra
.536 .618 .881 r
.36422 .3508 .36579 .35321 .36836 .35305 .3668 .35061 Mtetra
.531 .613 .879 r
.3668 .35061 .36836 .35305 .37094 .35293 .36938 .35045 Mtetra
.526 .607 .877 r
.36938 .35045 .37094 .35293 .37352 .35284 .37196 .35033 Mtetra
.52 .6 .874 r
.37196 .35033 .37352 .35284 .3761 .3528 .37454 .35024 Mtetra
.513 .592 .871 r
.37454 .35024 .3761 .3528 .37868 .3528 .37713 .35019 Mtetra
.506 .584 .867 r
.37713 .35019 .37868 .3528 .38126 .35286 .37971 .3502 Mtetra
.498 .575 .864 r
.37971 .3502 .38126 .35286 .38385 .35297 .3823 .35025 Mtetra
.49 .565 .859 r
.3823 .35025 .38385 .35297 .38644 .35314 .38489 .35036 Mtetra
.48 .554 .854 r
.38489 .35036 .38644 .35314 .38902 .35339 .38748 .35053 Mtetra
.469 .542 .849 r
.38748 .35053 .38902 .35339 .39161 .35371 .39008 .35077 Mtetra
.458 .529 .843 r
.39008 .35077 .39161 .35371 .3942 .35413 .39267 .3511 Mtetra
.445 .514 .835 r
.39267 .3511 .3942 .35413 .39679 .35465 .39526 .35151 Mtetra
.43 .498 .827 r
.39526 .35151 .39679 .35465 .39938 .35529 .39786 .35203 Mtetra
.414 .479 .818 r
.39786 .35203 .39938 .35529 .40198 .35607 .40046 .35267 Mtetra
.397 .459 .807 r
.40046 .35267 .40198 .35607 .40457 .357 .40305 .35344 Mtetra
.377 .436 .795 r
.40305 .35344 .40457 .357 .40716 .35811 .40565 .35437 Mtetra
.355 .411 .781 r
.40565 .35437 .40716 .35811 .40974 .35944 .40824 .35549 Mtetra
.331 .383 .765 r
.40824 .35549 .40974 .35944 .41233 .36102 .41083 .35681 Mtetra
.304 .352 .747 r
.41083 .35681 .41233 .36102 .41491 .36291 .41342 .35839 Mtetra
.275 .318 .726 r
.41342 .35839 .41491 .36291 .41749 .36516 .41601 .36028 Mtetra
.242 .281 .702 r
.41601 .36028 .41749 .36516 .42006 .36785 .41859 .36252 Mtetra
.207 .24 .675 r
.41859 .36252 .42006 .36785 .42262 .3711 .42117 .36522 Mtetra
.17 .196 .646 r
.42117 .36522 .42262 .3711 .42516 .37505 .42373 .36847 Mtetra
.13 .15 .613 r
.42373 .36847 .42516 .37505 .4277 .3799 .42629 .37242 Mtetra
.088 .101 .577 r
.42629 .37242 .4277 .3799 .43021 .38593 .42882 .37727 Mtetra
.045 .051 .539 r
.42882 .37727 .43021 .38593 .43268 .39356 .43134 .3833 Mtetra
.002 0 .5 r
.43134 .3833 .43268 .39356 .43512 .40342 .43383 .39093 Mtetra
0 0 .46 r
.43383 .39093 .43512 .40342 .43748 .41654 .43627 .4008 Mtetra
0 0 .42 r
.43627 .4008 .43748 .41654 .43974 .43469 .43864 .41392 Mtetra
0 0 .383 r
.43864 .41392 .43974 .43469 .44251 .43424 .44091 .43209 Mtetra
.573 .677 .91 r
.44091 .43209 .44251 .43424 .44529 .43332 .44369 .43163 Mtetra
.645 .763 .934 r
.44369 .43163 .44529 .43332 .44808 .43241 .44647 .43071 Mtetra
.44647 .43071 .44808 .43241 .45086 .43149 .44926 .42979 Mtetra
.44926 .42979 .45086 .43149 .45365 .43057 .45205 .42887 Mtetra
.45205 .42887 .45365 .43057 .46145 .192 .45485 .42795 Mtetra
0 0 .256 r
.45485 .42795 .46145 .192 .46404 .19103 .46256 .18924 Mtetra
.664 .741 .907 r
.46256 .18924 .46404 .19103 .46664 .19006 .46516 .18827 Mtetra
.46516 .18827 .46664 .19006 .46924 .18909 .46776 .1873 Mtetra
.46776 .1873 .46924 .18909 .47184 .18813 .47037 .18633 Mtetra
.47037 .18633 .47184 .18813 .47444 .18716 .47297 .18536 Mtetra
.47297 .18536 .47444 .18716 .4769 .19553 .47558 .18439 Mtetra
.014 0 .49 r
.47558 .18439 .4769 .19553 .4793 .20889 .47804 .19276 Mtetra
0 0 .428 r
.47804 .19276 .4793 .20889 .48178 .2189 .48045 .20613 Mtetra
0 0 .466 r
.48045 .20613 .48178 .2189 .4843 .22663 .48294 .21615 Mtetra
.031 .017 .505 r
.48294 .21615 .4843 .22663 .48687 .23273 .48547 .22388 Mtetra
.074 .067 .543 r
.48547 .22388 .48687 .23273 .48946 .23762 .48805 .22997 Mtetra
.117 .116 .58 r
.48805 .22997 .48946 .23762 .49208 .2416 .49065 .23487 Mtetra
.158 .163 .614 r
.49065 .23487 .49208 .2416 .49472 .24487 .49327 .23885 Mtetra
.197 .208 .645 r
.49327 .23885 .49472 .24487 .49737 .24757 .49591 .24211 Mtetra
.233 .25 .673 r
.49591 .24211 .49737 .24757 .50003 .24982 .49857 .24481 Mtetra
.267 .289 .699 r
.49857 .24481 .50003 .24982 .5027 .2517 .50124 .24706 Mtetra
.298 .325 .721 r
.50124 .24706 .5027 .2517 .50539 .25327 .50392 .24894 Mtetra
.326 .358 .741 r
.50392 .24894 .50539 .25327 .50808 .25458 .50661 .25051 Mtetra
.351 .388 .759 r
.50661 .25051 .50808 .25458 .51078 .25567 .5093 .25182 Mtetra
.374 .414 .774 r
.5093 .25182 .51078 .25567 .51349 .25658 .51201 .25291 Mtetra
.395 .439 .788 r
.51201 .25291 .51349 .25658 .5162 .25733 .51472 .25381 Mtetra
.414 .46 .8 r
.51472 .25381 .5162 .25733 .51892 .25793 .51744 .25456 Mtetra
.43 .48 .81 r
.51744 .25456 .51892 .25793 .52164 .25842 .52016 .25516 Mtetra
.445 .498 .819 r
.52016 .25516 .52164 .25842 .52437 .2588 .52289 .25565 Mtetra
.459 .514 .827 r
.52289 .25565 .52437 .2588 .52711 .25909 .52563 .25603 Mtetra
.471 .528 .834 r
.52563 .25603 .52711 .25909 .52985 .2593 .52837 .25631 Mtetra
.482 .541 .841 r
.52837 .25631 .52985 .2593 .53259 .25943 .53111 .25652 Mtetra
.492 .553 .846 r
.53111 .25652 .53259 .25943 .53534 .25949 .53386 .25665 Mtetra
.501 .564 .851 r
.53386 .25665 .53534 .25949 .5381 .2595 .53662 .25671 Mtetra
.509 .573 .855 r
.53662 .25671 .5381 .2595 .54086 .25945 .53938 .25671 Mtetra
.517 .582 .859 r
.53938 .25671 .54086 .25945 .54362 .25936 .54214 .25666 Mtetra
.524 .59 .863 r
.54214 .25666 .54362 .25936 .54638 .25922 .54491 .25657 Mtetra
.53 .597 .866 r
.54491 .25657 .54638 .25922 .54915 .25904 .54768 .25643 Mtetra
.535 .604 .869 r
.54768 .25643 .54915 .25904 .55193 .25883 .55045 .25625 Mtetra
.54 .61 .872 r
.55045 .25625 .55193 .25883 .5547 .25858 .55323 .25603 Mtetra
.545 .616 .874 r
.55323 .25603 .5547 .25858 .55749 .25831 .55601 .25578 Mtetra
.549 .621 .876 r
.55601 .25578 .55749 .25831 .56027 .258 .5588 .2555 Mtetra
.553 .626 .878 r
.5588 .2555 .56027 .258 .56306 .25767 .56159 .2552 Mtetra
.557 .63 .88 r
.56159 .2552 .56306 .25767 .56585 .25732 .56438 .25487 Mtetra
.56 .634 .881 r
.56438 .25487 .56585 .25732 .56865 .25695 .56718 .25451 Mtetra
.563 .637 .883 r
.56718 .25451 .56865 .25695 .57145 .25656 .56998 .25414 Mtetra
.566 .641 .884 r
.56998 .25414 .57145 .25656 .57425 .25615 .57279 .25374 Mtetra
.569 .644 .885 r
.57279 .25374 .57425 .25615 .57706 .25572 .5756 .25333 Mtetra
.571 .647 .886 r
.5756 .25333 .57706 .25572 .57987 .25528 .57841 .2529 Mtetra
.573 .649 .887 r
.57841 .2529 .57987 .25528 .58269 .25482 .58122 .25246 Mtetra
.575 .652 .888 r
.58122 .25246 .58269 .25482 .5855 .25436 .58404 .252 Mtetra
.577 .654 .889 r
.58404 .252 .5855 .25436 .58833 .25388 .58687 .25153 Mtetra
.578 .656 .89 r
.58687 .25153 .58833 .25388 .59115 .25338 .58969 .25105 Mtetra
.58 .658 .89 r
.58969 .25105 .59115 .25338 .59398 .25288 .59252 .25055 Mtetra
.581 .659 .891 r
.59252 .25055 .59398 .25288 .59681 .25237 .59536 .25005 Mtetra
.583 .661 .892 r
.59536 .25005 .59681 .25237 .59965 .25185 .59819 .24954 Mtetra
.584 .662 .892 r
.59819 .24954 .59965 .25185 .60249 .25133 .60104 .24901 Mtetra
.585 .664 .892 r
.60104 .24901 .60249 .25133 .60533 .2508 .60388 .24849 Mtetra
.586 .665 .893 r
.60388 .24849 .60533 .2508 .60818 .25026 .60673 .24795 Mtetra
.586 .666 .893 r
.60673 .24795 .60818 .25026 .61103 .24971 .60958 .24741 Mtetra
.587 .666 .894 r
.60958 .24741 .61103 .24971 .61388 .24916 .61244 .24686 Mtetra
.588 .667 .894 r
.61244 .24686 .61388 .24916 .61674 .24861 .61529 .24631 Mtetra
.588 .668 .894 r
.61529 .24631 .61674 .24861 .6196 .24805 .61816 .24575 Mtetra
.589 .668 .894 r
.61816 .24575 .6196 .24805 .62247 .24749 .62102 .24519 Mtetra
.589 .669 .894 r
.62102 .24519 .62247 .24749 .62533 .24693 .62389 .24463 Mtetra
.589 .669 .895 r
.62389 .24463 .62533 .24693 .62821 .24637 .62677 .24407 Mtetra
.62677 .24407 .62821 .24637 .63108 .2458 .62964 .2435 Mtetra
.62964 .2435 .63108 .2458 .63396 .24524 .63253 .24293 Mtetra
.63253 .24293 .63396 .24524 .63685 .24467 .63541 .24236 Mtetra
.63541 .24236 .63685 .24467 .63973 .2441 .6383 .24179 Mtetra
.6383 .24179 .63973 .2441 .64262 .24354 .64119 .24123 Mtetra
.589 .669 .894 r
.64119 .24123 .64262 .24354 .64552 .24297 .64409 .24066 Mtetra
.589 .668 .894 r
.64409 .24066 .64552 .24297 .64842 .24241 .64699 .24009 Mtetra
.588 .668 .894 r
.64699 .24009 .64842 .24241 .65132 .24185 .64989 .23953 Mtetra
.588 .667 .894 r
.64989 .23953 .65132 .24185 .65423 .2413 .6528 .23897 Mtetra
.587 .666 .894 r
.6528 .23897 .65423 .2413 .65714 .24075 .65571 .23841 Mtetra
.586 .666 .893 r
.65571 .23841 .65714 .24075 .66006 .2402 .65863 .23785 Mtetra
.586 .665 .893 r
.65863 .23785 .66006 .2402 .66298 .23966 .66155 .2373 Mtetra
.585 .663 .892 r
.66155 .2373 .66298 .23966 .6659 .23913 .66448 .23676 Mtetra
.584 .662 .892 r
.66448 .23676 .6659 .23913 .66883 .2386 .66741 .23622 Mtetra
.583 .661 .891 r
.66741 .23622 .66883 .2386 .67176 .23808 .67034 .23569 Mtetra
.581 .659 .891 r
.67034 .23569 .67176 .23808 .6747 .23757 .67328 .23517 Mtetra
.58 .658 .89 r
.67328 .23517 .6747 .23757 .67764 .23706 .67622 .23466 Mtetra
.579 .656 .89 r
.67622 .23466 .67764 .23706 .68058 .23657 .67917 .23415 Mtetra
.577 .654 .889 r
.67917 .23415 .68058 .23657 .68353 .23609 .68212 .23366 Mtetra
.575 .652 .888 r
.68212 .23366 .68353 .23609 .68649 .23563 .68507 .23318 Mtetra
.573 .649 .887 r
.68507 .23318 .68649 .23563 .68945 .23518 .68803 .23271 Mtetra
.571 .647 .886 r
.68803 .23271 .68945 .23518 .69242 .23474 .691 .23225 Mtetra
.569 .644 .885 r
.691 .23225 .69242 .23474 .69539 .23432 .69397 .23181 Mtetra
.567 .641 .884 r
.69397 .23181 .69539 .23432 .69836 .23392 .69695 .23139 Mtetra
.564 .637 .882 r
.69695 .23139 .69836 .23392 .70134 .23354 .69993 .23099 Mtetra
.561 .634 .881 r
.69993 .23099 .70134 .23354 .70433 .23318 .70292 .2306 Mtetra
.558 .63 .879 r
.70292 .2306 .70433 .23318 .70732 .23285 .70591 .23024 Mtetra
.554 .625 .877 r
.70591 .23024 .70732 .23285 .71032 .23254 .70891 .22991 Mtetra
.551 .621 .875 r
.70891 .22991 .71032 .23254 .71333 .23227 .71191 .2296 Mtetra
.547 .616 .873 r
.71191 .2296 .71333 .23227 .71634 .23202 .71492 .22932 Mtetra
.542 .61 .871 r
.71492 .22932 .71634 .23202 .71936 .23182 .71794 .22907 Mtetra
.537 .604 .868 r
.71794 .22907 .71936 .23182 .72239 .23165 .72097 .22886 Mtetra
.532 .598 .865 r
.72097 .22886 .72239 .23165 .72542 .23153 .724 .2287 Mtetra
.526 .59 .862 r
.724 .2287 .72542 .23153 .72847 .23146 .72704 .22857 Mtetra
.52 .583 .858 r
.72704 .22857 .72847 .23146 .73152 .23144 .73009 .2285 Mtetra
.513 .574 .854 r
.73009 .2285 .73152 .23144 .73458 .23148 .73315 .22848 Mtetra
.506 .565 .849 r
.73315 .22848 .73458 .23148 .73765 .2316 .73622 .22852 Mtetra
.498 .554 .844 r
.73622 .22852 .73765 .2316 .74074 .23179 .73929 .22863 Mtetra
.489 .543 .839 r
.73929 .22863 .74074 .23179 .74383 .23206 .74238 .22882 Mtetra
.479 .53 .832 r
.74238 .22882 .74383 .23206 .74694 .23244 .74548 .22909 Mtetra
.468 .517 .825 r
.74548 .22909 .74694 .23244 .75006 .23293 .7486 .22947 Mtetra
.456 .502 .817 r
.7486 .22947 .75006 .23293 .7532 .23355 .75173 .22996 Mtetra
.443 .485 .808 r
.75173 .22996 .7532 .23355 .75635 .23432 .75487 .23057 Mtetra
.358 .447 .816 r
.08808 .45819 .08963 .46128 .09177 .46219 .09023 .45895 Mtetra
.333 .421 .803 r
.09023 .45895 .09177 .46219 .09389 .46326 .09237 .45986 Mtetra
.305 .391 .787 r
.09237 .45986 .09389 .46326 .09598 .46453 .09449 .46093 Mtetra
.273 .358 .768 r
.09449 .46093 .09598 .46453 .09806 .46602 .09659 .46219 Mtetra
.238 .32 .746 r
.09659 .46219 .09806 .46602 .1001 .46778 .09867 .46368 Mtetra
.198 .277 .72 r
.09867 .46368 .1001 .46778 .10211 .46986 .10072 .46544 Mtetra
.154 .23 .69 r
.10072 .46544 .10211 .46986 .10407 .47234 .10273 .46752 Mtetra
.105 .177 .655 r
.10273 .46752 .10407 .47234 .10598 .4753 .10469 .47 Mtetra
.052 .119 .615 r
.10469 .47 .10598 .4753 .10782 .47886 .10661 .47296 Mtetra
0 .057 .569 r
.10661 .47296 .10782 .47886 .10957 .4832 .10845 .47652 Mtetra
0 0 .519 r
.10845 .47652 .10957 .4832 .11121 .48853 .11021 .48086 Mtetra
0 0 .464 r
.11021 .48086 .11121 .48853 .11269 .49519 .11185 .48619 Mtetra
0 0 .407 r
.11185 .48619 .11269 .49519 .11396 .50368 .11333 .49286 Mtetra
0 0 .348 r
.11333 .49286 .11396 .50368 .11492 .51478 .1146 .50135 Mtetra
0 0 .29 r
.1146 .50135 .11492 .51478 .11543 .52978 .11557 .51246 Mtetra
0 0 .236 r
.11557 .51246 .11543 .52978 .11661 .53944 .11608 .52746 Mtetra
0 0 .323 r
.11608 .52746 .11661 .53944 .11907 .53863 .11726 .53713 Mtetra
.645 .763 .934 r
.11726 .53713 .11907 .53863 .12153 .53782 .11973 .53632 Mtetra
.11973 .53632 .12153 .53782 .12399 .53701 .12219 .5355 Mtetra
.12219 .5355 .12399 .53701 .12646 .53619 .12466 .53469 Mtetra
.12466 .53469 .12646 .53619 .12893 .53538 .12713 .53387 Mtetra
.12713 .53387 .12893 .53538 .15858 .30264 .1296 .53306 Mtetra
0 0 .042 r
.1296 .53306 .15858 .30264 .1609 .30178 .15925 .30018 Mtetra
.664 .741 .907 r
.15925 .30018 .1609 .30178 .16322 .30092 .16157 .29932 Mtetra
.16157 .29932 .16322 .30092 .16554 .30005 .16389 .29845 Mtetra
.16389 .29845 .16554 .30005 .16786 .29919 .16621 .29758 Mtetra
.16621 .29758 .16786 .29919 .17014 .29871 .16854 .29672 Mtetra
.595 .67 .891 r
.16854 .29672 .17014 .29871 .17062 .31413 .17082 .29624 Mtetra
0 0 .251 r
.17082 .29624 .17062 .31413 .17159 .32549 .17131 .31166 Mtetra
0 0 .306 r
.17131 .31166 .17159 .32549 .17288 .33416 .17228 .32303 Mtetra
0 0 .363 r
.17228 .32303 .17288 .33416 .17439 .34095 .17358 .3317 Mtetra
0 0 .42 r
.17358 .3317 .17439 .34095 .17607 .34637 .17509 .33849 Mtetra
0 0 .476 r
.17509 .33849 .17607 .34637 .17786 .35076 .17677 .34391 Mtetra
0 .014 .528 r
.17677 .34391 .17786 .35076 .17976 .35437 .17857 .3483 Mtetra
.035 .078 .575 r
.17857 .3483 .17976 .35437 .18173 .35735 .18047 .35191 Mtetra
.09 .138 .618 r
.18047 .35191 .18173 .35735 .18376 .35985 .18244 .3549 Mtetra
.141 .193 .656 r
.18244 .3549 .18376 .35985 .18583 .36194 .18448 .35739 Mtetra
.188 .243 .689 r
.18448 .35739 .18583 .36194 .18796 .3637 .18656 .35948 Mtetra
.229 .288 .717 r
.18656 .35948 .18796 .3637 .19011 .36519 .18868 .36124 Mtetra
.267 .329 .742 r
.18868 .36124 .19011 .36519 .1923 .36645 .19084 .36273 Mtetra
.3 .365 .763 r
.19084 .36273 .1923 .36645 .19451 .3675 .19303 .36399 Mtetra
.33 .397 .78 r
.19303 .36399 .19451 .3675 .19674 .36839 .19525 .36504 Mtetra
.356 .425 .796 r
.19525 .36504 .19674 .36839 .19899 .36914 .19748 .36593 Mtetra
.379 .451 .809 r
.19748 .36593 .19899 .36914 .20126 .36976 .19974 .36668 Mtetra
.4 .473 .82 r
.19974 .36668 .20126 .36976 .20355 .37027 .20201 .36729 Mtetra
.418 .493 .829 r
.20201 .36729 .20355 .37027 .20585 .37068 .2043 .3678 Mtetra
.434 .51 .838 r
.2043 .3678 .20585 .37068 .20816 .371 .2066 .36821 Mtetra
.449 .526 .845 r
.2066 .36821 .20816 .371 .21048 .37125 .20892 .36853 Mtetra
.462 .54 .851 r
.20892 .36853 .21048 .37125 .21282 .37143 .21125 .36878 Mtetra
.474 .553 .856 r
.21125 .36878 .21282 .37143 .21516 .37155 .21358 .36896 Mtetra
.484 .564 .861 r
.21358 .36896 .21516 .37155 .21751 .37162 .21593 .36908 Mtetra
.494 .574 .865 r
.21593 .36908 .21751 .37162 .21987 .37164 .21829 .36914 Mtetra
.502 .584 .869 r
.21829 .36914 .21987 .37164 .22224 .37161 .22065 .36916 Mtetra
.51 .592 .872 r
.22065 .36916 .22224 .37161 .22462 .37154 .22302 .36913 Mtetra
.517 .6 .875 r
.22302 .36913 .22462 .37154 .227 .37144 .2254 .36906 Mtetra
.524 .607 .878 r
.2254 .36906 .227 .37144 .22939 .3713 .22779 .36895 Mtetra
.529 .613 .88 r
.22779 .36895 .22939 .3713 .23178 .37113 .23018 .36881 Mtetra
.535 .618 .882 r
.23018 .36881 .23178 .37113 .23418 .37093 .23258 .36864 Mtetra
.539 .624 .884 r
.23258 .36864 .23418 .37093 .23659 .37071 .23499 .36844 Mtetra
.544 .628 .886 r
.23499 .36844 .23659 .37071 .239 .37047 .2374 .36822 Mtetra
.548 .633 .887 r
.2374 .36822 .239 .37047 .24142 .3702 .23981 .36797 Mtetra
.551 .637 .889 r
.23981 .36797 .24142 .3702 .24384 .36992 .24223 .36771 Mtetra
.555 .64 .89 r
.24223 .36771 .24384 .36992 .24627 .36961 .24466 .36742 Mtetra
.558 .644 .891 r
.24466 .36742 .24627 .36961 .2487 .36929 .24709 .36711 Mtetra
.561 .647 .892 r
.24709 .36711 .2487 .36929 .25114 .36895 .24953 .36679 Mtetra
.563 .65 .893 r
.24953 .36679 .25114 .36895 .25358 .3686 .25196 .36645 Mtetra
.566 .652 .894 r
.25196 .36645 .25358 .3686 .25602 .36824 .25441 .3661 Mtetra
.568 .655 .895 r
.25441 .3661 .25602 .36824 .25847 .36787 .25686 .36573 Mtetra
.57 .657 .895 r
.25686 .36573 .25847 .36787 .26092 .36748 .25931 .36536 Mtetra
.572 .659 .896 r
.25931 .36536 .26092 .36748 .26338 .36709 .26176 .36497 Mtetra
.573 .66 .897 r
.26176 .36497 .26338 .36709 .26584 .36668 .26422 .36457 Mtetra
.575 .662 .897 r
.26422 .36457 .26584 .36668 .2683 .36627 .26669 .36416 Mtetra
.576 .664 .898 r
.26669 .36416 .2683 .36627 .27077 .36585 .26916 .36375 Mtetra
.577 .665 .898 r
.26916 .36375 .27077 .36585 .27324 .36542 .27163 .36333 Mtetra
.578 .666 .898 r
.27163 .36333 .27324 .36542 .27571 .36498 .2741 .3629 Mtetra
.579 .667 .899 r
.2741 .3629 .27571 .36498 .27819 .36455 .27658 .36246 Mtetra
.58 .668 .899 r
.27658 .36246 .27819 .36455 .28067 .3641 .27906 .36202 Mtetra
.581 .669 .899 r
.27906 .36202 .28067 .3641 .28316 .36365 .28155 .36157 Mtetra
.582 .669 .899 r
.28155 .36157 .28316 .36365 .28564 .3632 .28404 .36112 Mtetra
.582 .67 .9 r
.28404 .36112 .28564 .3632 .28813 .36275 .28653 .36067 Mtetra
.582 .671 .9 r
.28653 .36067 .28813 .36275 .29063 .36229 .28902 .36021 Mtetra
.583 .671 .9 r
.28902 .36021 .29063 .36229 .29313 .36183 .29152 .35975 Mtetra
.29152 .35975 .29313 .36183 .29563 .36137 .29402 .35929 Mtetra
.29402 .35929 .29563 .36137 .29813 .36091 .29653 .35883 Mtetra
.29653 .35883 .29813 .36091 .30064 .36044 .29903 .35836 Mtetra
.29903 .35836 .30064 .36044 .30315 .35998 .30155 .3579 Mtetra
.30155 .3579 .30315 .35998 .30566 .35952 .30406 .35743 Mtetra
.30406 .35743 .30566 .35952 .30818 .35906 .30658 .35697 Mtetra
.582 .671 .9 r
.30658 .35697 .30818 .35906 .3107 .3586 .3091 .35651 Mtetra
.582 .67 .9 r
.3091 .35651 .3107 .3586 .31322 .35815 .31162 .35605 Mtetra
.582 .669 .899 r
.31162 .35605 .31322 .35815 .31574 .3577 .31414 .35559 Mtetra
.581 .669 .899 r
.31414 .35559 .31574 .3577 .31827 .35725 .31667 .35514 Mtetra
.58 .668 .899 r
.31667 .35514 .31827 .35725 .3208 .35681 .3192 .35469 Mtetra
.579 .667 .899 r
.3192 .35469 .3208 .35681 .32333 .35637 .32174 .35424 Mtetra
.578 .666 .898 r
.32174 .35424 .32333 .35637 .32587 .35593 .32428 .3538 Mtetra
.577 .665 .898 r
.32428 .3538 .32587 .35593 .32841 .35551 .32682 .35336 Mtetra
.576 .663 .897 r
.32682 .35336 .32841 .35551 .33095 .35509 .32936 .35294 Mtetra
.575 .662 .897 r
.32936 .35294 .33095 .35509 .33349 .35468 .3319 .35251 Mtetra
.573 .66 .896 r
.3319 .35251 .33349 .35468 .33604 .35428 .33445 .3521 Mtetra
.572 .659 .896 r
.33445 .3521 .33604 .35428 .33859 .35388 .337 .3517 Mtetra
.57 .657 .895 r
.337 .3517 .33859 .35388 .34114 .3535 .33956 .3513 Mtetra
.568 .654 .894 r
.33956 .3513 .34114 .3535 .3437 .35314 .34211 .35092 Mtetra
.566 .652 .894 r
.34211 .35092 .3437 .35314 .34625 .35278 .34467 .35055 Mtetra
.564 .65 .893 r
.34467 .35055 .34625 .35278 .34881 .35244 .34723 .35019 Mtetra
.561 .647 .892 r
.34723 .35019 .34881 .35244 .35137 .35212 .3498 .34985 Mtetra
.558 .644 .891 r
.3498 .34985 .35137 .35212 .35394 .35181 .35236 .34953 Mtetra
.556 .64 .889 r
.35236 .34953 .35394 .35181 .35651 .35152 .35493 .34922 Mtetra
.552 .637 .888 r
.35493 .34922 .35651 .35152 .35908 .35126 .3575 .34893 Mtetra
.549 .633 .887 r
.3575 .34893 .35908 .35126 .36165 .35102 .36008 .34866 Mtetra
.545 .628 .885 r
.36008 .34866 .36165 .35102 .36422 .3508 .36265 .34842 Mtetra
.541 .624 .883 r
.36265 .34842 .36422 .3508 .3668 .35061 .36523 .3482 Mtetra
.536 .618 .881 r
.36523 .3482 .3668 .35061 .36938 .35045 .36781 .348 Mtetra
.531 .613 .879 r
.36781 .348 .36938 .35045 .37196 .35033 .3704 .34784 Mtetra
.526 .607 .877 r
.3704 .34784 .37196 .35033 .37454 .35024 .37298 .34772 Mtetra
.52 .6 .874 r
.37298 .34772 .37454 .35024 .37713 .35019 .37557 .34763 Mtetra
.513 .592 .871 r
.37557 .34763 .37713 .35019 .37971 .3502 .37816 .34758 Mtetra
.506 .584 .867 r
.37816 .34758 .37971 .3502 .3823 .35025 .38075 .34758 Mtetra
.498 .575 .864 r
.38075 .34758 .3823 .35025 .38489 .35036 .38334 .34763 Mtetra
.49 .565 .859 r
.38334 .34763 .38489 .35036 .38748 .35053 .38594 .34774 Mtetra
.48 .554 .854 r
.38594 .34774 .38748 .35053 .39008 .35077 .38853 .34791 Mtetra
.469 .542 .849 r
.38853 .34791 .39008 .35077 .39267 .3511 .39113 .34815 Mtetra
.458 .529 .843 r
.39113 .34815 .39267 .3511 .39526 .35151 .39373 .34847 Mtetra
.445 .514 .835 r
.39373 .34847 .39526 .35151 .39786 .35203 .39633 .34889 Mtetra
.43 .498 .827 r
.39633 .34889 .39786 .35203 .40046 .35267 .39893 .3494 Mtetra
.414 .479 .818 r
.39893 .3494 .40046 .35267 .40305 .35344 .40153 .35004 Mtetra
.397 .459 .807 r
.40153 .35004 .40305 .35344 .40565 .35437 .40413 .35081 Mtetra
.377 .436 .795 r
.40413 .35081 .40565 .35437 .40824 .35549 .40673 .35174 Mtetra
.355 .411 .781 r
.40673 .35174 .40824 .35549 .41083 .35681 .40933 .35285 Mtetra
.331 .383 .765 r
.40933 .35285 .41083 .35681 .41342 .35839 .41193 .35418 Mtetra
.304 .352 .747 r
.41193 .35418 .41342 .35839 .41601 .36028 .41452 .35576 Mtetra
.275 .318 .726 r
.41452 .35576 .41601 .36028 .41859 .36252 .41711 .35764 Mtetra
.242 .281 .702 r
.41711 .35764 .41859 .36252 .42117 .36522 .4197 .35989 Mtetra
.207 .24 .675 r
.4197 .35989 .42117 .36522 .42373 .36847 .42228 .36258 Mtetra
.17 .196 .646 r
.42228 .36258 .42373 .36847 .42629 .37242 .42485 .36583 Mtetra
.13 .15 .613 r
.42485 .36583 .42629 .37242 .42882 .37727 .42741 .36978 Mtetra
.088 .101 .577 r
.42741 .36978 .42882 .37727 .43134 .3833 .42996 .37463 Mtetra
.045 .051 .539 r
.42996 .37463 .43134 .3833 .43383 .39093 .43248 .38066 Mtetra
.002 0 .5 r
.43248 .38066 .43383 .39093 .43627 .4008 .43497 .3883 Mtetra
0 0 .46 r
.43497 .3883 .43627 .4008 .43864 .41392 .43742 .39817 Mtetra
0 0 .42 r
.43742 .39817 .43864 .41392 .44091 .43209 .4398 .4113 Mtetra
0 0 .383 r
.4398 .4113 .44091 .43209 .44369 .43163 .44209 .42947 Mtetra
.573 .677 .91 r
.44209 .42947 .44369 .43163 .44647 .43071 .44486 .42901 Mtetra
.645 .763 .934 r
.44486 .42901 .44647 .43071 .44926 .42979 .44765 .42809 Mtetra
.44765 .42809 .44926 .42979 .45205 .42887 .45045 .42717 Mtetra
.45045 .42717 .45205 .42887 .45485 .42795 .45324 .42625 Mtetra
.45324 .42625 .45485 .42795 .46256 .18924 .45604 .42532 Mtetra
0 0 .256 r
.45604 .42532 .46256 .18924 .46516 .18827 .46369 .18648 Mtetra
.664 .741 .907 r
.46369 .18648 .46516 .18827 .46776 .1873 .46629 .18551 Mtetra
.46629 .18551 .46776 .1873 .47037 .18633 .46889 .18454 Mtetra
.46889 .18454 .47037 .18633 .47297 .18536 .4715 .18357 Mtetra
.4715 .18357 .47297 .18536 .47558 .18439 .47411 .18259 Mtetra
.47411 .18259 .47558 .18439 .47804 .19276 .47672 .18161 Mtetra
.014 0 .49 r
.47672 .18161 .47804 .19276 .48045 .20613 .47919 .18999 Mtetra
0 0 .428 r
.47919 .18999 .48045 .20613 .48294 .21615 .48161 .20336 Mtetra
0 0 .466 r
.48161 .20336 .48294 .21615 .48547 .22388 .4841 .21338 Mtetra
.031 .017 .505 r
.4841 .21338 .48547 .22388 .48805 .22997 .48665 .22111 Mtetra
.074 .067 .543 r
.48665 .22111 .48805 .22997 .49065 .23487 .48923 .22721 Mtetra
.117 .116 .58 r
.48923 .22721 .49065 .23487 .49327 .23885 .49183 .2321 Mtetra
.158 .163 .614 r
.49183 .2321 .49327 .23885 .49591 .24211 .49446 .23608 Mtetra
.197 .208 .645 r
.49446 .23608 .49591 .24211 .49857 .24481 .49711 .23935 Mtetra
.233 .25 .673 r
.49711 .23935 .49857 .24481 .50124 .24706 .49977 .24205 Mtetra
.267 .289 .699 r
.49977 .24205 .50124 .24706 .50392 .24894 .50245 .2443 Mtetra
.298 .325 .721 r
.50245 .2443 .50392 .24894 .50661 .25051 .50513 .24617 Mtetra
.326 .358 .741 r
.50513 .24617 .50661 .25051 .5093 .25182 .50783 .24774 Mtetra
.351 .388 .759 r
.50783 .24774 .5093 .25182 .51201 .25291 .51053 .24904 Mtetra
.374 .414 .774 r
.51053 .24904 .51201 .25291 .51472 .25381 .51324 .25013 Mtetra
.395 .439 .788 r
.51324 .25013 .51472 .25381 .51744 .25456 .51596 .25104 Mtetra
.414 .46 .8 r
.51596 .25104 .51744 .25456 .52016 .25516 .51868 .25178 Mtetra
.43 .48 .81 r
.51868 .25178 .52016 .25516 .52289 .25565 .52141 .25239 Mtetra
.445 .498 .819 r
.52141 .25239 .52289 .25565 .52563 .25603 .52415 .25287 Mtetra
.459 .514 .827 r
.52415 .25287 .52563 .25603 .52837 .25631 .52689 .25325 Mtetra
.471 .528 .834 r
.52689 .25325 .52837 .25631 .53111 .25652 .52963 .25353 Mtetra
.482 .541 .841 r
.52963 .25353 .53111 .25652 .53386 .25665 .53238 .25373 Mtetra
.492 .553 .846 r
.53238 .25373 .53386 .25665 .53662 .25671 .53514 .25386 Mtetra
.501 .564 .851 r
.53514 .25386 .53662 .25671 .53938 .25671 .53789 .25392 Mtetra
.509 .573 .855 r
.53789 .25392 .53938 .25671 .54214 .25666 .54066 .25392 Mtetra
.517 .582 .859 r
.54066 .25392 .54214 .25666 .54491 .25657 .54343 .25387 Mtetra
.524 .59 .863 r
.54343 .25387 .54491 .25657 .54768 .25643 .5462 .25377 Mtetra
.53 .597 .866 r
.5462 .25377 .54768 .25643 .55045 .25625 .54897 .25363 Mtetra
.535 .604 .869 r
.54897 .25363 .55045 .25625 .55323 .25603 .55175 .25344 Mtetra
.54 .61 .872 r
.55175 .25344 .55323 .25603 .55601 .25578 .55454 .25323 Mtetra
.545 .616 .874 r
.55454 .25323 .55601 .25578 .5588 .2555 .55733 .25298 Mtetra
.549 .621 .876 r
.55733 .25298 .5588 .2555 .56159 .2552 .56012 .25269 Mtetra
.553 .626 .878 r
.56012 .25269 .56159 .2552 .56438 .25487 .56291 .25239 Mtetra
.557 .63 .88 r
.56291 .25239 .56438 .25487 .56718 .25451 .56571 .25205 Mtetra
.56 .634 .881 r
.56571 .25205 .56718 .25451 .56998 .25414 .56851 .2517 Mtetra
.563 .637 .883 r
.56851 .2517 .56998 .25414 .57279 .25374 .57132 .25132 Mtetra
.566 .641 .884 r
.57132 .25132 .57279 .25374 .5756 .25333 .57413 .25092 Mtetra
.569 .644 .885 r
.57413 .25092 .5756 .25333 .57841 .2529 .57694 .25051 Mtetra
.571 .647 .886 r
.57694 .25051 .57841 .2529 .58122 .25246 .57976 .25007 Mtetra
.573 .649 .887 r
.57976 .25007 .58122 .25246 .58404 .252 .58258 .24963 Mtetra
.575 .652 .888 r
.58258 .24963 .58404 .252 .58687 .25153 .58541 .24917 Mtetra
.577 .654 .889 r
.58541 .24917 .58687 .25153 .58969 .25105 .58823 .24869 Mtetra
.578 .656 .89 r
.58823 .24869 .58969 .25105 .59252 .25055 .59107 .24821 Mtetra
.58 .658 .89 r
.59107 .24821 .59252 .25055 .59536 .25005 .5939 .24771 Mtetra
.581 .659 .891 r
.5939 .24771 .59536 .25005 .59819 .24954 .59674 .2472 Mtetra
.583 .661 .892 r
.59674 .2472 .59819 .24954 .60104 .24901 .59958 .24669 Mtetra
.584 .662 .892 r
.59958 .24669 .60104 .24901 .60388 .24849 .60243 .24617 Mtetra
.585 .664 .892 r
.60243 .24617 .60388 .24849 .60673 .24795 .60528 .24563 Mtetra
.586 .665 .893 r
.60528 .24563 .60673 .24795 .60958 .24741 .60813 .2451 Mtetra
.586 .666 .893 r
.60813 .2451 .60958 .24741 .61244 .24686 .61099 .24455 Mtetra
.587 .666 .894 r
.61099 .24455 .61244 .24686 .61529 .24631 .61385 .244 Mtetra
.588 .667 .894 r
.61385 .244 .61529 .24631 .61816 .24575 .61671 .24345 Mtetra
.588 .668 .894 r
.61671 .24345 .61816 .24575 .62102 .24519 .61958 .24289 Mtetra
.589 .668 .894 r
.61958 .24289 .62102 .24519 .62389 .24463 .62245 .24233 Mtetra
.589 .669 .894 r
.62245 .24233 .62389 .24463 .62677 .24407 .62533 .24176 Mtetra
.589 .669 .895 r
.62533 .24176 .62677 .24407 .62964 .2435 .6282 .24119 Mtetra
.6282 .24119 .62964 .2435 .63253 .24293 .63109 .24062 Mtetra
.63109 .24062 .63253 .24293 .63541 .24236 .63397 .24005 Mtetra
.63397 .24005 .63541 .24236 .6383 .24179 .63686 .23948 Mtetra
.63686 .23948 .6383 .24179 .64119 .24123 .63976 .23891 Mtetra
.63976 .23891 .64119 .24123 .64409 .24066 .64266 .23834 Mtetra
.589 .669 .894 r
.64266 .23834 .64409 .24066 .64699 .24009 .64556 .23777 Mtetra
.589 .668 .894 r
.64556 .23777 .64699 .24009 .64989 .23953 .64846 .2372 Mtetra
.588 .668 .894 r
.64846 .2372 .64989 .23953 .6528 .23897 .65137 .23663 Mtetra
.588 .667 .894 r
.65137 .23663 .6528 .23897 .65571 .23841 .65429 .23607 Mtetra
.587 .666 .894 r
.65429 .23607 .65571 .23841 .65863 .23785 .6572 .23551 Mtetra
.586 .666 .893 r
.6572 .23551 .65863 .23785 .66155 .2373 .66013 .23495 Mtetra
.586 .665 .893 r
.66013 .23495 .66155 .2373 .66448 .23676 .66305 .2344 Mtetra
.585 .663 .892 r
.66305 .2344 .66448 .23676 .66741 .23622 .66598 .23385 Mtetra
.584 .662 .892 r
.66598 .23385 .66741 .23622 .67034 .23569 .66892 .23331 Mtetra
.583 .661 .891 r
.66892 .23331 .67034 .23569 .67328 .23517 .67185 .23278 Mtetra
.581 .659 .891 r
.67185 .23278 .67328 .23517 .67622 .23466 .6748 .23225 Mtetra
.58 .658 .89 r
.6748 .23225 .67622 .23466 .67917 .23415 .67775 .23174 Mtetra
.579 .656 .89 r
.67775 .23174 .67917 .23415 .68212 .23366 .6807 .23123 Mtetra
.577 .654 .889 r
.6807 .23123 .68212 .23366 .68507 .23318 .68365 .23073 Mtetra
.575 .652 .888 r
.68365 .23073 .68507 .23318 .68803 .23271 .68662 .23025 Mtetra
.573 .649 .887 r
.68662 .23025 .68803 .23271 .691 .23225 .68958 .22978 Mtetra
.571 .647 .886 r
.68958 .22978 .691 .23225 .69397 .23181 .69255 .22932 Mtetra
.569 .644 .885 r
.69255 .22932 .69397 .23181 .69695 .23139 .69553 .22888 Mtetra
.567 .641 .884 r
.69553 .22888 .69695 .23139 .69993 .23099 .69851 .22845 Mtetra
.564 .637 .882 r
.69851 .22845 .69993 .23099 .70292 .2306 .7015 .22804 Mtetra
.561 .634 .881 r
.7015 .22804 .70292 .2306 .70591 .23024 .70449 .22766 Mtetra
.558 .63 .879 r
.70449 .22766 .70591 .23024 .70891 .22991 .70749 .2273 Mtetra
.554 .625 .877 r
.70749 .2273 .70891 .22991 .71191 .2296 .71049 .22696 Mtetra
.551 .621 .875 r
.71049 .22696 .71191 .2296 .71492 .22932 .71351 .22665 Mtetra
.547 .616 .873 r
.71351 .22665 .71492 .22932 .71794 .22907 .71652 .22636 Mtetra
.542 .61 .871 r
.71652 .22636 .71794 .22907 .72097 .22886 .71955 .22612 Mtetra
.537 .604 .868 r
.71955 .22612 .72097 .22886 .724 .2287 .72258 .2259 Mtetra
.532 .598 .865 r
.72258 .2259 .724 .2287 .72704 .22857 .72562 .22573 Mtetra
.526 .59 .862 r
.72562 .22573 .72704 .22857 .73009 .2285 .72866 .22561 Mtetra
.52 .583 .858 r
.72866 .22561 .73009 .2285 .73315 .22848 .73172 .22553 Mtetra
.513 .574 .854 r
.73172 .22553 .73315 .22848 .73622 .22852 .73478 .22551 Mtetra
.506 .565 .849 r
.73478 .22551 .73622 .22852 .73929 .22863 .73786 .22555 Mtetra
.498 .554 .844 r
.73786 .22555 .73929 .22863 .74238 .22882 .74094 .22565 Mtetra
.489 .543 .839 r
.74094 .22565 .74238 .22882 .74548 .22909 .74403 .22584 Mtetra
.479 .53 .832 r
.74403 .22584 .74548 .22909 .7486 .22947 .74714 .22611 Mtetra
.468 .517 .825 r
.74714 .22611 .7486 .22947 .75173 .22996 .75026 .22648 Mtetra
.456 .502 .817 r
.75026 .22648 .75173 .22996 .75487 .23057 .7534 .22697 Mtetra
.38 .471 .828 r
.08651 .45521 .08808 .45819 .09023 .45895 .08868 .45585 Mtetra
.358 .447 .816 r
.08868 .45585 .09023 .45895 .09237 .45986 .09083 .45661 Mtetra
.333 .421 .803 r
.09083 .45661 .09237 .45986 .09449 .46093 .09297 .45751 Mtetra
.305 .391 .787 r
.09297 .45751 .09449 .46093 .09659 .46219 .0951 .45858 Mtetra
.273 .358 .768 r
.0951 .45858 .09659 .46219 .09867 .46368 .0972 .45985 Mtetra
.238 .32 .746 r
.0972 .45985 .09867 .46368 .10072 .46544 .09928 .46134 Mtetra
.198 .277 .72 r
.09928 .46134 .10072 .46544 .10273 .46752 .10133 .46309 Mtetra
.154 .23 .69 r
.10133 .46309 .10273 .46752 .10469 .47 .10335 .46518 Mtetra
.105 .177 .655 r
.10335 .46518 .10469 .47 .10661 .47296 .10532 .46765 Mtetra
.052 .119 .615 r
.10532 .46765 .10661 .47296 .10845 .47652 .10723 .47061 Mtetra
0 .057 .569 r
.10723 .47061 .10845 .47652 .11021 .48086 .10908 .47418 Mtetra
0 0 .519 r
.10908 .47418 .11021 .48086 .11185 .48619 .11084 .47852 Mtetra
0 0 .464 r
.11084 .47852 .11185 .48619 .11333 .49286 .11248 .48385 Mtetra
0 0 .407 r
.11248 .48385 .11333 .49286 .1146 .50135 .11397 .49052 Mtetra
0 0 .348 r
.11397 .49052 .1146 .50135 .11557 .51246 .11525 .49902 Mtetra
0 0 .29 r
.11525 .49902 .11557 .51246 .11608 .52746 .11622 .51013 Mtetra
0 0 .236 r
.11622 .51013 .11608 .52746 .11726 .53713 .11674 .52514 Mtetra
0 0 .323 r
.11674 .52514 .11726 .53713 .11973 .53632 .11792 .53482 Mtetra
.645 .763 .934 r
.11792 .53482 .11973 .53632 .12219 .5355 .12039 .534 Mtetra
.12039 .534 .12219 .5355 .12466 .53469 .12286 .53318 Mtetra
.12286 .53318 .12466 .53469 .12713 .53387 .12533 .53237 Mtetra
.12533 .53237 .12713 .53387 .1296 .53306 .1278 .53155 Mtetra
.1278 .53155 .1296 .53306 .15925 .30018 .13028 .53073 Mtetra
0 0 .042 r
.13028 .53073 .15925 .30018 .16157 .29932 .15992 .29772 Mtetra
.664 .741 .907 r
.15992 .29772 .16157 .29932 .16389 .29845 .16224 .29685 Mtetra
.16224 .29685 .16389 .29845 .16621 .29758 .16457 .29598 Mtetra
.16457 .29598 .16621 .29758 .16854 .29672 .16689 .29511 Mtetra
.16689 .29511 .16854 .29672 .17082 .29624 .16922 .29424 Mtetra
.595 .67 .891 r
.16922 .29424 .17082 .29624 .17131 .31166 .17151 .29376 Mtetra
0 0 .251 r
.17151 .29376 .17131 .31166 .17228 .32303 .172 .30919 Mtetra
0 0 .306 r
.172 .30919 .17228 .32303 .17358 .3317 .17298 .32056 Mtetra
0 0 .363 r
.17298 .32056 .17358 .3317 .17509 .33849 .17427 .32924 Mtetra
0 0 .42 r
.17427 .32924 .17509 .33849 .17677 .34391 .17579 .33603 Mtetra
0 0 .476 r
.17579 .33603 .17677 .34391 .17857 .3483 .17748 .34145 Mtetra
0 .014 .528 r
.17748 .34145 .17857 .3483 .18047 .35191 .17928 .34584 Mtetra
.035 .078 .575 r
.17928 .34584 .18047 .35191 .18244 .3549 .18118 .34945 Mtetra
.09 .138 .618 r
.18118 .34945 .18244 .3549 .18448 .35739 .18316 .35244 Mtetra
.141 .193 .656 r
.18316 .35244 .18448 .35739 .18656 .35948 .1852 .35493 Mtetra
.188 .243 .689 r
.1852 .35493 .18656 .35948 .18868 .36124 .18728 .35702 Mtetra
.229 .288 .717 r
.18728 .35702 .18868 .36124 .19084 .36273 .18941 .35878 Mtetra
.267 .329 .742 r
.18941 .35878 .19084 .36273 .19303 .36399 .19157 .36027 Mtetra
.3 .365 .763 r
.19157 .36027 .19303 .36399 .19525 .36504 .19377 .36152 Mtetra
.33 .397 .78 r
.19377 .36152 .19525 .36504 .19748 .36593 .19599 .36258 Mtetra
.356 .425 .796 r
.19599 .36258 .19748 .36593 .19974 .36668 .19823 .36346 Mtetra
.379 .451 .809 r
.19823 .36346 .19974 .36668 .20201 .36729 .20049 .36421 Mtetra
.4 .473 .82 r
.20049 .36421 .20201 .36729 .2043 .3678 .20276 .36482 Mtetra
.418 .493 .829 r
.20276 .36482 .2043 .3678 .2066 .36821 .20506 .36533 Mtetra
.434 .51 .838 r
.20506 .36533 .2066 .36821 .20892 .36853 .20736 .36574 Mtetra
.449 .526 .845 r
.20736 .36574 .20892 .36853 .21125 .36878 .20968 .36606 Mtetra
.462 .54 .851 r
.20968 .36606 .21125 .36878 .21358 .36896 .21201 .3663 Mtetra
.474 .553 .856 r
.21201 .3663 .21358 .36896 .21593 .36908 .21435 .36648 Mtetra
.484 .564 .861 r
.21435 .36648 .21593 .36908 .21829 .36914 .21671 .3666 Mtetra
.494 .574 .865 r
.21671 .3666 .21829 .36914 .22065 .36916 .21907 .36666 Mtetra
.502 .584 .869 r
.21907 .36666 .22065 .36916 .22302 .36913 .22143 .36667 Mtetra
.51 .592 .872 r
.22143 .36667 .22302 .36913 .2254 .36906 .22381 .36664 Mtetra
.517 .6 .875 r
.22381 .36664 .2254 .36906 .22779 .36895 .22619 .36657 Mtetra
.524 .607 .878 r
.22619 .36657 .22779 .36895 .23018 .36881 .22858 .36646 Mtetra
.529 .613 .88 r
.22858 .36646 .23018 .36881 .23258 .36864 .23098 .36632 Mtetra
.535 .618 .882 r
.23098 .36632 .23258 .36864 .23499 .36844 .23338 .36615 Mtetra
.539 .624 .884 r
.23338 .36615 .23499 .36844 .2374 .36822 .23579 .36595 Mtetra
.544 .628 .886 r
.23579 .36595 .2374 .36822 .23981 .36797 .23821 .36572 Mtetra
.548 .633 .887 r
.23821 .36572 .23981 .36797 .24223 .36771 .24062 .36547 Mtetra
.551 .637 .889 r
.24062 .36547 .24223 .36771 .24466 .36742 .24305 .3652 Mtetra
.555 .64 .89 r
.24305 .3652 .24466 .36742 .24709 .36711 .24548 .36491 Mtetra
.558 .644 .891 r
.24548 .36491 .24709 .36711 .24953 .36679 .24791 .3646 Mtetra
.561 .647 .892 r
.24791 .3646 .24953 .36679 .25196 .36645 .25035 .36428 Mtetra
.563 .65 .893 r
.25035 .36428 .25196 .36645 .25441 .3661 .2528 .36394 Mtetra
.566 .652 .894 r
.2528 .36394 .25441 .3661 .25686 .36573 .25524 .36359 Mtetra
.568 .655 .895 r
.25524 .36359 .25686 .36573 .25931 .36536 .2577 .36322 Mtetra
.57 .657 .895 r
.2577 .36322 .25931 .36536 .26176 .36497 .26015 .36284 Mtetra
.572 .659 .896 r
.26015 .36284 .26176 .36497 .26422 .36457 .26261 .36245 Mtetra
.573 .66 .897 r
.26261 .36245 .26422 .36457 .26669 .36416 .26508 .36205 Mtetra
.575 .662 .897 r
.26508 .36205 .26669 .36416 .26916 .36375 .26754 .36164 Mtetra
.576 .664 .898 r
.26754 .36164 .26916 .36375 .27163 .36333 .27001 .36122 Mtetra
.577 .665 .898 r
.27001 .36122 .27163 .36333 .2741 .3629 .27249 .3608 Mtetra
.578 .666 .898 r
.27249 .3608 .2741 .3629 .27658 .36246 .27497 .36037 Mtetra
.579 .667 .899 r
.27497 .36037 .27658 .36246 .27906 .36202 .27745 .35993 Mtetra
.58 .668 .899 r
.27745 .35993 .27906 .36202 .28155 .36157 .27994 .35948 Mtetra
.581 .669 .899 r
.27994 .35948 .28155 .36157 .28404 .36112 .28242 .35903 Mtetra
.582 .669 .899 r
.28242 .35903 .28404 .36112 .28653 .36067 .28492 .35858 Mtetra
.582 .67 .9 r
.28492 .35858 .28653 .36067 .28902 .36021 .28741 .35813 Mtetra
.582 .671 .9 r
.28741 .35813 .28902 .36021 .29152 .35975 .28991 .35767 Mtetra
.583 .671 .9 r
.28991 .35767 .29152 .35975 .29402 .35929 .29241 .3572 Mtetra
.29241 .3572 .29402 .35929 .29653 .35883 .29492 .35674 Mtetra
.29492 .35674 .29653 .35883 .29903 .35836 .29743 .35628 Mtetra
.29743 .35628 .29903 .35836 .30155 .3579 .29994 .35581 Mtetra
.29994 .35581 .30155 .3579 .30406 .35743 .30245 .35534 Mtetra
.30245 .35534 .30406 .35743 .30658 .35697 .30497 .35488 Mtetra
.30497 .35488 .30658 .35697 .3091 .35651 .30749 .35441 Mtetra
.582 .671 .9 r
.30749 .35441 .3091 .35651 .31162 .35605 .31002 .35395 Mtetra
.582 .67 .9 r
.31002 .35395 .31162 .35605 .31414 .35559 .31254 .35348 Mtetra
.582 .669 .899 r
.31254 .35348 .31414 .35559 .31667 .35514 .31507 .35303 Mtetra
.581 .669 .899 r
.31507 .35303 .31667 .35514 .3192 .35469 .31761 .35257 Mtetra
.58 .668 .899 r
.31761 .35257 .3192 .35469 .32174 .35424 .32014 .35212 Mtetra
.579 .667 .899 r
.32014 .35212 .32174 .35424 .32428 .3538 .32268 .35167 Mtetra
.578 .666 .898 r
.32268 .35167 .32428 .3538 .32682 .35336 .32522 .35122 Mtetra
.577 .665 .898 r
.32522 .35122 .32682 .35336 .32936 .35294 .32777 .35079 Mtetra
.576 .663 .897 r
.32777 .35079 .32936 .35294 .3319 .35251 .33031 .35036 Mtetra
.575 .662 .897 r
.33031 .35036 .3319 .35251 .33445 .3521 .33286 .34993 Mtetra
.573 .66 .896 r
.33286 .34993 .33445 .3521 .337 .3517 .33542 .34952 Mtetra
.572 .659 .896 r
.33542 .34952 .337 .3517 .33956 .3513 .33797 .34911 Mtetra
.57 .657 .895 r
.33797 .34911 .33956 .3513 .34211 .35092 .34053 .34872 Mtetra
.568 .654 .894 r
.34053 .34872 .34211 .35092 .34467 .35055 .34309 .34833 Mtetra
.566 .652 .894 r
.34309 .34833 .34467 .35055 .34723 .35019 .34565 .34796 Mtetra
.564 .65 .893 r
.34565 .34796 .34723 .35019 .3498 .34985 .34822 .3476 Mtetra
.561 .647 .892 r
.34822 .3476 .3498 .34985 .35236 .34953 .35079 .34726 Mtetra
.558 .644 .891 r
.35079 .34726 .35236 .34953 .35493 .34922 .35336 .34693 Mtetra
.556 .64 .889 r
.35336 .34693 .35493 .34922 .3575 .34893 .35593 .34662 Mtetra
.552 .637 .888 r
.35593 .34662 .3575 .34893 .36008 .34866 .35851 .34632 Mtetra
.549 .633 .887 r
.35851 .34632 .36008 .34866 .36265 .34842 .36108 .34605 Mtetra
.545 .628 .885 r
.36108 .34605 .36265 .34842 .36523 .3482 .36366 .34581 Mtetra
.541 .624 .883 r
.36366 .34581 .36523 .3482 .36781 .348 .36625 .34559 Mtetra
.536 .618 .881 r
.36625 .34559 .36781 .348 .3704 .34784 .36883 .34539 Mtetra
.531 .613 .879 r
.36883 .34539 .3704 .34784 .37298 .34772 .37142 .34523 Mtetra
.526 .607 .877 r
.37142 .34523 .37298 .34772 .37557 .34763 .37401 .3451 Mtetra
.52 .6 .874 r
.37401 .3451 .37557 .34763 .37816 .34758 .3766 .34501 Mtetra
.513 .592 .871 r
.3766 .34501 .37816 .34758 .38075 .34758 .37919 .34496 Mtetra
.506 .584 .867 r
.37919 .34496 .38075 .34758 .38334 .34763 .38179 .34496 Mtetra
.498 .575 .864 r
.38179 .34496 .38334 .34763 .38594 .34774 .38439 .34501 Mtetra
.49 .565 .859 r
.38439 .34501 .38594 .34774 .38853 .34791 .38699 .34511 Mtetra
.48 .554 .854 r
.38699 .34511 .38853 .34791 .39113 .34815 .38959 .34528 Mtetra
.469 .542 .849 r
.38959 .34528 .39113 .34815 .39373 .34847 .39219 .34552 Mtetra
.458 .529 .843 r
.39219 .34552 .39373 .34847 .39633 .34889 .39479 .34584 Mtetra
.445 .514 .835 r
.39479 .34584 .39633 .34889 .39893 .3494 .3974 .34625 Mtetra
.43 .498 .827 r
.3974 .34625 .39893 .3494 .40153 .35004 .4 .34677 Mtetra
.414 .479 .818 r
.4 .34677 .40153 .35004 .40413 .35081 .40261 .3474 Mtetra
.397 .459 .807 r
.40261 .3474 .40413 .35081 .40673 .35174 .40521 .34817 Mtetra
.377 .436 .795 r
.40521 .34817 .40673 .35174 .40933 .35285 .40782 .3491 Mtetra
.355 .411 .781 r
.40782 .3491 .40933 .35285 .41193 .35418 .41042 .35021 Mtetra
.331 .383 .765 r
.41042 .35021 .41193 .35418 .41452 .35576 .41302 .35153 Mtetra
.304 .352 .747 r
.41302 .35153 .41452 .35576 .41711 .35764 .41562 .35311 Mtetra
.275 .318 .726 r
.41562 .35311 .41711 .35764 .4197 .35989 .41822 .35499 Mtetra
.242 .281 .702 r
.41822 .35499 .4197 .35989 .42228 .36258 .42081 .35724 Mtetra
.207 .24 .675 r
.42081 .35724 .42228 .36258 .42485 .36583 .4234 .35994 Mtetra
.17 .196 .646 r
.4234 .35994 .42485 .36583 .42741 .36978 .42597 .36319 Mtetra
.13 .15 .613 r
.42597 .36319 .42741 .36978 .42996 .37463 .42854 .36714 Mtetra
.088 .101 .577 r
.42854 .36714 .42996 .37463 .43248 .38066 .43109 .37199 Mtetra
.045 .051 .539 r
.43109 .37199 .43248 .38066 .43497 .3883 .43362 .37802 Mtetra
.002 0 .5 r
.43362 .37802 .43497 .3883 .43742 .39817 .43612 .38566 Mtetra
0 0 .46 r
.43612 .38566 .43742 .39817 .4398 .4113 .43858 .39553 Mtetra
0 0 .42 r
.43858 .39553 .4398 .4113 .44209 .42947 .44097 .40867 Mtetra
0 0 .383 r
.44097 .40867 .44209 .42947 .44486 .42901 .44326 .42685 Mtetra
.573 .677 .91 r
.44326 .42685 .44486 .42901 .44765 .42809 .44605 .42639 Mtetra
.645 .763 .934 r
.44605 .42639 .44765 .42809 .45045 .42717 .44884 .42547 Mtetra
.44884 .42547 .45045 .42717 .45324 .42625 .45164 .42454 Mtetra
.45164 .42454 .45324 .42625 .45604 .42532 .45444 .42361 Mtetra
.45444 .42361 .45604 .42532 .46369 .18648 .45724 .42269 Mtetra
0 0 .256 r
.45724 .42269 .46369 .18648 .46629 .18551 .46481 .18371 Mtetra
.664 .741 .907 r
.46481 .18371 .46629 .18551 .46889 .18454 .46742 .18274 Mtetra
.46742 .18274 .46889 .18454 .4715 .18357 .47002 .18177 Mtetra
.47002 .18177 .4715 .18357 .47411 .18259 .47263 .18079 Mtetra
.47263 .18079 .47411 .18259 .47672 .18161 .47525 .17981 Mtetra
.47525 .17981 .47672 .18161 .47919 .18999 .47786 .17883 Mtetra
.014 0 .49 r
.47786 .17883 .47919 .18999 .48161 .20336 .48034 .18721 Mtetra
0 0 .428 r
.48034 .18721 .48161 .20336 .4841 .21338 .48277 .20058 Mtetra
0 0 .466 r
.48277 .20058 .4841 .21338 .48665 .22111 .48527 .21061 Mtetra
.031 .017 .505 r
.48527 .21061 .48665 .22111 .48923 .22721 .48782 .21834 Mtetra
.074 .067 .543 r
.48782 .21834 .48923 .22721 .49183 .2321 .49041 .22444 Mtetra
.117 .116 .58 r
.49041 .22444 .49183 .2321 .49446 .23608 .49302 .22933 Mtetra
.158 .163 .614 r
.49302 .22933 .49446 .23608 .49711 .23935 .49566 .23331 Mtetra
.197 .208 .645 r
.49566 .23331 .49711 .23935 .49977 .24205 .49831 .23657 Mtetra
.233 .25 .673 r
.49831 .23657 .49977 .24205 .50245 .2443 .50098 .23928 Mtetra
.267 .289 .699 r
.50098 .23928 .50245 .2443 .50513 .24617 .50366 .24152 Mtetra
.298 .325 .721 r
.50366 .24152 .50513 .24617 .50783 .24774 .50635 .24339 Mtetra
.326 .358 .741 r
.50635 .24339 .50783 .24774 .51053 .24904 .50905 .24496 Mtetra
.351 .388 .759 r
.50905 .24496 .51053 .24904 .51324 .25013 .51176 .24627 Mtetra
.374 .414 .774 r
.51176 .24627 .51324 .25013 .51596 .25104 .51448 .24735 Mtetra
.395 .439 .788 r
.51448 .24735 .51596 .25104 .51868 .25178 .5172 .24826 Mtetra
.414 .46 .8 r
.5172 .24826 .51868 .25178 .52141 .25239 .51993 .249 Mtetra
.43 .48 .81 r
.51993 .249 .52141 .25239 .52415 .25287 .52266 .2496 Mtetra
.445 .498 .819 r
.52266 .2496 .52415 .25287 .52689 .25325 .5254 .25008 Mtetra
.459 .514 .827 r
.5254 .25008 .52689 .25325 .52963 .25353 .52815 .25046 Mtetra
.471 .528 .834 r
.52815 .25046 .52963 .25353 .53238 .25373 .5309 .25074 Mtetra
.482 .541 .841 r
.5309 .25074 .53238 .25373 .53514 .25386 .53365 .25094 Mtetra
.492 .553 .846 r
.53365 .25094 .53514 .25386 .53789 .25392 .53641 .25106 Mtetra
.501 .564 .851 r
.53641 .25106 .53789 .25392 .54066 .25392 .53918 .25112 Mtetra
.509 .573 .855 r
.53918 .25112 .54066 .25392 .54343 .25387 .54194 .25112 Mtetra
.517 .582 .859 r
.54194 .25112 .54343 .25387 .5462 .25377 .54472 .25107 Mtetra
.524 .59 .863 r
.54472 .25107 .5462 .25377 .54897 .25363 .54749 .25096 Mtetra
.53 .597 .866 r
.54749 .25096 .54897 .25363 .55175 .25344 .55027 .25082 Mtetra
.535 .604 .869 r
.55027 .25082 .55175 .25344 .55454 .25323 .55306 .25063 Mtetra
.54 .61 .872 r
.55306 .25063 .55454 .25323 .55733 .25298 .55585 .25041 Mtetra
.545 .616 .874 r
.55585 .25041 .55733 .25298 .56012 .25269 .55864 .25016 Mtetra
.549 .621 .876 r
.55864 .25016 .56012 .25269 .56291 .25239 .56144 .24988 Mtetra
.553 .626 .878 r
.56144 .24988 .56291 .25239 .56571 .25205 .56424 .24956 Mtetra
.557 .63 .88 r
.56424 .24956 .56571 .25205 .56851 .2517 .56704 .24923 Mtetra
.56 .634 .881 r
.56704 .24923 .56851 .2517 .57132 .25132 .56985 .24887 Mtetra
.563 .637 .883 r
.56985 .24887 .57132 .25132 .57413 .25092 .57266 .24849 Mtetra
.566 .641 .884 r
.57266 .24849 .57413 .25092 .57694 .25051 .57548 .24809 Mtetra
.569 .644 .885 r
.57548 .24809 .57694 .25051 .57976 .25007 .57829 .24767 Mtetra
.571 .647 .886 r
.57829 .24767 .57976 .25007 .58258 .24963 .58112 .24724 Mtetra
.573 .649 .887 r
.58112 .24724 .58258 .24963 .58541 .24917 .58394 .24679 Mtetra
.575 .652 .888 r
.58394 .24679 .58541 .24917 .58823 .24869 .58677 .24632 Mtetra
.577 .654 .889 r
.58677 .24632 .58823 .24869 .59107 .24821 .5896 .24585 Mtetra
.578 .656 .89 r
.5896 .24585 .59107 .24821 .5939 .24771 .59244 .24536 Mtetra
.58 .658 .89 r
.59244 .24536 .5939 .24771 .59674 .2472 .59528 .24486 Mtetra
.581 .659 .891 r
.59528 .24486 .59674 .2472 .59958 .24669 .59812 .24435 Mtetra
.583 .661 .892 r
.59812 .24435 .59958 .24669 .60243 .24617 .60097 .24383 Mtetra
.584 .662 .892 r
.60097 .24383 .60243 .24617 .60528 .24563 .60382 .24331 Mtetra
.585 .664 .892 r
.60382 .24331 .60528 .24563 .60813 .2451 .60668 .24277 Mtetra
.586 .665 .893 r
.60668 .24277 .60813 .2451 .61099 .24455 .60954 .24223 Mtetra
.586 .666 .893 r
.60954 .24223 .61099 .24455 .61385 .244 .6124 .24169 Mtetra
.587 .666 .894 r
.6124 .24169 .61385 .244 .61671 .24345 .61526 .24113 Mtetra
.588 .667 .894 r
.61526 .24113 .61671 .24345 .61958 .24289 .61813 .24058 Mtetra
.588 .668 .894 r
.61813 .24058 .61958 .24289 .62245 .24233 .62101 .24002 Mtetra
.589 .668 .894 r
.62101 .24002 .62245 .24233 .62533 .24176 .62388 .23945 Mtetra
.589 .669 .894 r
.62388 .23945 .62533 .24176 .6282 .24119 .62676 .23888 Mtetra
.589 .669 .895 r
.62676 .23888 .6282 .24119 .63109 .24062 .62965 .23831 Mtetra
.62965 .23831 .63109 .24062 .63397 .24005 .63253 .23774 Mtetra
.63253 .23774 .63397 .24005 .63686 .23948 .63543 .23717 Mtetra
.63543 .23717 .63686 .23948 .63976 .23891 .63832 .23659 Mtetra
.63832 .23659 .63976 .23891 .64266 .23834 .64122 .23602 Mtetra
.64122 .23602 .64266 .23834 .64556 .23777 .64412 .23544 Mtetra
.589 .669 .894 r
.64412 .23544 .64556 .23777 .64846 .2372 .64703 .23487 Mtetra
.589 .668 .894 r
.64703 .23487 .64846 .2372 .65137 .23663 .64994 .2343 Mtetra
.588 .668 .894 r
.64994 .2343 .65137 .23663 .65429 .23607 .65286 .23373 Mtetra
.588 .667 .894 r
.65286 .23373 .65429 .23607 .6572 .23551 .65577 .23316 Mtetra
.587 .666 .894 r
.65577 .23316 .6572 .23551 .66013 .23495 .6587 .2326 Mtetra
.586 .666 .893 r
.6587 .2326 .66013 .23495 .66305 .2344 .66162 .23204 Mtetra
.586 .665 .893 r
.66162 .23204 .66305 .2344 .66598 .23385 .66456 .23148 Mtetra
.585 .663 .892 r
.66456 .23148 .66598 .23385 .66892 .23331 .66749 .23094 Mtetra
.584 .662 .892 r
.66749 .23094 .66892 .23331 .67185 .23278 .67043 .23039 Mtetra
.583 .661 .891 r
.67043 .23039 .67185 .23278 .6748 .23225 .67338 .22986 Mtetra
.581 .659 .891 r
.67338 .22986 .6748 .23225 .67775 .23174 .67632 .22933 Mtetra
.58 .658 .89 r
.67632 .22933 .67775 .23174 .6807 .23123 .67928 .22881 Mtetra
.579 .656 .89 r
.67928 .22881 .6807 .23123 .68365 .23073 .68223 .2283 Mtetra
.577 .654 .889 r
.68223 .2283 .68365 .23073 .68662 .23025 .6852 .2278 Mtetra
.575 .652 .888 r
.6852 .2278 .68662 .23025 .68958 .22978 .68816 .22731 Mtetra
.573 .649 .887 r
.68816 .22731 .68958 .22978 .69255 .22932 .69114 .22684 Mtetra
.571 .647 .886 r
.69114 .22684 .69255 .22932 .69553 .22888 .69411 .22638 Mtetra
.569 .644 .885 r
.69411 .22638 .69553 .22888 .69851 .22845 .69709 .22593 Mtetra
.567 .641 .884 r
.69709 .22593 .69851 .22845 .7015 .22804 .70008 .2255 Mtetra
.564 .637 .882 r
.70008 .2255 .7015 .22804 .70449 .22766 .70307 .22509 Mtetra
.561 .634 .881 r
.70307 .22509 .70449 .22766 .70749 .2273 .70607 .22471 Mtetra
.558 .63 .879 r
.70607 .22471 .70749 .2273 .71049 .22696 .70908 .22434 Mtetra
.554 .625 .877 r
.70908 .22434 .71049 .22696 .71351 .22665 .71209 .224 Mtetra
.551 .621 .875 r
.71209 .224 .71351 .22665 .71652 .22636 .7151 .22368 Mtetra
.547 .616 .873 r
.7151 .22368 .71652 .22636 .71955 .22612 .71813 .2234 Mtetra
.542 .61 .871 r
.71813 .2234 .71955 .22612 .72258 .2259 .72116 .22315 Mtetra
.537 .604 .868 r
.72116 .22315 .72258 .2259 .72562 .22573 .72419 .22294 Mtetra
.532 .598 .865 r
.72419 .22294 .72562 .22573 .72866 .22561 .72724 .22276 Mtetra
.526 .59 .862 r
.72724 .22276 .72866 .22561 .73172 .22553 .73029 .22263 Mtetra
.52 .583 .858 r
.73029 .22263 .73172 .22553 .73478 .22551 .73335 .22255 Mtetra
.513 .574 .854 r
.73335 .22255 .73478 .22551 .73786 .22555 .73642 .22253 Mtetra
.506 .565 .849 r
.73642 .22253 .73786 .22555 .74094 .22565 .7395 .22256 Mtetra
.498 .554 .844 r
.7395 .22256 .74094 .22565 .74403 .22584 .74259 .22267 Mtetra
.489 .543 .839 r
.74259 .22267 .74403 .22584 .74714 .22611 .74569 .22285 Mtetra
.479 .53 .832 r
.74569 .22285 .74714 .22611 .75026 .22648 .7488 .22312 Mtetra
.468 .517 .825 r
.7488 .22312 .75026 .22648 .7534 .22697 .75193 .22349 Mtetra
.4 .492 .838 r
.08492 .45234 .08651 .45521 .08868 .45585 .0871 .45286 Mtetra
.38 .471 .828 r
.0871 .45286 .08868 .45585 .09083 .45661 .08927 .4535 Mtetra
.358 .447 .816 r
.08927 .4535 .09083 .45661 .09297 .45751 .09143 .45426 Mtetra
.333 .421 .803 r
.09143 .45426 .09297 .45751 .0951 .45858 .09358 .45517 Mtetra
.305 .391 .787 r
.09358 .45517 .0951 .45858 .0972 .45985 .09571 .45623 Mtetra
.273 .358 .768 r
.09571 .45623 .0972 .45985 .09928 .46134 .09781 .4575 Mtetra
.238 .32 .746 r
.09781 .4575 .09928 .46134 .10133 .46309 .0999 .45898 Mtetra
.198 .277 .72 r
.0999 .45898 .10133 .46309 .10335 .46518 .10195 .46074 Mtetra
.154 .23 .69 r
.10195 .46074 .10335 .46518 .10532 .46765 .10397 .46283 Mtetra
.105 .177 .655 r
.10397 .46283 .10532 .46765 .10723 .47061 .10594 .4653 Mtetra
.052 .119 .615 r
.10594 .4653 .10723 .47061 .10908 .47418 .10786 .46826 Mtetra
0 .057 .569 r
.10786 .46826 .10908 .47418 .11084 .47852 .10972 .47183 Mtetra
0 0 .519 r
.10972 .47183 .11084 .47852 .11248 .48385 .11148 .47617 Mtetra
0 0 .464 r
.11148 .47617 .11248 .48385 .11397 .49052 .11313 .4815 Mtetra
0 0 .407 r
.11313 .4815 .11397 .49052 .11525 .49902 .11462 .48817 Mtetra
0 0 .348 r
.11462 .48817 .11525 .49902 .11622 .51013 .1159 .49668 Mtetra
0 0 .29 r
.1159 .49668 .11622 .51013 .11674 .52514 .11687 .50779 Mtetra
0 0 .236 r
.11687 .50779 .11674 .52514 .11792 .53482 .11739 .52281 Mtetra
0 0 .323 r
.11739 .52281 .11792 .53482 .12039 .534 .11858 .53249 Mtetra
.645 .763 .934 r
.11858 .53249 .12039 .534 .12286 .53318 .12105 .53168 Mtetra
.12105 .53168 .12286 .53318 .12533 .53237 .12353 .53086 Mtetra
.12353 .53086 .12533 .53237 .1278 .53155 .126 .53004 Mtetra
.126 .53004 .1278 .53155 .13028 .53073 .12848 .52922 Mtetra
.12848 .52922 .13028 .53073 .15992 .29772 .13096 .5284 Mtetra
0 0 .042 r
.13096 .5284 .15992 .29772 .16224 .29685 .16059 .29524 Mtetra
.664 .741 .907 r
.16059 .29524 .16224 .29685 .16457 .29598 .16292 .29437 Mtetra
.16292 .29437 .16457 .29598 .16689 .29511 .16524 .2935 Mtetra
.16524 .2935 .16689 .29511 .16922 .29424 .16757 .29263 Mtetra
.16757 .29263 .16922 .29424 .17151 .29376 .1699 .29176 Mtetra
.595 .67 .891 r
.1699 .29176 .17151 .29376 .172 .30919 .17219 .29127 Mtetra
0 0 .251 r
.17219 .29127 .172 .30919 .17298 .32056 .17269 .30671 Mtetra
0 0 .306 r
.17269 .30671 .17298 .32056 .17427 .32924 .17367 .31809 Mtetra
0 0 .363 r
.17367 .31809 .17427 .32924 .17579 .33603 .17497 .32676 Mtetra
0 0 .42 r
.17497 .32676 .17579 .33603 .17748 .34145 .1765 .33356 Mtetra
0 0 .476 r
.1765 .33356 .17748 .34145 .17928 .34584 .17818 .33898 Mtetra
0 .014 .528 r
.17818 .33898 .17928 .34584 .18118 .34945 .17999 .34337 Mtetra
.035 .078 .575 r
.17999 .34337 .18118 .34945 .18316 .35244 .1819 .34698 Mtetra
.09 .138 .618 r
.1819 .34698 .18316 .35244 .1852 .35493 .18388 .34997 Mtetra
.141 .193 .656 r
.18388 .34997 .1852 .35493 .18728 .35702 .18592 .35246 Mtetra
.188 .243 .689 r
.18592 .35246 .18728 .35702 .18941 .35878 .18801 .35455 Mtetra
.229 .288 .717 r
.18801 .35455 .18941 .35878 .19157 .36027 .19014 .35631 Mtetra
.267 .329 .742 r
.19014 .35631 .19157 .36027 .19377 .36152 .19231 .3578 Mtetra
.3 .365 .763 r
.19231 .3578 .19377 .36152 .19599 .36258 .19451 .35905 Mtetra
.33 .397 .78 r
.19451 .35905 .19599 .36258 .19823 .36346 .19673 .3601 Mtetra
.356 .425 .796 r
.19673 .3601 .19823 .36346 .20049 .36421 .19897 .36099 Mtetra
.379 .451 .809 r
.19897 .36099 .20049 .36421 .20276 .36482 .20124 .36173 Mtetra
.4 .473 .82 r
.20124 .36173 .20276 .36482 .20506 .36533 .20352 .36234 Mtetra
.418 .493 .829 r
.20352 .36234 .20506 .36533 .20736 .36574 .20581 .36285 Mtetra
.434 .51 .838 r
.20581 .36285 .20736 .36574 .20968 .36606 .20812 .36325 Mtetra
.449 .526 .845 r
.20812 .36325 .20968 .36606 .21201 .3663 .21045 .36358 Mtetra
.462 .54 .851 r
.21045 .36358 .21201 .3663 .21435 .36648 .21278 .36382 Mtetra
.474 .553 .856 r
.21278 .36382 .21435 .36648 .21671 .3666 .21513 .364 Mtetra
.484 .564 .861 r
.21513 .364 .21671 .3666 .21907 .36666 .21748 .36411 Mtetra
.494 .574 .865 r
.21748 .36411 .21907 .36666 .22143 .36667 .21985 .36417 Mtetra
.502 .584 .869 r
.21985 .36417 .22143 .36667 .22381 .36664 .22222 .36418 Mtetra
.51 .592 .872 r
.22222 .36418 .22381 .36664 .22619 .36657 .2246 .36415 Mtetra
.517 .6 .875 r
.2246 .36415 .22619 .36657 .22858 .36646 .22698 .36408 Mtetra
.524 .607 .878 r
.22698 .36408 .22858 .36646 .23098 .36632 .22938 .36396 Mtetra
.529 .613 .88 r
.22938 .36396 .23098 .36632 .23338 .36615 .23178 .36382 Mtetra
.535 .618 .882 r
.23178 .36382 .23338 .36615 .23579 .36595 .23419 .36365 Mtetra
.539 .624 .884 r
.23419 .36365 .23579 .36595 .23821 .36572 .2366 .36344 Mtetra
.544 .628 .886 r
.2366 .36344 .23821 .36572 .24062 .36547 .23902 .36322 Mtetra
.548 .633 .887 r
.23902 .36322 .24062 .36547 .24305 .3652 .24144 .36297 Mtetra
.551 .637 .889 r
.24144 .36297 .24305 .3652 .24548 .36491 .24387 .36269 Mtetra
.555 .64 .89 r
.24387 .36269 .24548 .36491 .24791 .3646 .2463 .3624 Mtetra
.558 .644 .891 r
.2463 .3624 .24791 .3646 .25035 .36428 .24874 .36209 Mtetra
.561 .647 .892 r
.24874 .36209 .25035 .36428 .2528 .36394 .25118 .36176 Mtetra
.563 .65 .893 r
.25118 .36176 .2528 .36394 .25524 .36359 .25363 .36142 Mtetra
.566 .652 .894 r
.25363 .36142 .25524 .36359 .2577 .36322 .25608 .36107 Mtetra
.568 .655 .895 r
.25608 .36107 .2577 .36322 .26015 .36284 .25854 .3607 Mtetra
.57 .657 .895 r
.25854 .3607 .26015 .36284 .26261 .36245 .261 .36031 Mtetra
.572 .659 .896 r
.261 .36031 .26261 .36245 .26508 .36205 .26346 .35992 Mtetra
.573 .66 .897 r
.26346 .35992 .26508 .36205 .26754 .36164 .26593 .35952 Mtetra
.575 .662 .897 r
.26593 .35952 .26754 .36164 .27001 .36122 .2684 .35911 Mtetra
.576 .664 .898 r
.2684 .35911 .27001 .36122 .27249 .3608 .27087 .35869 Mtetra
.577 .665 .898 r
.27087 .35869 .27249 .3608 .27497 .36037 .27335 .35826 Mtetra
.578 .666 .898 r
.27335 .35826 .27497 .36037 .27745 .35993 .27584 .35783 Mtetra
.579 .667 .899 r
.27584 .35783 .27745 .35993 .27994 .35948 .27832 .35739 Mtetra
.58 .668 .899 r
.27832 .35739 .27994 .35948 .28242 .35903 .28081 .35694 Mtetra
.581 .669 .899 r
.28081 .35694 .28242 .35903 .28492 .35858 .2833 .35649 Mtetra
.582 .669 .899 r
.2833 .35649 .28492 .35858 .28741 .35813 .2858 .35604 Mtetra
.582 .67 .9 r
.2858 .35604 .28741 .35813 .28991 .35767 .2883 .35558 Mtetra
.582 .671 .9 r
.2883 .35558 .28991 .35767 .29241 .3572 .2908 .35512 Mtetra
.583 .671 .9 r
.2908 .35512 .29241 .3572 .29492 .35674 .29331 .35465 Mtetra
.29331 .35465 .29492 .35674 .29743 .35628 .29582 .35419 Mtetra
.29582 .35419 .29743 .35628 .29994 .35581 .29833 .35372 Mtetra
.29833 .35372 .29994 .35581 .30245 .35534 .30085 .35325 Mtetra
.30085 .35325 .30245 .35534 .30497 .35488 .30337 .35278 Mtetra
.30337 .35278 .30497 .35488 .30749 .35441 .30589 .35231 Mtetra
.30589 .35231 .30749 .35441 .31002 .35395 .30841 .35185 Mtetra
.582 .671 .9 r
.30841 .35185 .31002 .35395 .31254 .35348 .31094 .35138 Mtetra
.582 .67 .9 r
.31094 .35138 .31254 .35348 .31507 .35303 .31347 .35091 Mtetra
.582 .669 .899 r
.31347 .35091 .31507 .35303 .31761 .35257 .31601 .35045 Mtetra
.581 .669 .899 r
.31601 .35045 .31761 .35257 .32014 .35212 .31854 .34999 Mtetra
.58 .668 .899 r
.31854 .34999 .32014 .35212 .32268 .35167 .32108 .34954 Mtetra
.579 .667 .899 r
.32108 .34954 .32268 .35167 .32522 .35122 .32363 .34909 Mtetra
.578 .666 .898 r
.32363 .34909 .32522 .35122 .32777 .35079 .32617 .34864 Mtetra
.577 .665 .898 r
.32617 .34864 .32777 .35079 .33031 .35036 .32872 .3482 Mtetra
.576 .663 .897 r
.32872 .3482 .33031 .35036 .33286 .34993 .33127 .34777 Mtetra
.575 .662 .897 r
.33127 .34777 .33286 .34993 .33542 .34952 .33382 .34735 Mtetra
.573 .66 .896 r
.33382 .34735 .33542 .34952 .33797 .34911 .33638 .34693 Mtetra
.572 .659 .896 r
.33638 .34693 .33797 .34911 .34053 .34872 .33894 .34652 Mtetra
.57 .657 .895 r
.33894 .34652 .34053 .34872 .34309 .34833 .3415 .34612 Mtetra
.568 .654 .894 r
.3415 .34612 .34309 .34833 .34565 .34796 .34407 .34573 Mtetra
.566 .652 .894 r
.34407 .34573 .34565 .34796 .34822 .3476 .34663 .34536 Mtetra
.564 .65 .893 r
.34663 .34536 .34822 .3476 .35079 .34726 .3492 .345 Mtetra
.561 .647 .892 r
.3492 .345 .35079 .34726 .35336 .34693 .35178 .34465 Mtetra
.558 .644 .891 r
.35178 .34465 .35336 .34693 .35593 .34662 .35435 .34432 Mtetra
.556 .64 .889 r
.35435 .34432 .35593 .34662 .35851 .34632 .35693 .34401 Mtetra
.552 .637 .888 r
.35693 .34401 .35851 .34632 .36108 .34605 .35951 .34371 Mtetra
.549 .633 .887 r
.35951 .34371 .36108 .34605 .36366 .34581 .36209 .34344 Mtetra
.545 .628 .885 r
.36209 .34344 .36366 .34581 .36625 .34559 .36468 .34319 Mtetra
.541 .624 .883 r
.36468 .34319 .36625 .34559 .36883 .34539 .36726 .34297 Mtetra
.536 .618 .881 r
.36726 .34297 .36883 .34539 .37142 .34523 .36985 .34277 Mtetra
.531 .613 .879 r
.36985 .34277 .37142 .34523 .37401 .3451 .37244 .34261 Mtetra
.526 .607 .877 r
.37244 .34261 .37401 .3451 .3766 .34501 .37504 .34248 Mtetra
.52 .6 .874 r
.37504 .34248 .3766 .34501 .37919 .34496 .37763 .34239 Mtetra
.513 .592 .871 r
.37763 .34239 .37919 .34496 .38179 .34496 .38023 .34233 Mtetra
.506 .584 .867 r
.38023 .34233 .38179 .34496 .38439 .34501 .38283 .34233 Mtetra
.498 .575 .864 r
.38283 .34233 .38439 .34501 .38699 .34511 .38543 .34237 Mtetra
.49 .565 .859 r
.38543 .34237 .38699 .34511 .38959 .34528 .38804 .34248 Mtetra
.48 .554 .854 r
.38804 .34248 .38959 .34528 .39219 .34552 .39064 .34264 Mtetra
.469 .542 .849 r
.39064 .34264 .39219 .34552 .39479 .34584 .39325 .34288 Mtetra
.458 .529 .843 r
.39325 .34288 .39479 .34584 .3974 .34625 .39586 .3432 Mtetra
.445 .514 .835 r
.39586 .3432 .3974 .34625 .4 .34677 .39847 .34361 Mtetra
.43 .498 .827 r
.39847 .34361 .4 .34677 .40261 .3474 .40107 .34412 Mtetra
.414 .479 .818 r
.40107 .34412 .40261 .3474 .40521 .34817 .40368 .34476 Mtetra
.397 .459 .807 r
.40368 .34476 .40521 .34817 .40782 .3491 .40629 .34553 Mtetra
.377 .436 .795 r
.40629 .34553 .40782 .3491 .41042 .35021 .4089 .34645 Mtetra
.355 .411 .781 r
.4089 .34645 .41042 .35021 .41302 .35153 .41151 .34756 Mtetra
.331 .383 .765 r
.41151 .34756 .41302 .35153 .41562 .35311 .41412 .34888 Mtetra
.304 .352 .747 r
.41412 .34888 .41562 .35311 .41822 .35499 .41673 .35046 Mtetra
.275 .318 .726 r
.41673 .35046 .41822 .35499 .42081 .35724 .41933 .35234 Mtetra
.242 .281 .702 r
.41933 .35234 .42081 .35724 .4234 .35994 .42193 .35459 Mtetra
.207 .24 .675 r
.42193 .35459 .4234 .35994 .42597 .36319 .42452 .35728 Mtetra
.17 .196 .646 r
.42452 .35728 .42597 .36319 .42854 .36714 .4271 .36053 Mtetra
.13 .15 .613 r
.4271 .36053 .42854 .36714 .43109 .37199 .42967 .36448 Mtetra
.088 .101 .577 r
.42967 .36448 .43109 .37199 .43362 .37802 .43223 .36933 Mtetra
.045 .051 .539 r
.43223 .36933 .43362 .37802 .43612 .38566 .43477 .37537 Mtetra
.002 0 .5 r
.43477 .37537 .43612 .38566 .43858 .39553 .43727 .38301 Mtetra
0 0 .46 r
.43727 .38301 .43858 .39553 .44097 .40867 .43974 .39288 Mtetra
0 0 .42 r
.43974 .39288 .44097 .40867 .44326 .42685 .44214 .40603 Mtetra
0 0 .383 r
.44214 .40603 .44326 .42685 .44605 .42639 .44444 .42422 Mtetra
.573 .677 .91 r
.44444 .42422 .44605 .42639 .44884 .42547 .44723 .42376 Mtetra
.645 .763 .934 r
.44723 .42376 .44884 .42547 .45164 .42454 .45003 .42283 Mtetra
.45003 .42283 .45164 .42454 .45444 .42361 .45283 .4219 Mtetra
.45283 .4219 .45444 .42361 .45724 .42269 .45564 .42097 Mtetra
.45564 .42097 .45724 .42269 .46481 .18371 .45845 .42005 Mtetra
0 0 .256 r
.45845 .42005 .46481 .18371 .46742 .18274 .46594 .18094 Mtetra
.664 .741 .907 r
.46594 .18094 .46742 .18274 .47002 .18177 .46855 .17996 Mtetra
.46855 .17996 .47002 .18177 .47263 .18079 .47116 .17898 Mtetra
.47116 .17898 .47263 .18079 .47525 .17981 .47377 .178 Mtetra
.47377 .178 .47525 .17981 .47786 .17883 .47639 .17703 Mtetra
.47639 .17703 .47786 .17883 .48034 .18721 .47901 .17604 Mtetra
.014 0 .49 r
.47901 .17604 .48034 .18721 .48277 .20058 .4815 .18442 Mtetra
0 0 .428 r
.4815 .18442 .48277 .20058 .48527 .21061 .48394 .1978 Mtetra
0 0 .466 r
.48394 .1978 .48527 .21061 .48782 .21834 .48645 .20782 Mtetra
.031 .017 .505 r
.48645 .20782 .48782 .21834 .49041 .22444 .489 .21556 Mtetra
.074 .067 .543 r
.489 .21556 .49041 .22444 .49302 .22933 .4916 .22166 Mtetra
.117 .116 .58 r
.4916 .22166 .49302 .22933 .49566 .23331 .49422 .22655 Mtetra
.158 .163 .614 r
.49422 .22655 .49566 .23331 .49831 .23657 .49686 .23053 Mtetra
.197 .208 .645 r
.49686 .23053 .49831 .23657 .50098 .23928 .49952 .23379 Mtetra
.233 .25 .673 r
.49952 .23379 .50098 .23928 .50366 .24152 .50219 .23649 Mtetra
.267 .289 .699 r
.50219 .23649 .50366 .24152 .50635 .24339 .50488 .23874 Mtetra
.298 .325 .721 r
.50488 .23874 .50635 .24339 .50905 .24496 .50757 .24061 Mtetra
.326 .358 .741 r
.50757 .24061 .50905 .24496 .51176 .24627 .51028 .24217 Mtetra
.351 .388 .759 r
.51028 .24217 .51176 .24627 .51448 .24735 .51299 .24348 Mtetra
.374 .414 .774 r
.51299 .24348 .51448 .24735 .5172 .24826 .51571 .24456 Mtetra
.395 .439 .788 r
.51571 .24456 .5172 .24826 .51993 .249 .51844 .24546 Mtetra
.414 .46 .8 r
.51844 .24546 .51993 .249 .52266 .2496 .52118 .2462 Mtetra
.43 .48 .81 r
.52118 .2462 .52266 .2496 .5254 .25008 .52392 .2468 Mtetra
.445 .498 .819 r
.52392 .2468 .5254 .25008 .52815 .25046 .52666 .24728 Mtetra
.459 .514 .827 r
.52666 .24728 .52815 .25046 .5309 .25074 .52941 .24766 Mtetra
.471 .528 .834 r
.52941 .24766 .5309 .25074 .53365 .25094 .53217 .24794 Mtetra
.482 .541 .841 r
.53217 .24794 .53365 .25094 .53641 .25106 .53493 .24813 Mtetra
.492 .553 .846 r
.53493 .24813 .53641 .25106 .53918 .25112 .53769 .24826 Mtetra
.501 .564 .851 r
.53769 .24826 .53918 .25112 .54194 .25112 .54046 .24831 Mtetra
.509 .573 .855 r
.54046 .24831 .54194 .25112 .54472 .25107 .54323 .24831 Mtetra
.517 .582 .859 r
.54323 .24831 .54472 .25107 .54749 .25096 .54601 .24825 Mtetra
.524 .59 .863 r
.54601 .24825 .54749 .25096 .55027 .25082 .54879 .24815 Mtetra
.53 .597 .866 r
.54879 .24815 .55027 .25082 .55306 .25063 .55158 .248 Mtetra
.535 .604 .869 r
.55158 .248 .55306 .25063 .55585 .25041 .55437 .24781 Mtetra
.54 .61 .872 r
.55437 .24781 .55585 .25041 .55864 .25016 .55716 .24759 Mtetra
.545 .616 .874 r
.55716 .24759 .55864 .25016 .56144 .24988 .55996 .24734 Mtetra
.549 .621 .876 r
.55996 .24734 .56144 .24988 .56424 .24956 .56276 .24705 Mtetra
.553 .626 .878 r
.56276 .24705 .56424 .24956 .56704 .24923 .56557 .24674 Mtetra
.557 .63 .88 r
.56557 .24674 .56704 .24923 .56985 .24887 .56838 .2464 Mtetra
.56 .634 .881 r
.56838 .2464 .56985 .24887 .57266 .24849 .57119 .24604 Mtetra
.563 .637 .883 r
.57119 .24604 .57266 .24849 .57548 .24809 .574 .24565 Mtetra
.566 .641 .884 r
.574 .24565 .57548 .24809 .57829 .24767 .57682 .24525 Mtetra
.569 .644 .885 r
.57682 .24525 .57829 .24767 .58112 .24724 .57965 .24483 Mtetra
.571 .647 .886 r
.57965 .24483 .58112 .24724 .58394 .24679 .58248 .24439 Mtetra
.573 .649 .887 r
.58248 .24439 .58394 .24679 .58677 .24632 .58531 .24394 Mtetra
.575 .652 .888 r
.58531 .24394 .58677 .24632 .5896 .24585 .58814 .24348 Mtetra
.577 .654 .889 r
.58814 .24348 .5896 .24585 .59244 .24536 .59098 .243 Mtetra
.578 .656 .89 r
.59098 .243 .59244 .24536 .59528 .24486 .59382 .24251 Mtetra
.58 .658 .89 r
.59382 .24251 .59528 .24486 .59812 .24435 .59667 .242 Mtetra
.581 .659 .891 r
.59667 .242 .59812 .24435 .60097 .24383 .59951 .24149 Mtetra
.583 .661 .892 r
.59951 .24149 .60097 .24383 .60382 .24331 .60237 .24097 Mtetra
.584 .662 .892 r
.60237 .24097 .60382 .24331 .60668 .24277 .60522 .24044 Mtetra
.585 .664 .892 r
.60522 .24044 .60668 .24277 .60954 .24223 .60808 .23991 Mtetra
.586 .665 .893 r
.60808 .23991 .60954 .24223 .6124 .24169 .61095 .23936 Mtetra
.586 .666 .893 r
.61095 .23936 .6124 .24169 .61526 .24113 .61381 .23881 Mtetra
.587 .666 .894 r
.61381 .23881 .61526 .24113 .61813 .24058 .61668 .23826 Mtetra
.588 .667 .894 r
.61668 .23826 .61813 .24058 .62101 .24002 .61956 .2377 Mtetra
.588 .668 .894 r
.61956 .2377 .62101 .24002 .62388 .23945 .62244 .23713 Mtetra
.589 .668 .894 r
.62244 .23713 .62388 .23945 .62676 .23888 .62532 .23657 Mtetra
.589 .669 .894 r
.62532 .23657 .62676 .23888 .62965 .23831 .6282 .236 Mtetra
.589 .669 .895 r
.6282 .236 .62965 .23831 .63253 .23774 .63109 .23542 Mtetra
.63109 .23542 .63253 .23774 .63543 .23717 .63399 .23485 Mtetra
.63399 .23485 .63543 .23717 .63832 .23659 .63688 .23427 Mtetra
.63688 .23427 .63832 .23659 .64122 .23602 .63978 .23369 Mtetra
.63978 .23369 .64122 .23602 .64412 .23544 .64269 .23312 Mtetra
.64269 .23312 .64412 .23544 .64703 .23487 .6456 .23254 Mtetra
.589 .669 .894 r
.6456 .23254 .64703 .23487 .64994 .2343 .64851 .23196 Mtetra
.589 .668 .894 r
.64851 .23196 .64994 .2343 .65286 .23373 .65142 .23139 Mtetra
.588 .668 .894 r
.65142 .23139 .65286 .23373 .65577 .23316 .65434 .23082 Mtetra
.588 .667 .894 r
.65434 .23082 .65577 .23316 .6587 .2326 .65727 .23025 Mtetra
.587 .666 .894 r
.65727 .23025 .6587 .2326 .66162 .23204 .6602 .22968 Mtetra
.586 .666 .893 r
.6602 .22968 .66162 .23204 .66456 .23148 .66313 .22912 Mtetra
.586 .665 .893 r
.66313 .22912 .66456 .23148 .66749 .23094 .66606 .22856 Mtetra
.585 .663 .892 r
.66606 .22856 .66749 .23094 .67043 .23039 .66901 .22801 Mtetra
.584 .662 .892 r
.66901 .22801 .67043 .23039 .67338 .22986 .67195 .22746 Mtetra
.583 .661 .891 r
.67195 .22746 .67338 .22986 .67632 .22933 .6749 .22692 Mtetra
.581 .659 .891 r
.6749 .22692 .67632 .22933 .67928 .22881 .67785 .22639 Mtetra
.58 .658 .89 r
.67785 .22639 .67928 .22881 .68223 .2283 .68081 .22587 Mtetra
.579 .656 .89 r
.68081 .22587 .68223 .2283 .6852 .2278 .68378 .22536 Mtetra
.577 .654 .889 r
.68378 .22536 .6852 .2278 .68816 .22731 .68674 .22486 Mtetra
.575 .652 .888 r
.68674 .22486 .68816 .22731 .69114 .22684 .68972 .22437 Mtetra
.573 .649 .887 r
.68972 .22437 .69114 .22684 .69411 .22638 .69269 .22389 Mtetra
.571 .647 .886 r
.69269 .22389 .69411 .22638 .69709 .22593 .69568 .22342 Mtetra
.569 .644 .885 r
.69568 .22342 .69709 .22593 .70008 .2255 .69866 .22298 Mtetra
.567 .641 .884 r
.69866 .22298 .70008 .2255 .70307 .22509 .70166 .22255 Mtetra
.564 .637 .882 r
.70166 .22255 .70307 .22509 .70607 .22471 .70465 .22213 Mtetra
.561 .634 .881 r
.70465 .22213 .70607 .22471 .70908 .22434 .70766 .22174 Mtetra
.558 .63 .879 r
.70766 .22174 .70908 .22434 .71209 .224 .71067 .22137 Mtetra
.554 .625 .877 r
.71067 .22137 .71209 .224 .7151 .22368 .71368 .22103 Mtetra
.551 .621 .875 r
.71368 .22103 .7151 .22368 .71813 .2234 .71671 .22071 Mtetra
.547 .616 .873 r
.71671 .22071 .71813 .2234 .72116 .22315 .71973 .22043 Mtetra
.542 .61 .871 r
.71973 .22043 .72116 .22315 .72419 .22294 .72277 .22017 Mtetra
.537 .604 .868 r
.72277 .22017 .72419 .22294 .72724 .22276 .72581 .21996 Mtetra
.532 .598 .865 r
.72581 .21996 .72724 .22276 .73029 .22263 .72886 .21978 Mtetra
.526 .59 .862 r
.72886 .21978 .73029 .22263 .73335 .22255 .73192 .21965 Mtetra
.52 .583 .858 r
.73192 .21965 .73335 .22255 .73642 .22253 .73499 .21957 Mtetra
.513 .574 .854 r
.73499 .21957 .73642 .22253 .7395 .22256 .73806 .21954 Mtetra
.506 .565 .849 r
.73806 .21954 .7395 .22256 .74259 .22267 .74115 .21957 Mtetra
.498 .554 .844 r
.74115 .21957 .74259 .22267 .74569 .22285 .74425 .21967 Mtetra
.489 .543 .839 r
.74425 .21967 .74569 .22285 .7488 .22312 .74735 .21985 Mtetra
.479 .53 .832 r
.74735 .21985 .7488 .22312 .75193 .22349 .75047 .22012 Mtetra
.417 .51 .846 r
.08332 .44955 .08492 .45234 .0871 .45286 .08551 .44999 Mtetra
.4 .492 .838 r
.08551 .44999 .0871 .45286 .08927 .4535 .0877 .45051 Mtetra
.38 .471 .828 r
.0877 .45051 .08927 .4535 .09143 .45426 .08987 .45115 Mtetra
.358 .447 .816 r
.08987 .45115 .09143 .45426 .09358 .45517 .09204 .45191 Mtetra
.333 .421 .803 r
.09204 .45191 .09358 .45517 .09571 .45623 .09419 .45281 Mtetra
.305 .391 .787 r
.09419 .45281 .09571 .45623 .09781 .4575 .09632 .45388 Mtetra
.273 .358 .768 r
.09632 .45388 .09781 .4575 .0999 .45898 .09843 .45514 Mtetra
.238 .32 .746 r
.09843 .45514 .0999 .45898 .10195 .46074 .10052 .45663 Mtetra
.198 .277 .72 r
.10052 .45663 .10195 .46074 .10397 .46283 .10257 .45839 Mtetra
.154 .23 .69 r
.10257 .45839 .10397 .46283 .10594 .4653 .10459 .46047 Mtetra
.105 .177 .655 r
.10459 .46047 .10594 .4653 .10786 .46826 .10657 .46294 Mtetra
.052 .119 .615 r
.10657 .46294 .10786 .46826 .10972 .47183 .1085 .46591 Mtetra
0 .057 .569 r
.1085 .46591 .10972 .47183 .11148 .47617 .11035 .46947 Mtetra
0 0 .519 r
.11035 .46947 .11148 .47617 .11313 .4815 .11212 .47381 Mtetra
0 0 .464 r
.11212 .47381 .11313 .4815 .11462 .48817 .11377 .47915 Mtetra
0 0 .407 r
.11377 .47915 .11462 .48817 .1159 .49668 .11526 .48582 Mtetra
0 0 .348 r
.11526 .48582 .1159 .49668 .11687 .50779 .11655 .49433 Mtetra
0 0 .29 r
.11655 .49433 .11687 .50779 .11739 .52281 .11753 .50545 Mtetra
0 0 .236 r
.11753 .50545 .11739 .52281 .11858 .53249 .11805 .52048 Mtetra
0 0 .323 r
.11805 .52048 .11858 .53249 .12105 .53168 .11924 .53016 Mtetra
.645 .763 .934 r
.11924 .53016 .12105 .53168 .12353 .53086 .12172 .52934 Mtetra
.12172 .52934 .12353 .53086 .126 .53004 .1242 .52852 Mtetra
.1242 .52852 .126 .53004 .12848 .52922 .12668 .5277 Mtetra
.12668 .5277 .12848 .52922 .13096 .5284 .12916 .52688 Mtetra
.12916 .52688 .13096 .5284 .16059 .29524 .13164 .52606 Mtetra
0 0 .042 r
.13164 .52606 .16059 .29524 .16292 .29437 .16126 .29276 Mtetra
.664 .741 .907 r
.16126 .29276 .16292 .29437 .16524 .2935 .16359 .29189 Mtetra
.16359 .29189 .16524 .2935 .16757 .29263 .16592 .29102 Mtetra
.16592 .29102 .16757 .29263 .1699 .29176 .16826 .29014 Mtetra
.16826 .29014 .1699 .29176 .17219 .29127 .17059 .28927 Mtetra
.595 .67 .891 r
.17059 .28927 .17219 .29127 .17269 .30671 .17288 .28878 Mtetra
0 0 .251 r
.17288 .28878 .17269 .30671 .17367 .31809 .17339 .30422 Mtetra
0 0 .306 r
.17339 .30422 .17367 .31809 .17497 .32676 .17437 .31561 Mtetra
0 0 .363 r
.17437 .31561 .17497 .32676 .1765 .33356 .17568 .32429 Mtetra
0 0 .42 r
.17568 .32429 .1765 .33356 .17818 .33898 .1772 .33108 Mtetra
0 0 .476 r
.1772 .33108 .17818 .33898 .17999 .34337 .17889 .3365 Mtetra
0 .014 .528 r
.17889 .3365 .17999 .34337 .1819 .34698 .18071 .3409 Mtetra
.035 .078 .575 r
.18071 .3409 .1819 .34698 .18388 .34997 .18262 .34451 Mtetra
.09 .138 .618 r
.18262 .34451 .18388 .34997 .18592 .35246 .1846 .34749 Mtetra
.141 .193 .656 r
.1846 .34749 .18592 .35246 .18801 .35455 .18665 .34998 Mtetra
.188 .243 .689 r
.18665 .34998 .18801 .35455 .19014 .35631 .18874 .35207 Mtetra
.229 .288 .717 r
.18874 .35207 .19014 .35631 .19231 .3578 .19088 .35383 Mtetra
.267 .329 .742 r
.19088 .35383 .19231 .3578 .19451 .35905 .19305 .35532 Mtetra
.3 .365 .763 r
.19305 .35532 .19451 .35905 .19673 .3601 .19525 .35657 Mtetra
.33 .397 .78 r
.19525 .35657 .19673 .3601 .19897 .36099 .19747 .35762 Mtetra
.356 .425 .796 r
.19747 .35762 .19897 .36099 .20124 .36173 .19972 .35851 Mtetra
.379 .451 .809 r
.19972 .35851 .20124 .36173 .20352 .36234 .20199 .35925 Mtetra
.4 .473 .82 r
.20199 .35925 .20352 .36234 .20581 .36285 .20427 .35986 Mtetra
.418 .493 .829 r
.20427 .35986 .20581 .36285 .20812 .36325 .20657 .36036 Mtetra
.434 .51 .838 r
.20657 .36036 .20812 .36325 .21045 .36358 .20889 .36077 Mtetra
.449 .526 .845 r
.20889 .36077 .21045 .36358 .21278 .36382 .21121 .36109 Mtetra
.462 .54 .851 r
.21121 .36109 .21278 .36382 .21513 .364 .21355 .36133 Mtetra
.474 .553 .856 r
.21355 .36133 .21513 .364 .21748 .36411 .2159 .3615 Mtetra
.484 .564 .861 r
.2159 .3615 .21748 .36411 .21985 .36417 .21826 .36162 Mtetra
.494 .574 .865 r
.21826 .36162 .21985 .36417 .22222 .36418 .22063 .36167 Mtetra
.502 .584 .869 r
.22063 .36167 .22222 .36418 .2246 .36415 .223 .36168 Mtetra
.51 .592 .872 r
.223 .36168 .2246 .36415 .22698 .36408 .22539 .36165 Mtetra
.517 .6 .875 r
.22539 .36165 .22698 .36408 .22938 .36396 .22778 .36157 Mtetra
.524 .607 .878 r
.22778 .36157 .22938 .36396 .23178 .36382 .23018 .36146 Mtetra
.529 .613 .88 r
.23018 .36146 .23178 .36382 .23419 .36365 .23258 .36131 Mtetra
.535 .618 .882 r
.23258 .36131 .23419 .36365 .2366 .36344 .23499 .36114 Mtetra
.539 .624 .884 r
.23499 .36114 .2366 .36344 .23902 .36322 .23741 .36093 Mtetra
.544 .628 .886 r
.23741 .36093 .23902 .36322 .24144 .36297 .23983 .3607 Mtetra
.548 .633 .887 r
.23983 .3607 .24144 .36297 .24387 .36269 .24226 .36045 Mtetra
.551 .637 .889 r
.24226 .36045 .24387 .36269 .2463 .3624 .24469 .36018 Mtetra
.555 .64 .89 r
.24469 .36018 .2463 .3624 .24874 .36209 .24712 .35988 Mtetra
.558 .644 .891 r
.24712 .35988 .24874 .36209 .25118 .36176 .24957 .35957 Mtetra
.561 .647 .892 r
.24957 .35957 .25118 .36176 .25363 .36142 .25201 .35924 Mtetra
.563 .65 .893 r
.25201 .35924 .25363 .36142 .25608 .36107 .25446 .3589 Mtetra
.566 .652 .894 r
.25446 .3589 .25608 .36107 .25854 .3607 .25692 .35854 Mtetra
.568 .655 .895 r
.25692 .35854 .25854 .3607 .261 .36031 .25938 .35817 Mtetra
.57 .657 .895 r
.25938 .35817 .261 .36031 .26346 .35992 .26184 .35778 Mtetra
.572 .659 .896 r
.26184 .35778 .26346 .35992 .26593 .35952 .26431 .35739 Mtetra
.573 .66 .897 r
.26431 .35739 .26593 .35952 .2684 .35911 .26678 .35699 Mtetra
.575 .662 .897 r
.26678 .35699 .2684 .35911 .27087 .35869 .26926 .35657 Mtetra
.576 .664 .898 r
.26926 .35657 .27087 .35869 .27335 .35826 .27174 .35615 Mtetra
.577 .665 .898 r
.27174 .35615 .27335 .35826 .27584 .35783 .27422 .35572 Mtetra
.578 .666 .898 r
.27422 .35572 .27584 .35783 .27832 .35739 .27671 .35528 Mtetra
.579 .667 .899 r
.27671 .35528 .27832 .35739 .28081 .35694 .2792 .35484 Mtetra
.58 .668 .899 r
.2792 .35484 .28081 .35694 .2833 .35649 .28169 .35439 Mtetra
.581 .669 .899 r
.28169 .35439 .2833 .35649 .2858 .35604 .28419 .35394 Mtetra
.582 .669 .899 r
.28419 .35394 .2858 .35604 .2883 .35558 .28669 .35348 Mtetra
.582 .67 .9 r
.28669 .35348 .2883 .35558 .2908 .35512 .28919 .35302 Mtetra
.582 .671 .9 r
.28919 .35302 .2908 .35512 .29331 .35465 .2917 .35256 Mtetra
.583 .671 .9 r
.2917 .35256 .29331 .35465 .29582 .35419 .29421 .35209 Mtetra
.29421 .35209 .29582 .35419 .29833 .35372 .29672 .35162 Mtetra
.29672 .35162 .29833 .35372 .30085 .35325 .29924 .35115 Mtetra
.29924 .35115 .30085 .35325 .30337 .35278 .30176 .35068 Mtetra
.30176 .35068 .30337 .35278 .30589 .35231 .30428 .35021 Mtetra
.30428 .35021 .30589 .35231 .30841 .35185 .30681 .34974 Mtetra
.30681 .34974 .30841 .35185 .31094 .35138 .30934 .34927 Mtetra
.582 .671 .9 r
.30934 .34927 .31094 .35138 .31347 .35091 .31187 .3488 Mtetra
.582 .67 .9 r
.31187 .3488 .31347 .35091 .31601 .35045 .3144 .34834 Mtetra
.582 .669 .899 r
.3144 .34834 .31601 .35045 .31854 .34999 .31694 .34787 Mtetra
.581 .669 .899 r
.31694 .34787 .31854 .34999 .32108 .34954 .31948 .34741 Mtetra
.58 .668 .899 r
.31948 .34741 .32108 .34954 .32363 .34909 .32203 .34696 Mtetra
.579 .667 .899 r
.32203 .34696 .32363 .34909 .32617 .34864 .32457 .3465 Mtetra
.578 .666 .898 r
.32457 .3465 .32617 .34864 .32872 .3482 .32712 .34605 Mtetra
.577 .665 .898 r
.32712 .34605 .32872 .3482 .33127 .34777 .32967 .34561 Mtetra
.576 .663 .897 r
.32967 .34561 .33127 .34777 .33382 .34735 .33223 .34518 Mtetra
.575 .662 .897 r
.33223 .34518 .33382 .34735 .33638 .34693 .33479 .34475 Mtetra
.573 .66 .896 r
.33479 .34475 .33638 .34693 .33894 .34652 .33735 .34433 Mtetra
.572 .659 .896 r
.33735 .34433 .33894 .34652 .3415 .34612 .33991 .34392 Mtetra
.57 .657 .895 r
.33991 .34392 .3415 .34612 .34407 .34573 .34248 .34352 Mtetra
.568 .654 .894 r
.34248 .34352 .34407 .34573 .34663 .34536 .34505 .34313 Mtetra
.566 .652 .894 r
.34505 .34313 .34663 .34536 .3492 .345 .34762 .34275 Mtetra
.564 .65 .893 r
.34762 .34275 .3492 .345 .35178 .34465 .35019 .34239 Mtetra
.561 .647 .892 r
.35019 .34239 .35178 .34465 .35435 .34432 .35277 .34204 Mtetra
.558 .644 .891 r
.35277 .34204 .35435 .34432 .35693 .34401 .35535 .34171 Mtetra
.556 .64 .889 r
.35535 .34171 .35693 .34401 .35951 .34371 .35793 .34139 Mtetra
.552 .637 .888 r
.35793 .34139 .35951 .34371 .36209 .34344 .36051 .3411 Mtetra
.549 .633 .887 r
.36051 .3411 .36209 .34344 .36468 .34319 .3631 .34082 Mtetra
.545 .628 .885 r
.3631 .34082 .36468 .34319 .36726 .34297 .36569 .34057 Mtetra
.541 .624 .883 r
.36569 .34057 .36726 .34297 .36985 .34277 .36828 .34034 Mtetra
.536 .618 .881 r
.36828 .34034 .36985 .34277 .37244 .34261 .37088 .34015 Mtetra
.531 .613 .879 r
.37088 .34015 .37244 .34261 .37504 .34248 .37347 .33998 Mtetra
.526 .607 .877 r
.37347 .33998 .37504 .34248 .37763 .34239 .37607 .33985 Mtetra
.52 .6 .874 r
.37607 .33985 .37763 .34239 .38023 .34233 .37867 .33975 Mtetra
.513 .592 .871 r
.37867 .33975 .38023 .34233 .38283 .34233 .38127 .3397 Mtetra
.506 .584 .867 r
.38127 .3397 .38283 .34233 .38543 .34237 .38388 .33969 Mtetra
.498 .575 .864 r
.38388 .33969 .38543 .34237 .38804 .34248 .38648 .33974 Mtetra
.49 .565 .859 r
.38648 .33974 .38804 .34248 .39064 .34264 .38909 .33984 Mtetra
.48 .554 .854 r
.38909 .33984 .39064 .34264 .39325 .34288 .3917 .34 Mtetra
.469 .542 .849 r
.3917 .34 .39325 .34288 .39586 .3432 .39431 .34024 Mtetra
.458 .529 .843 r
.39431 .34024 .39586 .3432 .39847 .34361 .39692 .34055 Mtetra
.445 .514 .835 r
.39692 .34055 .39847 .34361 .40107 .34412 .39954 .34096 Mtetra
.43 .498 .827 r
.39954 .34096 .40107 .34412 .40368 .34476 .40215 .34147 Mtetra
.414 .479 .818 r
.40215 .34147 .40368 .34476 .40629 .34553 .40477 .3421 Mtetra
.397 .459 .807 r
.40477 .3421 .40629 .34553 .4089 .34645 .40738 .34287 Mtetra
.377 .436 .795 r
.40738 .34287 .4089 .34645 .41151 .34756 .41 .34379 Mtetra
.355 .411 .781 r
.41 .34379 .41151 .34756 .41412 .34888 .41261 .3449 Mtetra
.331 .383 .765 r
.41261 .3449 .41412 .34888 .41673 .35046 .41522 .34622 Mtetra
.304 .352 .747 r
.41522 .34622 .41673 .35046 .41933 .35234 .41783 .3478 Mtetra
.275 .318 .726 r
.41783 .3478 .41933 .35234 .42193 .35459 .42044 .34968 Mtetra
.242 .281 .702 r
.42044 .34968 .42193 .35459 .42452 .35728 .42304 .35192 Mtetra
.207 .24 .675 r
.42304 .35192 .42452 .35728 .4271 .36053 .42564 .35462 Mtetra
.17 .196 .646 r
.42564 .35462 .4271 .36053 .42967 .36448 .42823 .35787 Mtetra
.13 .15 .613 r
.42823 .35787 .42967 .36448 .43223 .36933 .43081 .36182 Mtetra
.088 .101 .577 r
.43081 .36182 .43223 .36933 .43477 .37537 .43337 .36667 Mtetra
.045 .051 .539 r
.43337 .36667 .43477 .37537 .43727 .38301 .43591 .37271 Mtetra
.002 0 .5 r
.43591 .37271 .43727 .38301 .43974 .39288 .43843 .38035 Mtetra
0 0 .46 r
.43843 .38035 .43974 .39288 .44214 .40603 .4409 .39023 Mtetra
0 0 .42 r
.4409 .39023 .44214 .40603 .44444 .42422 .44331 .40338 Mtetra
0 0 .383 r
.44331 .40338 .44444 .42422 .44723 .42376 .44563 .42158 Mtetra
.573 .677 .91 r
.44563 .42158 .44723 .42376 .45003 .42283 .44842 .42112 Mtetra
.645 .763 .934 r
.44842 .42112 .45003 .42283 .45283 .4219 .45122 .42019 Mtetra
.45122 .42019 .45283 .4219 .45564 .42097 .45403 .41926 Mtetra
.45403 .41926 .45564 .42097 .45845 .42005 .45684 .41833 Mtetra
.45684 .41833 .45845 .42005 .46594 .18094 .45966 .41739 Mtetra
0 0 .256 r
.45966 .41739 .46594 .18094 .46855 .17996 .46707 .17816 Mtetra
.664 .741 .907 r
.46707 .17816 .46855 .17996 .47116 .17898 .46968 .17718 Mtetra
.46968 .17718 .47116 .17898 .47377 .178 .4723 .1762 Mtetra
.4723 .1762 .47377 .178 .47639 .17703 .47492 .17521 Mtetra
.47492 .17521 .47639 .17703 .47901 .17604 .47754 .17423 Mtetra
.47754 .17423 .47901 .17604 .4815 .18442 .48016 .17325 Mtetra
.014 0 .49 r
.48016 .17325 .4815 .18442 .48394 .1978 .48266 .18163 Mtetra
0 0 .428 r
.48266 .18163 .48394 .1978 .48645 .20782 .48511 .19501 Mtetra
0 0 .466 r
.48511 .19501 .48645 .20782 .489 .21556 .48762 .20503 Mtetra
.031 .017 .505 r
.48762 .20503 .489 .21556 .4916 .22166 .49019 .21277 Mtetra
.074 .067 .543 r
.49019 .21277 .4916 .22166 .49422 .22655 .49279 .21887 Mtetra
.117 .116 .58 r
.49279 .21887 .49422 .22655 .49686 .23053 .49541 .22377 Mtetra
.158 .163 .614 r
.49541 .22377 .49686 .23053 .49952 .23379 .49806 .22774 Mtetra
.197 .208 .645 r
.49806 .22774 .49952 .23379 .50219 .23649 .50073 .23101 Mtetra
.233 .25 .673 r
.50073 .23101 .50219 .23649 .50488 .23874 .50341 .2337 Mtetra
.267 .289 .699 r
.50341 .2337 .50488 .23874 .50757 .24061 .5061 .23595 Mtetra
.298 .325 .721 r
.5061 .23595 .50757 .24061 .51028 .24217 .5088 .23782 Mtetra
.326 .358 .741 r
.5088 .23782 .51028 .24217 .51299 .24348 .51151 .23938 Mtetra
.351 .388 .759 r
.51151 .23938 .51299 .24348 .51571 .24456 .51423 .24068 Mtetra
.374 .414 .774 r
.51423 .24068 .51571 .24456 .51844 .24546 .51696 .24177 Mtetra
.395 .439 .788 r
.51696 .24177 .51844 .24546 .52118 .2462 .51969 .24267 Mtetra
.414 .46 .8 r
.51969 .24267 .52118 .2462 .52392 .2468 .52243 .2434 Mtetra
.43 .48 .81 r
.52243 .2434 .52392 .2468 .52666 .24728 .52517 .244 Mtetra
.445 .498 .819 r
.52517 .244 .52666 .24728 .52941 .24766 .52792 .24448 Mtetra
.459 .514 .827 r
.52792 .24448 .52941 .24766 .53217 .24794 .53068 .24485 Mtetra
.471 .528 .834 r
.53068 .24485 .53217 .24794 .53493 .24813 .53344 .24513 Mtetra
.482 .541 .841 r
.53344 .24513 .53493 .24813 .53769 .24826 .5362 .24532 Mtetra
.492 .553 .846 r
.5362 .24532 .53769 .24826 .54046 .24831 .53897 .24544 Mtetra
.501 .564 .851 r
.53897 .24544 .54046 .24831 .54323 .24831 .54175 .2455 Mtetra
.509 .573 .855 r
.54175 .2455 .54323 .24831 .54601 .24825 .54453 .24549 Mtetra
.517 .582 .859 r
.54453 .24549 .54601 .24825 .54879 .24815 .54731 .24543 Mtetra
.524 .59 .863 r
.54731 .24543 .54879 .24815 .55158 .248 .5501 .24533 Mtetra
.53 .597 .866 r
.5501 .24533 .55158 .248 .55437 .24781 .55289 .24518 Mtetra
.535 .604 .869 r
.55289 .24518 .55437 .24781 .55716 .24759 .55568 .24499 Mtetra
.54 .61 .872 r
.55568 .24499 .55716 .24759 .55996 .24734 .55848 .24476 Mtetra
.545 .616 .874 r
.55848 .24476 .55996 .24734 .56276 .24705 .56128 .2445 Mtetra
.549 .621 .876 r
.56128 .2445 .56276 .24705 .56557 .24674 .56409 .24421 Mtetra
.553 .626 .878 r
.56409 .24421 .56557 .24674 .56838 .2464 .5669 .2439 Mtetra
.557 .63 .88 r
.5669 .2439 .56838 .2464 .57119 .24604 .56971 .24356 Mtetra
.56 .634 .881 r
.56971 .24356 .57119 .24604 .574 .24565 .57253 .24319 Mtetra
.563 .637 .883 r
.57253 .24319 .574 .24565 .57682 .24525 .57535 .24281 Mtetra
.566 .641 .884 r
.57535 .24281 .57682 .24525 .57965 .24483 .57818 .2424 Mtetra
.569 .644 .885 r
.57818 .2424 .57965 .24483 .58248 .24439 .58101 .24198 Mtetra
.571 .647 .886 r
.58101 .24198 .58248 .24439 .58531 .24394 .58384 .24154 Mtetra
.573 .649 .887 r
.58384 .24154 .58531 .24394 .58814 .24348 .58668 .24109 Mtetra
.575 .652 .888 r
.58668 .24109 .58814 .24348 .59098 .243 .58951 .24062 Mtetra
.577 .654 .889 r
.58951 .24062 .59098 .243 .59382 .24251 .59236 .24014 Mtetra
.578 .656 .89 r
.59236 .24014 .59382 .24251 .59667 .242 .5952 .23964 Mtetra
.58 .658 .89 r
.5952 .23964 .59667 .242 .59951 .24149 .59805 .23914 Mtetra
.581 .659 .891 r
.59805 .23914 .59951 .24149 .60237 .24097 .60091 .23862 Mtetra
.583 .661 .892 r
.60091 .23862 .60237 .24097 .60522 .24044 .60377 .2381 Mtetra
.584 .662 .892 r
.60377 .2381 .60522 .24044 .60808 .23991 .60663 .23757 Mtetra
.585 .664 .892 r
.60663 .23757 .60808 .23991 .61095 .23936 .60949 .23703 Mtetra
.586 .665 .893 r
.60949 .23703 .61095 .23936 .61381 .23881 .61236 .23648 Mtetra
.586 .666 .893 r
.61236 .23648 .61381 .23881 .61668 .23826 .61523 .23593 Mtetra
.587 .666 .894 r
.61523 .23593 .61668 .23826 .61956 .2377 .61811 .23537 Mtetra
.588 .667 .894 r
.61811 .23537 .61956 .2377 .62244 .23713 .62099 .23481 Mtetra
.588 .668 .894 r
.62099 .23481 .62244 .23713 .62532 .23657 .62387 .23424 Mtetra
.589 .668 .894 r
.62387 .23424 .62532 .23657 .6282 .236 .62676 .23367 Mtetra
.589 .669 .894 r
.62676 .23367 .6282 .236 .63109 .23542 .62965 .2331 Mtetra
.589 .669 .895 r
.62965 .2331 .63109 .23542 .63399 .23485 .63254 .23252 Mtetra
.63254 .23252 .63399 .23485 .63688 .23427 .63544 .23195 Mtetra
.63544 .23195 .63688 .23427 .63978 .23369 .63834 .23137 Mtetra
.63834 .23137 .63978 .23369 .64269 .23312 .64125 .23079 Mtetra
.64125 .23079 .64269 .23312 .6456 .23254 .64416 .23021 Mtetra
.64416 .23021 .6456 .23254 .64851 .23196 .64707 .22963 Mtetra
.589 .669 .894 r
.64707 .22963 .64851 .23196 .65142 .23139 .64999 .22905 Mtetra
.589 .668 .894 r
.64999 .22905 .65142 .23139 .65434 .23082 .65291 .22847 Mtetra
.588 .668 .894 r
.65291 .22847 .65434 .23082 .65727 .23025 .65584 .2279 Mtetra
.588 .667 .894 r
.65584 .2279 .65727 .23025 .6602 .22968 .65877 .22732 Mtetra
.587 .666 .894 r
.65877 .22732 .6602 .22968 .66313 .22912 .6617 .22676 Mtetra
.586 .666 .893 r
.6617 .22676 .66313 .22912 .66606 .22856 .66464 .22619 Mtetra
.586 .665 .893 r
.66464 .22619 .66606 .22856 .66901 .22801 .66758 .22563 Mtetra
.585 .663 .892 r
.66758 .22563 .66901 .22801 .67195 .22746 .67052 .22507 Mtetra
.584 .662 .892 r
.67052 .22507 .67195 .22746 .6749 .22692 .67347 .22453 Mtetra
.583 .661 .891 r
.67347 .22453 .6749 .22692 .67785 .22639 .67643 .22398 Mtetra
.581 .659 .891 r
.67643 .22398 .67785 .22639 .68081 .22587 .67939 .22345 Mtetra
.58 .658 .89 r
.67939 .22345 .68081 .22587 .68378 .22536 .68235 .22293 Mtetra
.579 .656 .89 r
.68235 .22293 .68378 .22536 .68674 .22486 .68532 .22241 Mtetra
.577 .654 .889 r
.68532 .22241 .68674 .22486 .68972 .22437 .68829 .2219 Mtetra
.575 .652 .888 r
.68829 .2219 .68972 .22437 .69269 .22389 .69127 .22141 Mtetra
.573 .649 .887 r
.69127 .22141 .69269 .22389 .69568 .22342 .69425 .22093 Mtetra
.571 .647 .886 r
.69425 .22093 .69568 .22342 .69866 .22298 .69724 .22047 Mtetra
.569 .644 .885 r
.69724 .22047 .69866 .22298 .70166 .22255 .70024 .22001 Mtetra
.567 .641 .884 r
.70024 .22001 .70166 .22255 .70465 .22213 .70323 .21958 Mtetra
.564 .637 .882 r
.70323 .21958 .70465 .22213 .70766 .22174 .70624 .21917 Mtetra
.561 .634 .881 r
.70624 .21917 .70766 .22174 .71067 .22137 .70925 .21877 Mtetra
.558 .63 .879 r
.70925 .21877 .71067 .22137 .71368 .22103 .71226 .2184 Mtetra
.554 .625 .877 r
.71226 .2184 .71368 .22103 .71671 .22071 .71529 .21805 Mtetra
.551 .621 .875 r
.71529 .21805 .71671 .22071 .71973 .22043 .71831 .21774 Mtetra
.547 .616 .873 r
.71831 .21774 .71973 .22043 .72277 .22017 .72135 .21745 Mtetra
.542 .61 .871 r
.72135 .21745 .72277 .22017 .72581 .21996 .72439 .21719 Mtetra
.537 .604 .868 r
.72439 .21719 .72581 .21996 .72886 .21978 .72744 .21697 Mtetra
.532 .598 .865 r
.72744 .21697 .72886 .21978 .73192 .21965 .73049 .21679 Mtetra
.526 .59 .862 r
.73049 .21679 .73192 .21965 .73499 .21957 .73356 .21666 Mtetra
.52 .583 .858 r
.73356 .21666 .73499 .21957 .73806 .21954 .73663 .21657 Mtetra
.513 .574 .854 r
.73663 .21657 .73806 .21954 .74115 .21957 .73971 .21654 Mtetra
.506 .565 .849 r
.73971 .21654 .74115 .21957 .74425 .21967 .7428 .21657 Mtetra
.498 .554 .844 r
.7428 .21657 .74425 .21967 .74735 .21985 .74591 .21667 Mtetra
.489 .543 .839 r
.74591 .21667 .74735 .21985 .75047 .22012 .74902 .21685 Mtetra
.433 .526 .853 r
.0817 .44685 .08332 .44955 .08551 .44999 .08391 .4472 Mtetra
.417 .51 .846 r
.08391 .4472 .08551 .44999 .0877 .45051 .08611 .44763 Mtetra
.4 .492 .838 r
.08611 .44763 .0877 .45051 .08987 .45115 .0883 .44816 Mtetra
.38 .471 .828 r
.0883 .44816 .08987 .45115 .09204 .45191 .09047 .44879 Mtetra
.358 .447 .816 r
.09047 .44879 .09204 .45191 .09419 .45281 .09264 .44955 Mtetra
.333 .421 .803 r
.09264 .44955 .09419 .45281 .09632 .45388 .09479 .45045 Mtetra
.305 .391 .787 r
.09479 .45045 .09632 .45388 .09843 .45514 .09693 .45152 Mtetra
.273 .358 .768 r
.09693 .45152 .09843 .45514 .10052 .45663 .09904 .45278 Mtetra
.238 .32 .746 r
.09904 .45278 .10052 .45663 .10257 .45839 .10113 .45427 Mtetra
.198 .277 .72 r
.10113 .45427 .10257 .45839 .10459 .46047 .1032 .45602 Mtetra
.154 .23 .69 r
.1032 .45602 .10459 .46047 .10657 .46294 .10522 .4581 Mtetra
.105 .177 .655 r
.10522 .4581 .10657 .46294 .1085 .46591 .1072 .46058 Mtetra
.052 .119 .615 r
.1072 .46058 .1085 .46591 .11035 .46947 .10913 .46354 Mtetra
0 .057 .569 r
.10913 .46354 .11035 .46947 .11212 .47381 .11099 .46711 Mtetra
0 0 .519 r
.11099 .46711 .11212 .47381 .11377 .47915 .11276 .47145 Mtetra
0 0 .464 r
.11276 .47145 .11377 .47915 .11526 .48582 .11441 .47679 Mtetra
0 0 .407 r
.11441 .47679 .11526 .48582 .11655 .49433 .11591 .48346 Mtetra
0 0 .348 r
.11591 .48346 .11655 .49433 .11753 .50545 .1172 .49197 Mtetra
0 0 .29 r
.1172 .49197 .11753 .50545 .11805 .52048 .11818 .5031 Mtetra
0 0 .236 r
.11818 .5031 .11805 .52048 .11924 .53016 .11871 .51814 Mtetra
0 0 .323 r
.11871 .51814 .11924 .53016 .12172 .52934 .11991 .52783 Mtetra
.645 .763 .934 r
.11991 .52783 .12172 .52934 .1242 .52852 .12239 .52701 Mtetra
.12239 .52701 .1242 .52852 .12668 .5277 .12487 .52618 Mtetra
.12487 .52618 .12668 .5277 .12916 .52688 .12735 .52536 Mtetra
.12735 .52536 .12916 .52688 .13164 .52606 .12984 .52454 Mtetra
.12984 .52454 .13164 .52606 .16126 .29276 .13233 .52371 Mtetra
0 0 .042 r
.13233 .52371 .16126 .29276 .16359 .29189 .16194 .29028 Mtetra
.664 .741 .907 r
.16194 .29028 .16359 .29189 .16592 .29102 .16427 .2894 Mtetra
.16427 .2894 .16592 .29102 .16826 .29014 .1666 .28853 Mtetra
.1666 .28853 .16826 .29014 .17059 .28927 .16894 .28765 Mtetra
.16894 .28765 .17059 .28927 .17288 .28878 .17128 .28677 Mtetra
.595 .67 .891 r
.17128 .28677 .17288 .28878 .17339 .30422 .17357 .28629 Mtetra
0 0 .251 r
.17357 .28629 .17339 .30422 .17437 .31561 .17408 .30173 Mtetra
0 0 .306 r
.17408 .30173 .17437 .31561 .17568 .32429 .17507 .31312 Mtetra
0 0 .363 r
.17507 .31312 .17568 .32429 .1772 .33108 .17638 .3218 Mtetra
0 0 .42 r
.17638 .3218 .1772 .33108 .17889 .3365 .17791 .3286 Mtetra
0 0 .476 r
.17791 .3286 .17889 .3365 .18071 .3409 .17961 .33402 Mtetra
0 .014 .528 r
.17961 .33402 .18071 .3409 .18262 .34451 .18142 .33842 Mtetra
.035 .078 .575 r
.18142 .33842 .18262 .34451 .1846 .34749 .18334 .34202 Mtetra
.09 .138 .618 r
.18334 .34202 .1846 .34749 .18665 .34998 .18533 .34501 Mtetra
.141 .193 .656 r
.18533 .34501 .18665 .34998 .18874 .35207 .18737 .3475 Mtetra
.188 .243 .689 r
.18737 .3475 .18874 .35207 .19088 .35383 .18947 .34959 Mtetra
.229 .288 .717 r
.18947 .34959 .19088 .35383 .19305 .35532 .19161 .35135 Mtetra
.267 .329 .742 r
.19161 .35135 .19305 .35532 .19525 .35657 .19379 .35283 Mtetra
.3 .365 .763 r
.19379 .35283 .19525 .35657 .19747 .35762 .19599 .35408 Mtetra
.33 .397 .78 r
.19599 .35408 .19747 .35762 .19972 .35851 .19822 .35514 Mtetra
.356 .425 .796 r
.19822 .35514 .19972 .35851 .20199 .35925 .20047 .35602 Mtetra
.379 .451 .809 r
.20047 .35602 .20199 .35925 .20427 .35986 .20274 .35676 Mtetra
.4 .473 .82 r
.20274 .35676 .20427 .35986 .20657 .36036 .20503 .35737 Mtetra
.418 .493 .829 r
.20503 .35737 .20657 .36036 .20889 .36077 .20733 .35787 Mtetra
.434 .51 .838 r
.20733 .35787 .20889 .36077 .21121 .36109 .20965 .35827 Mtetra
.449 .526 .845 r
.20965 .35827 .21121 .36109 .21355 .36133 .21198 .35859 Mtetra
.462 .54 .851 r
.21198 .35859 .21355 .36133 .2159 .3615 .21433 .35883 Mtetra
.474 .553 .856 r
.21433 .35883 .2159 .3615 .21826 .36162 .21668 .359 Mtetra
.484 .564 .861 r
.21668 .359 .21826 .36162 .22063 .36167 .21904 .35911 Mtetra
.494 .574 .865 r
.21904 .35911 .22063 .36167 .223 .36168 .22141 .35917 Mtetra
.502 .584 .869 r
.22141 .35917 .223 .36168 .22539 .36165 .22379 .35918 Mtetra
.51 .592 .872 r
.22379 .35918 .22539 .36165 .22778 .36157 .22618 .35914 Mtetra
.517 .6 .875 r
.22618 .35914 .22778 .36157 .23018 .36146 .22857 .35906 Mtetra
.524 .607 .878 r
.22857 .35906 .23018 .36146 .23258 .36131 .23098 .35895 Mtetra
.529 .613 .88 r
.23098 .35895 .23258 .36131 .23499 .36114 .23338 .3588 Mtetra
.535 .618 .882 r
.23338 .3588 .23499 .36114 .23741 .36093 .2358 .35862 Mtetra
.539 .624 .884 r
.2358 .35862 .23741 .36093 .23983 .3607 .23822 .35842 Mtetra
.544 .628 .886 r
.23822 .35842 .23983 .3607 .24226 .36045 .24064 .35819 Mtetra
.548 .633 .887 r
.24064 .35819 .24226 .36045 .24469 .36018 .24307 .35793 Mtetra
.551 .637 .889 r
.24307 .35793 .24469 .36018 .24712 .35988 .24551 .35765 Mtetra
.555 .64 .89 r
.24551 .35765 .24712 .35988 .24957 .35957 .24795 .35736 Mtetra
.558 .644 .891 r
.24795 .35736 .24957 .35957 .25201 .35924 .2504 .35704 Mtetra
.561 .647 .892 r
.2504 .35704 .25201 .35924 .25446 .3589 .25285 .35671 Mtetra
.563 .65 .893 r
.25285 .35671 .25446 .3589 .25692 .35854 .2553 .35637 Mtetra
.566 .652 .894 r
.2553 .35637 .25692 .35854 .25938 .35817 .25776 .35601 Mtetra
.568 .655 .895 r
.25776 .35601 .25938 .35817 .26184 .35778 .26023 .35563 Mtetra
.57 .657 .895 r
.26023 .35563 .26184 .35778 .26431 .35739 .26269 .35525 Mtetra
.572 .659 .896 r
.26269 .35525 .26431 .35739 .26678 .35699 .26516 .35485 Mtetra
.573 .66 .897 r
.26516 .35485 .26678 .35699 .26926 .35657 .26764 .35444 Mtetra
.575 .662 .897 r
.26764 .35444 .26926 .35657 .27174 .35615 .27012 .35403 Mtetra
.576 .664 .898 r
.27012 .35403 .27174 .35615 .27422 .35572 .2726 .3536 Mtetra
.577 .665 .898 r
.2726 .3536 .27422 .35572 .27671 .35528 .27509 .35317 Mtetra
.578 .666 .898 r
.27509 .35317 .27671 .35528 .2792 .35484 .27758 .35273 Mtetra
.579 .667 .899 r
.27758 .35273 .2792 .35484 .28169 .35439 .28007 .35229 Mtetra
.58 .668 .899 r
.28007 .35229 .28169 .35439 .28419 .35394 .28257 .35184 Mtetra
.581 .669 .899 r
.28257 .35184 .28419 .35394 .28669 .35348 .28507 .35138 Mtetra
.582 .669 .899 r
.28507 .35138 .28669 .35348 .28919 .35302 .28758 .35092 Mtetra
.582 .67 .9 r
.28758 .35092 .28919 .35302 .2917 .35256 .29008 .35046 Mtetra
.582 .671 .9 r
.29008 .35046 .2917 .35256 .29421 .35209 .2926 .34999 Mtetra
.583 .671 .9 r
.2926 .34999 .29421 .35209 .29672 .35162 .29511 .34953 Mtetra
.29511 .34953 .29672 .35162 .29924 .35115 .29763 .34906 Mtetra
.29763 .34906 .29924 .35115 .30176 .35068 .30015 .34858 Mtetra
.30015 .34858 .30176 .35068 .30428 .35021 .30267 .34811 Mtetra
.30267 .34811 .30428 .35021 .30681 .34974 .3052 .34764 Mtetra
.3052 .34764 .30681 .34974 .30934 .34927 .30773 .34716 Mtetra
.30773 .34716 .30934 .34927 .31187 .3488 .31026 .34669 Mtetra
.582 .671 .9 r
.31026 .34669 .31187 .3488 .3144 .34834 .3128 .34622 Mtetra
.582 .67 .9 r
.3128 .34622 .3144 .34834 .31694 .34787 .31534 .34575 Mtetra
.582 .669 .899 r
.31534 .34575 .31694 .34787 .31948 .34741 .31788 .34529 Mtetra
.581 .669 .899 r
.31788 .34529 .31948 .34741 .32203 .34696 .32042 .34482 Mtetra
.58 .668 .899 r
.32042 .34482 .32203 .34696 .32457 .3465 .32297 .34436 Mtetra
.579 .667 .899 r
.32297 .34436 .32457 .3465 .32712 .34605 .32552 .34391 Mtetra
.578 .666 .898 r
.32552 .34391 .32712 .34605 .32967 .34561 .32808 .34346 Mtetra
.577 .665 .898 r
.32808 .34346 .32967 .34561 .33223 .34518 .33063 .34302 Mtetra
.576 .663 .897 r
.33063 .34302 .33223 .34518 .33479 .34475 .33319 .34258 Mtetra
.575 .662 .897 r
.33319 .34258 .33479 .34475 .33735 .34433 .33575 .34215 Mtetra
.573 .66 .896 r
.33575 .34215 .33735 .34433 .33991 .34392 .33832 .34173 Mtetra
.572 .659 .896 r
.33832 .34173 .33991 .34392 .34248 .34352 .34089 .34131 Mtetra
.57 .657 .895 r
.34089 .34131 .34248 .34352 .34505 .34313 .34346 .34091 Mtetra
.568 .654 .894 r
.34346 .34091 .34505 .34313 .34762 .34275 .34603 .34052 Mtetra
.566 .652 .894 r
.34603 .34052 .34762 .34275 .35019 .34239 .34861 .34014 Mtetra
.564 .65 .893 r
.34861 .34014 .35019 .34239 .35277 .34204 .35118 .33977 Mtetra
.561 .647 .892 r
.35118 .33977 .35277 .34204 .35535 .34171 .35377 .33942 Mtetra
.558 .644 .891 r
.35377 .33942 .35535 .34171 .35793 .34139 .35635 .33909 Mtetra
.556 .64 .889 r
.35635 .33909 .35793 .34139 .36051 .3411 .35894 .33877 Mtetra
.552 .637 .888 r
.35894 .33877 .36051 .3411 .3631 .34082 .36152 .33847 Mtetra
.549 .633 .887 r
.36152 .33847 .3631 .34082 .36569 .34057 .36411 .33819 Mtetra
.545 .628 .885 r
.36411 .33819 .36569 .34057 .36828 .34034 .36671 .33794 Mtetra
.541 .624 .883 r
.36671 .33794 .36828 .34034 .37088 .34015 .3693 .33771 Mtetra
.536 .618 .881 r
.3693 .33771 .37088 .34015 .37347 .33998 .3719 .33751 Mtetra
.531 .613 .879 r
.3719 .33751 .37347 .33998 .37607 .33985 .3745 .33734 Mtetra
.526 .607 .877 r
.3745 .33734 .37607 .33985 .37867 .33975 .37711 .33721 Mtetra
.52 .6 .874 r
.37711 .33721 .37867 .33975 .38127 .3397 .37971 .33711 Mtetra
.513 .592 .871 r
.37971 .33711 .38127 .3397 .38388 .33969 .38232 .33706 Mtetra
.506 .584 .867 r
.38232 .33706 .38388 .33969 .38648 .33974 .38493 .33705 Mtetra
.498 .575 .864 r
.38493 .33705 .38648 .33974 .38909 .33984 .38754 .33709 Mtetra
.49 .565 .859 r
.38754 .33709 .38909 .33984 .3917 .34 .39015 .33719 Mtetra
.48 .554 .854 r
.39015 .33719 .3917 .34 .39431 .34024 .39276 .33735 Mtetra
.469 .542 .849 r
.39276 .33735 .39431 .34024 .39692 .34055 .39538 .33758 Mtetra
.458 .529 .843 r
.39538 .33758 .39692 .34055 .39954 .34096 .398 .3379 Mtetra
.445 .514 .835 r
.398 .3379 .39954 .34096 .40215 .34147 .40061 .33831 Mtetra
.43 .498 .827 r
.40061 .33831 .40215 .34147 .40477 .3421 .40323 .33882 Mtetra
.414 .479 .818 r
.40323 .33882 .40477 .3421 .40738 .34287 .40585 .33944 Mtetra
.397 .459 .807 r
.40585 .33944 .40738 .34287 .41 .34379 .40847 .34021 Mtetra
.377 .436 .795 r
.40847 .34021 .41 .34379 .41261 .3449 .41109 .34113 Mtetra
.355 .411 .781 r
.41109 .34113 .41261 .3449 .41522 .34622 .41371 .34224 Mtetra
.331 .383 .765 r
.41371 .34224 .41522 .34622 .41783 .3478 .41633 .34356 Mtetra
.304 .352 .747 r
.41633 .34356 .41783 .3478 .42044 .34968 .41894 .34513 Mtetra
.275 .318 .726 r
.41894 .34513 .42044 .34968 .42304 .35192 .42156 .34701 Mtetra
.242 .281 .702 r
.42156 .34701 .42304 .35192 .42564 .35462 .42417 .34926 Mtetra
.207 .24 .675 r
.42417 .34926 .42564 .35462 .42823 .35787 .42677 .35195 Mtetra
.17 .196 .646 r
.42677 .35195 .42823 .35787 .43081 .36182 .42936 .3552 Mtetra
.13 .15 .613 r
.42936 .3552 .43081 .36182 .43337 .36667 .43195 .35915 Mtetra
.088 .101 .577 r
.43195 .35915 .43337 .36667 .43591 .37271 .43452 .364 Mtetra
.045 .051 .539 r
.43452 .364 .43591 .37271 .43843 .38035 .43707 .37004 Mtetra
.002 0 .5 r
.43707 .37004 .43843 .38035 .4409 .39023 .43959 .37768 Mtetra
0 0 .46 r
.43959 .37768 .4409 .39023 .44331 .40338 .44207 .38757 Mtetra
0 0 .42 r
.44207 .38757 .44331 .40338 .44563 .42158 .44449 .40073 Mtetra
0 0 .383 r
.44449 .40073 .44563 .42158 .44842 .42112 .44682 .41894 Mtetra
.573 .677 .91 r
.44682 .41894 .44842 .42112 .45122 .42019 .44961 .41847 Mtetra
.645 .763 .934 r
.44961 .41847 .45122 .42019 .45403 .41926 .45242 .41754 Mtetra
.45242 .41754 .45403 .41926 .45684 .41833 .45523 .41661 Mtetra
.45523 .41661 .45684 .41833 .45966 .41739 .45805 .41567 Mtetra
.45805 .41567 .45966 .41739 .46707 .17816 .46087 .41474 Mtetra
0 0 .256 r
.46087 .41474 .46707 .17816 .46968 .17718 .4682 .17536 Mtetra
.664 .741 .907 r
.4682 .17536 .46968 .17718 .4723 .1762 .47082 .17438 Mtetra
.47082 .17438 .4723 .1762 .47492 .17521 .47344 .1734 Mtetra
.47344 .1734 .47492 .17521 .47754 .17423 .47606 .17241 Mtetra
.47606 .17241 .47754 .17423 .48016 .17325 .47869 .17143 Mtetra
.47869 .17143 .48016 .17325 .48266 .18163 .48132 .17044 Mtetra
.014 0 .49 r
.48132 .17044 .48266 .18163 .48511 .19501 .48382 .17882 Mtetra
0 0 .428 r
.48382 .17882 .48511 .19501 .48762 .20503 .48628 .19221 Mtetra
0 0 .466 r
.48628 .19221 .48762 .20503 .49019 .21277 .4888 .20224 Mtetra
.031 .017 .505 r
.4888 .20224 .49019 .21277 .49279 .21887 .49137 .20998 Mtetra
.074 .067 .543 r
.49137 .20998 .49279 .21887 .49541 .22377 .49398 .21608 Mtetra
.117 .116 .58 r
.49398 .21608 .49541 .22377 .49806 .22774 .49662 .22097 Mtetra
.158 .163 .614 r
.49662 .22097 .49806 .22774 .50073 .23101 .49927 .22495 Mtetra
.197 .208 .645 r
.49927 .22495 .50073 .23101 .50341 .2337 .50194 .22821 Mtetra
.233 .25 .673 r
.50194 .22821 .50341 .2337 .5061 .23595 .50463 .23091 Mtetra
.267 .289 .699 r
.50463 .23091 .5061 .23595 .5088 .23782 .50732 .23315 Mtetra
.298 .325 .721 r
.50732 .23315 .5088 .23782 .51151 .23938 .51003 .23502 Mtetra
.326 .358 .741 r
.51003 .23502 .51151 .23938 .51423 .24068 .51275 .23658 Mtetra
.351 .388 .759 r
.51275 .23658 .51423 .24068 .51696 .24177 .51547 .23788 Mtetra
.374 .414 .774 r
.51547 .23788 .51696 .24177 .51969 .24267 .5182 .23896 Mtetra
.395 .439 .788 r
.5182 .23896 .51969 .24267 .52243 .2434 .52094 .23986 Mtetra
.414 .46 .8 r
.52094 .23986 .52243 .2434 .52517 .244 .52368 .2406 Mtetra
.43 .48 .81 r
.52368 .2406 .52517 .244 .52792 .24448 .52643 .24119 Mtetra
.445 .498 .819 r
.52643 .24119 .52792 .24448 .53068 .24485 .52919 .24167 Mtetra
.459 .514 .827 r
.52919 .24167 .53068 .24485 .53344 .24513 .53195 .24204 Mtetra
.471 .528 .834 r
.53195 .24204 .53344 .24513 .5362 .24532 .53472 .24231 Mtetra
.482 .541 .841 r
.53472 .24231 .5362 .24532 .53897 .24544 .53749 .2425 Mtetra
.492 .553 .846 r
.53749 .2425 .53897 .24544 .54175 .2455 .54026 .24262 Mtetra
.501 .564 .851 r
.54026 .24262 .54175 .2455 .54453 .24549 .54304 .24267 Mtetra
.509 .573 .855 r
.54304 .24267 .54453 .24549 .54731 .24543 .54582 .24267 Mtetra
.517 .582 .859 r
.54582 .24267 .54731 .24543 .5501 .24533 .54861 .24261 Mtetra
.524 .59 .863 r
.54861 .24261 .5501 .24533 .55289 .24518 .5514 .2425 Mtetra
.53 .597 .866 r
.5514 .2425 .55289 .24518 .55568 .24499 .5542 .24234 Mtetra
.535 .604 .869 r
.5542 .24234 .55568 .24499 .55848 .24476 .557 .24215 Mtetra
.54 .61 .872 r
.557 .24215 .55848 .24476 .56128 .2445 .5598 .24192 Mtetra
.545 .616 .874 r
.5598 .24192 .56128 .2445 .56409 .24421 .56261 .24166 Mtetra
.549 .621 .876 r
.56261 .24166 .56409 .24421 .5669 .2439 .56542 .24137 Mtetra
.553 .626 .878 r
.56542 .24137 .5669 .2439 .56971 .24356 .56824 .24105 Mtetra
.557 .63 .88 r
.56824 .24105 .56971 .24356 .57253 .24319 .57106 .24071 Mtetra
.56 .634 .881 r
.57106 .24071 .57253 .24319 .57535 .24281 .57388 .24034 Mtetra
.563 .637 .883 r
.57388 .24034 .57535 .24281 .57818 .2424 .57671 .23995 Mtetra
.566 .641 .884 r
.57671 .23995 .57818 .2424 .58101 .24198 .57954 .23955 Mtetra
.569 .644 .885 r
.57954 .23955 .58101 .24198 .58384 .24154 .58237 .23912 Mtetra
.571 .647 .886 r
.58237 .23912 .58384 .24154 .58668 .24109 .58521 .23868 Mtetra
.573 .649 .887 r
.58521 .23868 .58668 .24109 .58951 .24062 .58805 .23822 Mtetra
.575 .652 .888 r
.58805 .23822 .58951 .24062 .59236 .24014 .59089 .23775 Mtetra
.577 .654 .889 r
.59089 .23775 .59236 .24014 .5952 .23964 .59374 .23727 Mtetra
.578 .656 .89 r
.59374 .23727 .5952 .23964 .59805 .23914 .59659 .23677 Mtetra
.58 .658 .89 r
.59659 .23677 .59805 .23914 .60091 .23862 .59945 .23626 Mtetra
.581 .659 .891 r
.59945 .23626 .60091 .23862 .60377 .2381 .60231 .23575 Mtetra
.583 .661 .892 r
.60231 .23575 .60377 .2381 .60663 .23757 .60517 .23522 Mtetra
.584 .662 .892 r
.60517 .23522 .60663 .23757 .60949 .23703 .60804 .23469 Mtetra
.585 .664 .892 r
.60804 .23469 .60949 .23703 .61236 .23648 .61091 .23414 Mtetra
.586 .665 .893 r
.61091 .23414 .61236 .23648 .61523 .23593 .61378 .2336 Mtetra
.586 .666 .893 r
.61378 .2336 .61523 .23593 .61811 .23537 .61666 .23304 Mtetra
.587 .666 .894 r
.61666 .23304 .61811 .23537 .62099 .23481 .61954 .23248 Mtetra
.588 .667 .894 r
.61954 .23248 .62099 .23481 .62387 .23424 .62242 .23191 Mtetra
.588 .668 .894 r
.62242 .23191 .62387 .23424 .62676 .23367 .62531 .23135 Mtetra
.589 .668 .894 r
.62531 .23135 .62676 .23367 .62965 .2331 .6282 .23077 Mtetra
.589 .669 .894 r
.6282 .23077 .62965 .2331 .63254 .23252 .6311 .2302 Mtetra
.589 .669 .895 r
.6311 .2302 .63254 .23252 .63544 .23195 .634 .22962 Mtetra
.634 .22962 .63544 .23195 .63834 .23137 .6369 .22904 Mtetra
.6369 .22904 .63834 .23137 .64125 .23079 .63981 .22846 Mtetra
.63981 .22846 .64125 .23079 .64416 .23021 .64272 .22787 Mtetra
.64272 .22787 .64416 .23021 .64707 .22963 .64563 .22729 Mtetra
.64563 .22729 .64707 .22963 .64999 .22905 .64855 .22671 Mtetra
.589 .669 .894 r
.64855 .22671 .64999 .22905 .65291 .22847 .65147 .22613 Mtetra
.589 .668 .894 r
.65147 .22613 .65291 .22847 .65584 .2279 .6544 .22555 Mtetra
.588 .668 .894 r
.6544 .22555 .65584 .2279 .65877 .22732 .65733 .22497 Mtetra
.588 .667 .894 r
.65733 .22497 .65877 .22732 .6617 .22676 .66027 .22439 Mtetra
.587 .666 .894 r
.66027 .22439 .6617 .22676 .66464 .22619 .66321 .22382 Mtetra
.586 .666 .893 r
.66321 .22382 .66464 .22619 .66758 .22563 .66615 .22325 Mtetra
.586 .665 .893 r
.66615 .22325 .66758 .22563 .67052 .22507 .6691 .22269 Mtetra
.585 .663 .892 r
.6691 .22269 .67052 .22507 .67347 .22453 .67205 .22213 Mtetra
.584 .662 .892 r
.67205 .22213 .67347 .22453 .67643 .22398 .675 .22158 Mtetra
.583 .661 .891 r
.675 .22158 .67643 .22398 .67939 .22345 .67796 .22104 Mtetra
.581 .659 .891 r
.67796 .22104 .67939 .22345 .68235 .22293 .68093 .2205 Mtetra
.58 .658 .89 r
.68093 .2205 .68235 .22293 .68532 .22241 .6839 .21997 Mtetra
.579 .656 .89 r
.6839 .21997 .68532 .22241 .68829 .2219 .68687 .21945 Mtetra
.577 .654 .889 r
.68687 .21945 .68829 .2219 .69127 .22141 .68985 .21894 Mtetra
.575 .652 .888 r
.68985 .21894 .69127 .22141 .69425 .22093 .69283 .21845 Mtetra
.573 .649 .887 r
.69283 .21845 .69425 .22093 .69724 .22047 .69582 .21797 Mtetra
.571 .647 .886 r
.69582 .21797 .69724 .22047 .70024 .22001 .69882 .2175 Mtetra
.569 .644 .885 r
.69882 .2175 .70024 .22001 .70323 .21958 .70181 .21704 Mtetra
.567 .641 .884 r
.70181 .21704 .70323 .21958 .70624 .21917 .70482 .21661 Mtetra
.564 .637 .882 r
.70482 .21661 .70624 .21917 .70925 .21877 .70783 .21619 Mtetra
.561 .634 .881 r
.70783 .21619 .70925 .21877 .71226 .2184 .71084 .21579 Mtetra
.558 .63 .879 r
.71084 .21579 .71226 .2184 .71529 .21805 .71386 .21542 Mtetra
.554 .625 .877 r
.71386 .21542 .71529 .21805 .71831 .21774 .71689 .21507 Mtetra
.551 .621 .875 r
.71689 .21507 .71831 .21774 .72135 .21745 .71992 .21475 Mtetra
.547 .616 .873 r
.71992 .21475 .72135 .21745 .72439 .21719 .72297 .21446 Mtetra
.542 .61 .871 r
.72297 .21446 .72439 .21719 .72744 .21697 .72601 .2142 Mtetra
.537 .604 .868 r
.72601 .2142 .72744 .21697 .73049 .21679 .72907 .21397 Mtetra
.532 .598 .865 r
.72907 .21397 .73049 .21679 .73356 .21666 .73213 .21379 Mtetra
.526 .59 .862 r
.73213 .21379 .73356 .21666 .73663 .21657 .7352 .21365 Mtetra
.52 .583 .858 r
.7352 .21365 .73663 .21657 .73971 .21654 .73828 .21357 Mtetra
.513 .574 .854 r
.73828 .21357 .73971 .21654 .7428 .21657 .74137 .21353 Mtetra
.506 .565 .849 r
.74137 .21353 .7428 .21657 .74591 .21667 .74446 .21356 Mtetra
.498 .554 .844 r
.74446 .21356 .74591 .21667 .74902 .21685 .74757 .21366 Mtetra
.447 .541 .86 r
.08008 .44422 .0817 .44685 .08391 .4472 .08229 .44449 Mtetra
.433 .526 .853 r
.08229 .44449 .08391 .4472 .08611 .44763 .0845 .44484 Mtetra
.417 .51 .846 r
.0845 .44484 .08611 .44763 .0883 .44816 .0867 .44527 Mtetra
.4 .492 .838 r
.0867 .44527 .0883 .44816 .09047 .44879 .0889 .44579 Mtetra
.38 .471 .828 r
.0889 .44579 .09047 .44879 .09264 .44955 .09108 .44643 Mtetra
.358 .447 .816 r
.09108 .44643 .09264 .44955 .09479 .45045 .09325 .44719 Mtetra
.333 .421 .803 r
.09325 .44719 .09479 .45045 .09693 .45152 .0954 .44809 Mtetra
.305 .391 .787 r
.0954 .44809 .09693 .45152 .09904 .45278 .09754 .44915 Mtetra
.273 .358 .768 r
.09754 .44915 .09904 .45278 .10113 .45427 .09966 .45041 Mtetra
.238 .32 .746 r
.09966 .45041 .10113 .45427 .1032 .45602 .10175 .4519 Mtetra
.198 .277 .72 r
.10175 .4519 .1032 .45602 .10522 .4581 .10382 .45365 Mtetra
.154 .23 .69 r
.10382 .45365 .10522 .4581 .1072 .46058 .10585 .45573 Mtetra
.105 .177 .655 r
.10585 .45573 .1072 .46058 .10913 .46354 .10783 .45821 Mtetra
.052 .119 .615 r
.10783 .45821 .10913 .46354 .11099 .46711 .10976 .46117 Mtetra
0 .057 .569 r
.10976 .46117 .11099 .46711 .11276 .47145 .11163 .46474 Mtetra
0 0 .519 r
.11163 .46474 .11276 .47145 .11441 .47679 .1134 .46908 Mtetra
0 0 .464 r
.1134 .46908 .11441 .47679 .11591 .48346 .11506 .47442 Mtetra
0 0 .407 r
.11506 .47442 .11591 .48346 .1172 .49197 .11656 .4811 Mtetra
0 0 .348 r
.11656 .4811 .1172 .49197 .11818 .5031 .11785 .48961 Mtetra
0 0 .29 r
.11785 .48961 .11818 .5031 .11871 .51814 .11884 .50075 Mtetra
0 0 .236 r
.11884 .50075 .11871 .51814 .11991 .52783 .11937 .51579 Mtetra
0 0 .323 r
.11937 .51579 .11991 .52783 .12239 .52701 .12057 .52549 Mtetra
.645 .763 .934 r
.12057 .52549 .12239 .52701 .12487 .52618 .12306 .52466 Mtetra
.12306 .52466 .12487 .52618 .12735 .52536 .12554 .52384 Mtetra
.12554 .52384 .12735 .52536 .12984 .52454 .12803 .52301 Mtetra
.12803 .52301 .12984 .52454 .13233 .52371 .13052 .52218 Mtetra
.13052 .52218 .13233 .52371 .16194 .29028 .13301 .52136 Mtetra
0 0 .042 r
.13301 .52136 .16194 .29028 .16427 .2894 .16261 .28779 Mtetra
.664 .741 .907 r
.16261 .28779 .16427 .2894 .1666 .28853 .16495 .28691 Mtetra
.16495 .28691 .1666 .28853 .16894 .28765 .16729 .28603 Mtetra
.16729 .28603 .16894 .28765 .17128 .28677 .16963 .28515 Mtetra
.16963 .28515 .17128 .28677 .17357 .28629 .17197 .28427 Mtetra
.595 .67 .891 r
.17197 .28427 .17357 .28629 .17408 .30173 .17427 .28378 Mtetra
0 0 .251 r
.17427 .28378 .17408 .30173 .17507 .31312 .17478 .29924 Mtetra
0 0 .306 r
.17478 .29924 .17507 .31312 .17638 .3218 .17577 .31062 Mtetra
0 0 .363 r
.17577 .31062 .17638 .3218 .17791 .3286 .17709 .31931 Mtetra
0 0 .42 r
.17709 .31931 .17791 .3286 .17961 .33402 .17862 .32611 Mtetra
0 0 .476 r
.17862 .32611 .17961 .33402 .18142 .33842 .18032 .33153 Mtetra
0 .014 .528 r
.18032 .33153 .18142 .33842 .18334 .34202 .18214 .33593 Mtetra
.035 .078 .575 r
.18214 .33593 .18334 .34202 .18533 .34501 .18406 .33954 Mtetra
.09 .138 .618 r
.18406 .33954 .18533 .34501 .18737 .3475 .18605 .34252 Mtetra
.141 .193 .656 r
.18605 .34252 .18737 .3475 .18947 .34959 .1881 .34501 Mtetra
.188 .243 .689 r
.1881 .34501 .18947 .34959 .19161 .35135 .19021 .3471 Mtetra
.229 .288 .717 r
.19021 .3471 .19161 .35135 .19379 .35283 .19235 .34886 Mtetra
.267 .329 .742 r
.19235 .34886 .19379 .35283 .19599 .35408 .19453 .35034 Mtetra
.3 .365 .763 r
.19453 .35034 .19599 .35408 .19822 .35514 .19673 .35159 Mtetra
.33 .397 .78 r
.19673 .35159 .19822 .35514 .20047 .35602 .19897 .35264 Mtetra
.356 .425 .796 r
.19897 .35264 .20047 .35602 .20274 .35676 .20122 .35352 Mtetra
.379 .451 .809 r
.20122 .35352 .20274 .35676 .20503 .35737 .2035 .35426 Mtetra
.4 .473 .82 r
.2035 .35426 .20503 .35737 .20733 .35787 .20579 .35487 Mtetra
.418 .493 .829 r
.20579 .35487 .20733 .35787 .20965 .35827 .2081 .35537 Mtetra
.434 .51 .838 r
.2081 .35537 .20965 .35827 .21198 .35859 .21042 .35577 Mtetra
.449 .526 .845 r
.21042 .35577 .21198 .35859 .21433 .35883 .21275 .35609 Mtetra
.462 .54 .851 r
.21275 .35609 .21433 .35883 .21668 .359 .2151 .35633 Mtetra
.474 .553 .856 r
.2151 .35633 .21668 .359 .21904 .35911 .21746 .3565 Mtetra
.484 .564 .861 r
.21746 .3565 .21904 .35911 .22141 .35917 .21982 .35661 Mtetra
.494 .574 .865 r
.21982 .35661 .22141 .35917 .22379 .35918 .2222 .35666 Mtetra
.502 .584 .869 r
.2222 .35666 .22379 .35918 .22618 .35914 .22458 .35667 Mtetra
.51 .592 .872 r
.22458 .35667 .22618 .35914 .22857 .35906 .22697 .35663 Mtetra
.517 .6 .875 r
.22697 .35663 .22857 .35906 .23098 .35895 .22937 .35655 Mtetra
.524 .607 .878 r
.22937 .35655 .23098 .35895 .23338 .3588 .23178 .35643 Mtetra
.529 .613 .88 r
.23178 .35643 .23338 .3588 .2358 .35862 .23419 .35628 Mtetra
.535 .618 .882 r
.23419 .35628 .2358 .35862 .23822 .35842 .23661 .3561 Mtetra
.539 .624 .884 r
.23661 .3561 .23822 .35842 .24064 .35819 .23903 .35589 Mtetra
.544 .628 .886 r
.23903 .35589 .24064 .35819 .24307 .35793 .24146 .35566 Mtetra
.548 .633 .887 r
.24146 .35566 .24307 .35793 .24551 .35765 .24389 .3554 Mtetra
.551 .637 .889 r
.24389 .3554 .24551 .35765 .24795 .35736 .24633 .35512 Mtetra
.555 .64 .89 r
.24633 .35512 .24795 .35736 .2504 .35704 .24878 .35483 Mtetra
.558 .644 .891 r
.24878 .35483 .2504 .35704 .25285 .35671 .25123 .35451 Mtetra
.561 .647 .892 r
.25123 .35451 .25285 .35671 .2553 .35637 .25368 .35418 Mtetra
.563 .65 .893 r
.25368 .35418 .2553 .35637 .25776 .35601 .25614 .35383 Mtetra
.566 .652 .894 r
.25614 .35383 .25776 .35601 .26023 .35563 .25861 .35346 Mtetra
.568 .655 .895 r
.25861 .35346 .26023 .35563 .26269 .35525 .26107 .35309 Mtetra
.57 .657 .895 r
.26107 .35309 .26269 .35525 .26516 .35485 .26355 .3527 Mtetra
.572 .659 .896 r
.26355 .3527 .26516 .35485 .26764 .35444 .26602 .3523 Mtetra
.573 .66 .897 r
.26602 .3523 .26764 .35444 .27012 .35403 .2685 .35189 Mtetra
.575 .662 .897 r
.2685 .35189 .27012 .35403 .2726 .3536 .27098 .35148 Mtetra
.576 .664 .898 r
.27098 .35148 .2726 .3536 .27509 .35317 .27347 .35105 Mtetra
.577 .665 .898 r
.27347 .35105 .27509 .35317 .27758 .35273 .27596 .35062 Mtetra
.578 .666 .898 r
.27596 .35062 .27758 .35273 .28007 .35229 .27846 .35018 Mtetra
.579 .667 .899 r
.27846 .35018 .28007 .35229 .28257 .35184 .28095 .34973 Mtetra
.58 .668 .899 r
.28095 .34973 .28257 .35184 .28507 .35138 .28346 .34928 Mtetra
.581 .669 .899 r
.28346 .34928 .28507 .35138 .28758 .35092 .28596 .34882 Mtetra
.582 .669 .899 r
.28596 .34882 .28758 .35092 .29008 .35046 .28847 .34836 Mtetra
.582 .67 .9 r
.28847 .34836 .29008 .35046 .2926 .34999 .29098 .34789 Mtetra
.582 .671 .9 r
.29098 .34789 .2926 .34999 .29511 .34953 .2935 .34742 Mtetra
.583 .671 .9 r
.2935 .34742 .29511 .34953 .29763 .34906 .29601 .34695 Mtetra
.29601 .34695 .29763 .34906 .30015 .34858 .29853 .34648 Mtetra
.29853 .34648 .30015 .34858 .30267 .34811 .30106 .34601 Mtetra
.30106 .34601 .30267 .34811 .3052 .34764 .30359 .34553 Mtetra
.30359 .34553 .3052 .34764 .30773 .34716 .30612 .34505 Mtetra
.30612 .34505 .30773 .34716 .31026 .34669 .30865 .34458 Mtetra
.30865 .34458 .31026 .34669 .3128 .34622 .31119 .34411 Mtetra
.582 .671 .9 r
.31119 .34411 .3128 .34622 .31534 .34575 .31373 .34363 Mtetra
.582 .67 .9 r
.31373 .34363 .31534 .34575 .31788 .34529 .31627 .34316 Mtetra
.582 .669 .899 r
.31627 .34316 .31788 .34529 .32042 .34482 .31882 .34269 Mtetra
.581 .669 .899 r
.31882 .34269 .32042 .34482 .32297 .34436 .32137 .34223 Mtetra
.58 .668 .899 r
.32137 .34223 .32297 .34436 .32552 .34391 .32392 .34177 Mtetra
.579 .667 .899 r
.32392 .34177 .32552 .34391 .32808 .34346 .32648 .34131 Mtetra
.578 .666 .898 r
.32648 .34131 .32808 .34346 .33063 .34302 .32903 .34086 Mtetra
.577 .665 .898 r
.32903 .34086 .33063 .34302 .33319 .34258 .33159 .34041 Mtetra
.576 .663 .897 r
.33159 .34041 .33319 .34258 .33575 .34215 .33416 .33997 Mtetra
.575 .662 .897 r
.33416 .33997 .33575 .34215 .33832 .34173 .33672 .33954 Mtetra
.573 .66 .896 r
.33672 .33954 .33832 .34173 .34089 .34131 .33929 .33911 Mtetra
.572 .659 .896 r
.33929 .33911 .34089 .34131 .34346 .34091 .34186 .3387 Mtetra
.57 .657 .895 r
.34186 .3387 .34346 .34091 .34603 .34052 .34444 .33829 Mtetra
.568 .654 .894 r
.34444 .33829 .34603 .34052 .34861 .34014 .34702 .3379 Mtetra
.566 .652 .894 r
.34702 .3379 .34861 .34014 .35118 .33977 .3496 .33752 Mtetra
.564 .65 .893 r
.3496 .33752 .35118 .33977 .35377 .33942 .35218 .33715 Mtetra
.561 .647 .892 r
.35218 .33715 .35377 .33942 .35635 .33909 .35476 .3368 Mtetra
.558 .644 .891 r
.35476 .3368 .35635 .33909 .35894 .33877 .35735 .33646 Mtetra
.556 .64 .889 r
.35735 .33646 .35894 .33877 .36152 .33847 .35994 .33614 Mtetra
.552 .637 .888 r
.35994 .33614 .36152 .33847 .36411 .33819 .36254 .33584 Mtetra
.549 .633 .887 r
.36254 .33584 .36411 .33819 .36671 .33794 .36513 .33556 Mtetra
.545 .628 .885 r
.36513 .33556 .36671 .33794 .3693 .33771 .36773 .3353 Mtetra
.541 .624 .883 r
.36773 .3353 .3693 .33771 .3719 .33751 .37033 .33507 Mtetra
.536 .618 .881 r
.37033 .33507 .3719 .33751 .3745 .33734 .37293 .33487 Mtetra
.531 .613 .879 r
.37293 .33487 .3745 .33734 .37711 .33721 .37554 .3347 Mtetra
.526 .607 .877 r
.37554 .3347 .37711 .33721 .37971 .33711 .37814 .33456 Mtetra
.52 .6 .874 r
.37814 .33456 .37971 .33711 .38232 .33706 .38075 .33446 Mtetra
.513 .592 .871 r
.38075 .33446 .38232 .33706 .38493 .33705 .38336 .33441 Mtetra
.506 .584 .867 r
.38336 .33441 .38493 .33705 .38754 .33709 .38598 .3344 Mtetra
.498 .575 .864 r
.38598 .3344 .38754 .33709 .39015 .33719 .38859 .33443 Mtetra
.49 .565 .859 r
.38859 .33443 .39015 .33719 .39276 .33735 .39121 .33453 Mtetra
.48 .554 .854 r
.39121 .33453 .39276 .33735 .39538 .33758 .39383 .33469 Mtetra
.469 .542 .849 r
.39383 .33469 .39538 .33758 .398 .3379 .39645 .33492 Mtetra
.458 .529 .843 r
.39645 .33492 .398 .3379 .40061 .33831 .39907 .33524 Mtetra
.445 .514 .835 r
.39907 .33524 .40061 .33831 .40323 .33882 .40169 .33564 Mtetra
.43 .498 .827 r
.40169 .33564 .40323 .33882 .40585 .33944 .40432 .33615 Mtetra
.414 .479 .818 r
.40432 .33615 .40585 .33944 .40847 .34021 .40694 .33678 Mtetra
.397 .459 .807 r
.40694 .33678 .40847 .34021 .41109 .34113 .40957 .33754 Mtetra
.377 .436 .795 r
.40957 .33754 .41109 .34113 .41371 .34224 .41219 .33846 Mtetra
.355 .411 .781 r
.41219 .33846 .41371 .34224 .41633 .34356 .41481 .33957 Mtetra
.331 .383 .765 r
.41481 .33957 .41633 .34356 .41894 .34513 .41744 .34088 Mtetra
.304 .352 .747 r
.41744 .34088 .41894 .34513 .42156 .34701 .42006 .34246 Mtetra
.275 .318 .726 r
.42006 .34246 .42156 .34701 .42417 .34926 .42268 .34433 Mtetra
.242 .281 .702 r
.42268 .34433 .42417 .34926 .42677 .35195 .42529 .34658 Mtetra
.207 .24 .675 r
.42529 .34658 .42677 .35195 .42936 .3552 .4279 .34927 Mtetra
.17 .196 .646 r
.4279 .34927 .42936 .3552 .43195 .35915 .4305 .35252 Mtetra
.13 .15 .613 r
.4305 .35252 .43195 .35915 .43452 .364 .43309 .35647 Mtetra
.088 .101 .577 r
.43309 .35647 .43452 .364 .43707 .37004 .43567 .36133 Mtetra
.045 .051 .539 r
.43567 .36133 .43707 .37004 .43959 .37768 .43822 .36737 Mtetra
.002 0 .5 r
.43822 .36737 .43959 .37768 .44207 .38757 .44075 .37501 Mtetra
0 0 .46 r
.44075 .37501 .44207 .38757 .44449 .40073 .44324 .3849 Mtetra
0 0 .42 r
.44324 .3849 .44449 .40073 .44682 .41894 .44567 .39807 Mtetra
0 0 .383 r
.44567 .39807 .44682 .41894 .44961 .41847 .44801 .41629 Mtetra
.573 .677 .91 r
.44801 .41629 .44961 .41847 .45242 .41754 .45081 .41582 Mtetra
.645 .763 .934 r
.45081 .41582 .45242 .41754 .45523 .41661 .45362 .41488 Mtetra
.45362 .41488 .45523 .41661 .45805 .41567 .45644 .41394 Mtetra
.45644 .41394 .45805 .41567 .46087 .41474 .45926 .41301 Mtetra
.45926 .41301 .46087 .41474 .4682 .17536 .46208 .41207 Mtetra
0 0 .256 r
.46208 .41207 .4682 .17536 .47082 .17438 .46933 .17257 Mtetra
.664 .741 .907 r
.46933 .17257 .47082 .17438 .47344 .1734 .47196 .17158 Mtetra
.47196 .17158 .47344 .1734 .47606 .17241 .47458 .17059 Mtetra
.47458 .17059 .47606 .17241 .47869 .17143 .47721 .16961 Mtetra
.47721 .16961 .47869 .17143 .48132 .17044 .47984 .16862 Mtetra
.47984 .16862 .48132 .17044 .48382 .17882 .48247 .16763 Mtetra
.014 0 .49 r
.48247 .16763 .48382 .17882 .48628 .19221 .48498 .17601 Mtetra
0 0 .428 r
.48498 .17601 .48628 .19221 .4888 .20224 .48745 .1894 Mtetra
0 0 .466 r
.48745 .1894 .4888 .20224 .49137 .20998 .48998 .19943 Mtetra
.031 .017 .505 r
.48998 .19943 .49137 .20998 .49398 .21608 .49256 .20717 Mtetra
.074 .067 .543 r
.49256 .20717 .49398 .21608 .49662 .22097 .49518 .21327 Mtetra
.117 .116 .58 r
.49518 .21327 .49662 .22097 .49927 .22495 .49782 .21817 Mtetra
.158 .163 .614 r
.49782 .21817 .49927 .22495 .50194 .22821 .50048 .22214 Mtetra
.197 .208 .645 r
.50048 .22214 .50194 .22821 .50463 .23091 .50316 .22541 Mtetra
.233 .25 .673 r
.50316 .22541 .50463 .23091 .50732 .23315 .50585 .2281 Mtetra
.267 .289 .699 r
.50585 .2281 .50732 .23315 .51003 .23502 .50855 .23034 Mtetra
.298 .325 .721 r
.50855 .23034 .51003 .23502 .51275 .23658 .51126 .23221 Mtetra
.326 .358 .741 r
.51126 .23221 .51275 .23658 .51547 .23788 .51398 .23377 Mtetra
.351 .388 .759 r
.51398 .23377 .51547 .23788 .5182 .23896 .51671 .23507 Mtetra
.374 .414 .774 r
.51671 .23507 .5182 .23896 .52094 .23986 .51945 .23615 Mtetra
.395 .439 .788 r
.51945 .23615 .52094 .23986 .52368 .2406 .52219 .23705 Mtetra
.414 .46 .8 r
.52219 .23705 .52368 .2406 .52643 .24119 .52494 .23778 Mtetra
.43 .48 .81 r
.52494 .23778 .52643 .24119 .52919 .24167 .5277 .23837 Mtetra
.445 .498 .819 r
.5277 .23837 .52919 .24167 .53195 .24204 .53046 .23885 Mtetra
.459 .514 .827 r
.53046 .23885 .53195 .24204 .53472 .24231 .53323 .23921 Mtetra
.471 .528 .834 r
.53323 .23921 .53472 .24231 .53749 .2425 .536 .23949 Mtetra
.482 .541 .841 r
.536 .23949 .53749 .2425 .54026 .24262 .53877 .23968 Mtetra
.492 .553 .846 r
.53877 .23968 .54026 .24262 .54304 .24267 .54155 .23979 Mtetra
.501 .564 .851 r
.54155 .23979 .54304 .24267 .54582 .24267 .54434 .23984 Mtetra
.509 .573 .855 r
.54434 .23984 .54582 .24267 .54861 .24261 .54713 .23983 Mtetra
.517 .582 .859 r
.54713 .23983 .54861 .24261 .5514 .2425 .54992 .23977 Mtetra
.524 .59 .863 r
.54992 .23977 .5514 .2425 .5542 .24234 .55272 .23966 Mtetra
.53 .597 .866 r
.55272 .23966 .5542 .24234 .557 .24215 .55552 .2395 Mtetra
.535 .604 .869 r
.55552 .2395 .557 .24215 .5598 .24192 .55832 .23931 Mtetra
.54 .61 .872 r
.55832 .23931 .5598 .24192 .56261 .24166 .56113 .23908 Mtetra
.545 .616 .874 r
.56113 .23908 .56261 .24166 .56542 .24137 .56394 .23881 Mtetra
.549 .621 .876 r
.56394 .23881 .56542 .24137 .56824 .24105 .56676 .23852 Mtetra
.553 .626 .878 r
.56676 .23852 .56824 .24105 .57106 .24071 .56958 .2382 Mtetra
.557 .63 .88 r
.56958 .2382 .57106 .24071 .57388 .24034 .5724 .23785 Mtetra
.56 .634 .881 r
.5724 .23785 .57388 .24034 .57671 .23995 .57523 .23748 Mtetra
.563 .637 .883 r
.57523 .23748 .57671 .23995 .57954 .23955 .57806 .23709 Mtetra
.566 .641 .884 r
.57806 .23709 .57954 .23955 .58237 .23912 .5809 .23668 Mtetra
.569 .644 .885 r
.5809 .23668 .58237 .23912 .58521 .23868 .58374 .23626 Mtetra
.571 .647 .886 r
.58374 .23626 .58521 .23868 .58805 .23822 .58658 .23581 Mtetra
.573 .649 .887 r
.58658 .23581 .58805 .23822 .59089 .23775 .58942 .23535 Mtetra
.575 .652 .888 r
.58942 .23535 .59089 .23775 .59374 .23727 .59227 .23488 Mtetra
.577 .654 .889 r
.59227 .23488 .59374 .23727 .59659 .23677 .59513 .23439 Mtetra
.578 .656 .89 r
.59513 .23439 .59659 .23677 .59945 .23626 .59798 .23389 Mtetra
.58 .658 .89 r
.59798 .23389 .59945 .23626 .60231 .23575 .60084 .23338 Mtetra
.581 .659 .891 r
.60084 .23338 .60231 .23575 .60517 .23522 .60371 .23286 Mtetra
.583 .661 .892 r
.60371 .23286 .60517 .23522 .60804 .23469 .60658 .23233 Mtetra
.584 .662 .892 r
.60658 .23233 .60804 .23469 .61091 .23414 .60945 .2318 Mtetra
.585 .664 .892 r
.60945 .2318 .61091 .23414 .61378 .2336 .61232 .23125 Mtetra
.586 .665 .893 r
.61232 .23125 .61378 .2336 .61666 .23304 .6152 .2307 Mtetra
.586 .666 .893 r
.6152 .2307 .61666 .23304 .61954 .23248 .61808 .23014 Mtetra
.587 .666 .894 r
.61808 .23014 .61954 .23248 .62242 .23191 .62097 .22958 Mtetra
.588 .667 .894 r
.62097 .22958 .62242 .23191 .62531 .23135 .62386 .22901 Mtetra
.588 .668 .894 r
.62386 .22901 .62531 .23135 .6282 .23077 .62675 .22844 Mtetra
.589 .668 .894 r
.62675 .22844 .6282 .23077 .6311 .2302 .62965 .22786 Mtetra
.589 .669 .894 r
.62965 .22786 .6311 .2302 .634 .22962 .63255 .22728 Mtetra
.589 .669 .895 r
.63255 .22728 .634 .22962 .6369 .22904 .63546 .2267 Mtetra
.63546 .2267 .6369 .22904 .63981 .22846 .63836 .22612 Mtetra
.63836 .22612 .63981 .22846 .64272 .22787 .64128 .22553 Mtetra
.64128 .22553 .64272 .22787 .64563 .22729 .64419 .22495 Mtetra
.64419 .22495 .64563 .22729 .64855 .22671 .64711 .22436 Mtetra
.64711 .22436 .64855 .22671 .65147 .22613 .65004 .22378 Mtetra
.589 .669 .894 r
.65004 .22378 .65147 .22613 .6544 .22555 .65297 .22319 Mtetra
.589 .668 .894 r
.65297 .22319 .6544 .22555 .65733 .22497 .6559 .22261 Mtetra
.588 .668 .894 r
.6559 .22261 .65733 .22497 .66027 .22439 .65883 .22203 Mtetra
.588 .667 .894 r
.65883 .22203 .66027 .22439 .66321 .22382 .66177 .22145 Mtetra
.587 .666 .894 r
.66177 .22145 .66321 .22382 .66615 .22325 .66472 .22088 Mtetra
.586 .666 .893 r
.66472 .22088 .66615 .22325 .6691 .22269 .66767 .22031 Mtetra
.586 .665 .893 r
.66767 .22031 .6691 .22269 .67205 .22213 .67062 .21974 Mtetra
.585 .663 .892 r
.67062 .21974 .67205 .22213 .675 .22158 .67358 .21918 Mtetra
.584 .662 .892 r
.67358 .21918 .675 .22158 .67796 .22104 .67654 .21863 Mtetra
.583 .661 .891 r
.67654 .21863 .67796 .22104 .68093 .2205 .6795 .21808 Mtetra
.581 .659 .891 r
.6795 .21808 .68093 .2205 .6839 .21997 .68247 .21754 Mtetra
.58 .658 .89 r
.68247 .21754 .6839 .21997 .68687 .21945 .68545 .21701 Mtetra
.579 .656 .89 r
.68545 .21701 .68687 .21945 .68985 .21894 .68843 .21649 Mtetra
.577 .654 .889 r
.68843 .21649 .68985 .21894 .69283 .21845 .69141 .21598 Mtetra
.575 .652 .888 r
.69141 .21598 .69283 .21845 .69582 .21797 .6944 .21548 Mtetra
.573 .649 .887 r
.6944 .21548 .69582 .21797 .69882 .2175 .69739 .21499 Mtetra
.571 .647 .886 r
.69739 .21499 .69882 .2175 .70181 .21704 .70039 .21452 Mtetra
.569 .644 .885 r
.70039 .21452 .70181 .21704 .70482 .21661 .7034 .21406 Mtetra
.567 .641 .884 r
.7034 .21406 .70482 .21661 .70783 .21619 .70641 .21362 Mtetra
.564 .637 .882 r
.70641 .21362 .70783 .21619 .71084 .21579 .70942 .2132 Mtetra
.561 .634 .881 r
.70942 .2132 .71084 .21579 .71386 .21542 .71244 .2128 Mtetra
.558 .63 .879 r
.71244 .2128 .71386 .21542 .71689 .21507 .71547 .21243 Mtetra
.554 .625 .877 r
.71547 .21243 .71689 .21507 .71992 .21475 .7185 .21208 Mtetra
.551 .621 .875 r
.7185 .21208 .71992 .21475 .72297 .21446 .72154 .21175 Mtetra
.547 .616 .873 r
.72154 .21175 .72297 .21446 .72601 .2142 .72459 .21146 Mtetra
.542 .61 .871 r
.72459 .21146 .72601 .2142 .72907 .21397 .72764 .21119 Mtetra
.537 .604 .868 r
.72764 .21119 .72907 .21397 .73213 .21379 .7307 .21097 Mtetra
.532 .598 .865 r
.7307 .21097 .73213 .21379 .7352 .21365 .73377 .21078 Mtetra
.526 .59 .862 r
.73377 .21078 .7352 .21365 .73828 .21357 .73685 .21064 Mtetra
.52 .583 .858 r
.73685 .21064 .73828 .21357 .74137 .21353 .73993 .21055 Mtetra
.513 .574 .854 r
.73993 .21055 .74137 .21353 .74446 .21356 .74302 .21052 Mtetra
.506 .565 .849 r
.74302 .21052 .74446 .21356 .74757 .21366 .74613 .21054 Mtetra
.46 .554 .865 r
.07844 .44165 .08008 .44422 .08229 .44449 .08066 .44186 Mtetra
.447 .541 .86 r
.08066 .44186 .08229 .44449 .0845 .44484 .08288 .44213 Mtetra
.433 .526 .853 r
.08288 .44213 .0845 .44484 .0867 .44527 .0851 .44247 Mtetra
.417 .51 .846 r
.0851 .44247 .0867 .44527 .0889 .44579 .0873 .4429 Mtetra
.4 .492 .838 r
.0873 .4429 .0889 .44579 .09108 .44643 .0895 .44343 Mtetra
.38 .471 .828 r
.0895 .44343 .09108 .44643 .09325 .44719 .09168 .44406 Mtetra
.358 .447 .816 r
.09168 .44406 .09325 .44719 .0954 .44809 .09386 .44481 Mtetra
.333 .421 .803 r
.09386 .44481 .0954 .44809 .09754 .44915 .09602 .44571 Mtetra
.305 .391 .787 r
.09602 .44571 .09754 .44915 .09966 .45041 .09816 .44678 Mtetra
.273 .358 .768 r
.09816 .44678 .09966 .45041 .10175 .4519 .10028 .44803 Mtetra
.238 .32 .746 r
.10028 .44803 .10175 .4519 .10382 .45365 .10238 .44952 Mtetra
.198 .277 .72 r
.10238 .44952 .10382 .45365 .10585 .45573 .10445 .45128 Mtetra
.154 .23 .69 r
.10445 .45128 .10585 .45573 .10783 .45821 .10648 .45336 Mtetra
.105 .177 .655 r
.10648 .45336 .10783 .45821 .10976 .46117 .10847 .45583 Mtetra
.052 .119 .615 r
.10847 .45583 .10976 .46117 .11163 .46474 .1104 .45879 Mtetra
0 .057 .569 r
.1104 .45879 .11163 .46474 .1134 .46908 .11227 .46236 Mtetra
0 0 .519 r
.11227 .46236 .1134 .46908 .11506 .47442 .11404 .4667 Mtetra
0 0 .464 r
.11404 .4667 .11506 .47442 .11656 .4811 .11571 .47205 Mtetra
0 0 .407 r
.11571 .47205 .11656 .4811 .11785 .48961 .11721 .47873 Mtetra
0 0 .348 r
.11721 .47873 .11785 .48961 .11884 .50075 .11851 .48725 Mtetra
0 0 .29 r
.11851 .48725 .11884 .50075 .11937 .51579 .1195 .49838 Mtetra
0 0 .236 r
.1195 .49838 .11937 .51579 .12057 .52549 .12004 .51344 Mtetra
0 0 .323 r
.12004 .51344 .12057 .52549 .12306 .52466 .12124 .52314 Mtetra
.645 .763 .934 r
.12124 .52314 .12306 .52466 .12554 .52384 .12373 .52231 Mtetra
.12373 .52231 .12554 .52384 .12803 .52301 .12622 .52148 Mtetra
.12622 .52148 .12803 .52301 .13052 .52218 .12871 .52066 Mtetra
.12871 .52066 .13052 .52218 .13301 .52136 .1312 .51983 Mtetra
.1312 .51983 .13301 .52136 .16261 .28779 .1337 .519 Mtetra
0 0 .042 r
.1337 .519 .16261 .28779 .16495 .28691 .16329 .28529 Mtetra
.664 .741 .907 r
.16329 .28529 .16495 .28691 .16729 .28603 .16563 .28441 Mtetra
.16563 .28441 .16729 .28603 .16963 .28515 .16797 .28353 Mtetra
.16797 .28353 .16963 .28515 .17197 .28427 .17031 .28265 Mtetra
.17031 .28265 .17197 .28427 .17427 .28378 .17266 .28176 Mtetra
.595 .67 .891 r
.17266 .28176 .17427 .28378 .17478 .29924 .17496 .28127 Mtetra
0 0 .251 r
.17496 .28127 .17478 .29924 .17577 .31062 .17548 .29673 Mtetra
0 0 .306 r
.17548 .29673 .17577 .31062 .17709 .31931 .17648 .30812 Mtetra
0 0 .363 r
.17648 .30812 .17709 .31931 .17862 .32611 .17779 .31681 Mtetra
0 0 .42 r
.17779 .31681 .17862 .32611 .18032 .33153 .17933 .32361 Mtetra
0 0 .476 r
.17933 .32361 .18032 .33153 .18214 .33593 .18104 .32904 Mtetra
0 .014 .528 r
.18104 .32904 .18214 .33593 .18406 .33954 .18286 .33343 Mtetra
.035 .078 .575 r
.18286 .33343 .18406 .33954 .18605 .34252 .18478 .33704 Mtetra
.09 .138 .618 r
.18478 .33704 .18605 .34252 .1881 .34501 .18678 .34003 Mtetra
.141 .193 .656 r
.18678 .34003 .1881 .34501 .19021 .3471 .18883 .34252 Mtetra
.188 .243 .689 r
.18883 .34252 .19021 .3471 .19235 .34886 .19094 .34461 Mtetra
.229 .288 .717 r
.19094 .34461 .19235 .34886 .19453 .35034 .19309 .34636 Mtetra
.267 .329 .742 r
.19309 .34636 .19453 .35034 .19673 .35159 .19527 .34784 Mtetra
.3 .365 .763 r
.19527 .34784 .19673 .35159 .19897 .35264 .19748 .34909 Mtetra
.33 .397 .78 r
.19748 .34909 .19897 .35264 .20122 .35352 .19972 .35014 Mtetra
.356 .425 .796 r
.19972 .35014 .20122 .35352 .2035 .35426 .20198 .35102 Mtetra
.379 .451 .809 r
.20198 .35102 .2035 .35426 .20579 .35487 .20426 .35176 Mtetra
.4 .473 .82 r
.20426 .35176 .20579 .35487 .2081 .35537 .20655 .35237 Mtetra
.418 .493 .829 r
.20655 .35237 .2081 .35537 .21042 .35577 .20886 .35286 Mtetra
.434 .51 .838 r
.20886 .35286 .21042 .35577 .21275 .35609 .21119 .35326 Mtetra
.449 .526 .845 r
.21119 .35326 .21275 .35609 .2151 .35633 .21353 .35358 Mtetra
.462 .54 .851 r
.21353 .35358 .2151 .35633 .21746 .3565 .21588 .35381 Mtetra
.474 .553 .856 r
.21588 .35381 .21746 .3565 .21982 .35661 .21824 .35398 Mtetra
.484 .564 .861 r
.21824 .35398 .21982 .35661 .2222 .35666 .22061 .35409 Mtetra
.494 .574 .865 r
.22061 .35409 .2222 .35666 .22458 .35667 .22299 .35414 Mtetra
.502 .584 .869 r
.22299 .35414 .22458 .35667 .22697 .35663 .22537 .35415 Mtetra
.51 .592 .872 r
.22537 .35415 .22697 .35663 .22937 .35655 .22777 .35411 Mtetra
.517 .6 .875 r
.22777 .35411 .22937 .35655 .23178 .35643 .23017 .35403 Mtetra
.524 .607 .878 r
.23017 .35403 .23178 .35643 .23419 .35628 .23258 .35391 Mtetra
.529 .613 .88 r
.23258 .35391 .23419 .35628 .23661 .3561 .235 .35376 Mtetra
.535 .618 .882 r
.235 .35376 .23661 .3561 .23903 .35589 .23742 .35357 Mtetra
.539 .624 .884 r
.23742 .35357 .23903 .35589 .24146 .35566 .23985 .35336 Mtetra
.544 .628 .886 r
.23985 .35336 .24146 .35566 .24389 .3554 .24228 .35313 Mtetra
.548 .633 .887 r
.24228 .35313 .24389 .3554 .24633 .35512 .24472 .35287 Mtetra
.551 .637 .889 r
.24472 .35287 .24633 .35512 .24878 .35483 .24716 .35259 Mtetra
.555 .64 .89 r
.24716 .35259 .24878 .35483 .25123 .35451 .24961 .35229 Mtetra
.558 .644 .891 r
.24961 .35229 .25123 .35451 .25368 .35418 .25206 .35197 Mtetra
.561 .647 .892 r
.25206 .35197 .25368 .35418 .25614 .35383 .25452 .35163 Mtetra
.563 .65 .893 r
.25452 .35163 .25614 .35383 .25861 .35346 .25699 .35128 Mtetra
.566 .652 .894 r
.25699 .35128 .25861 .35346 .26107 .35309 .25945 .35092 Mtetra
.568 .655 .895 r
.25945 .35092 .26107 .35309 .26355 .3527 .26192 .35054 Mtetra
.57 .657 .895 r
.26192 .35054 .26355 .3527 .26602 .3523 .2644 .35015 Mtetra
.572 .659 .896 r
.2644 .35015 .26602 .3523 .2685 .35189 .26688 .34975 Mtetra
.573 .66 .897 r
.26688 .34975 .2685 .35189 .27098 .35148 .26936 .34934 Mtetra
.575 .662 .897 r
.26936 .34934 .27098 .35148 .27347 .35105 .27185 .34892 Mtetra
.576 .664 .898 r
.27185 .34892 .27347 .35105 .27596 .35062 .27434 .34849 Mtetra
.577 .665 .898 r
.27434 .34849 .27596 .35062 .27846 .35018 .27684 .34805 Mtetra
.578 .666 .898 r
.27684 .34805 .27846 .35018 .28095 .34973 .27933 .34761 Mtetra
.579 .667 .899 r
.27933 .34761 .28095 .34973 .28346 .34928 .28184 .34716 Mtetra
.58 .668 .899 r
.28184 .34716 .28346 .34928 .28596 .34882 .28434 .34671 Mtetra
.581 .669 .899 r
.28434 .34671 .28596 .34882 .28847 .34836 .28685 .34625 Mtetra
.582 .669 .899 r
.28685 .34625 .28847 .34836 .29098 .34789 .28936 .34578 Mtetra
.582 .67 .9 r
.28936 .34578 .29098 .34789 .2935 .34742 .29188 .34532 Mtetra
.582 .671 .9 r
.29188 .34532 .2935 .34742 .29601 .34695 .2944 .34484 Mtetra
.583 .671 .9 r
.2944 .34484 .29601 .34695 .29853 .34648 .29692 .34437 Mtetra
.29692 .34437 .29853 .34648 .30106 .34601 .29945 .3439 Mtetra
.29945 .3439 .30106 .34601 .30359 .34553 .30197 .34342 Mtetra
.30197 .34342 .30359 .34553 .30612 .34505 .30451 .34294 Mtetra
.30451 .34294 .30612 .34505 .30865 .34458 .30704 .34247 Mtetra
.30704 .34247 .30865 .34458 .31119 .34411 .30958 .34199 Mtetra
.30958 .34199 .31119 .34411 .31373 .34363 .31212 .34151 Mtetra
.582 .671 .9 r
.31212 .34151 .31373 .34363 .31627 .34316 .31466 .34104 Mtetra
.582 .67 .9 r
.31466 .34104 .31627 .34316 .31882 .34269 .31721 .34056 Mtetra
.582 .669 .899 r
.31721 .34056 .31882 .34269 .32137 .34223 .31976 .34009 Mtetra
.581 .669 .899 r
.31976 .34009 .32137 .34223 .32392 .34177 .32232 .33962 Mtetra
.58 .668 .899 r
.32232 .33962 .32392 .34177 .32648 .34131 .32487 .33916 Mtetra
.579 .667 .899 r
.32487 .33916 .32648 .34131 .32903 .34086 .32743 .3387 Mtetra
.578 .666 .898 r
.32743 .3387 .32903 .34086 .33159 .34041 .32999 .33825 Mtetra
.577 .665 .898 r
.32999 .33825 .33159 .34041 .33416 .33997 .33256 .3378 Mtetra
.576 .663 .897 r
.33256 .3378 .33416 .33997 .33672 .33954 .33512 .33736 Mtetra
.575 .662 .897 r
.33512 .33736 .33672 .33954 .33929 .33911 .3377 .33692 Mtetra
.573 .66 .896 r
.3377 .33692 .33929 .33911 .34186 .3387 .34027 .33649 Mtetra
.572 .659 .896 r
.34027 .33649 .34186 .3387 .34444 .33829 .34284 .33608 Mtetra
.57 .657 .895 r
.34284 .33608 .34444 .33829 .34702 .3379 .34542 .33567 Mtetra
.568 .654 .894 r
.34542 .33567 .34702 .3379 .3496 .33752 .34801 .33527 Mtetra
.566 .652 .894 r
.34801 .33527 .3496 .33752 .35218 .33715 .35059 .33489 Mtetra
.564 .65 .893 r
.35059 .33489 .35218 .33715 .35476 .3368 .35318 .33452 Mtetra
.561 .647 .892 r
.35318 .33452 .35476 .3368 .35735 .33646 .35577 .33416 Mtetra
.558 .644 .891 r
.35577 .33416 .35735 .33646 .35994 .33614 .35836 .33382 Mtetra
.556 .64 .889 r
.35836 .33382 .35994 .33614 .36254 .33584 .36095 .3335 Mtetra
.552 .637 .888 r
.36095 .3335 .36254 .33584 .36513 .33556 .36355 .3332 Mtetra
.549 .633 .887 r
.36355 .3332 .36513 .33556 .36773 .3353 .36615 .33292 Mtetra
.545 .628 .885 r
.36615 .33292 .36773 .3353 .37033 .33507 .36875 .33266 Mtetra
.541 .624 .883 r
.36875 .33266 .37033 .33507 .37293 .33487 .37136 .33243 Mtetra
.536 .618 .881 r
.37136 .33243 .37293 .33487 .37554 .3347 .37396 .33222 Mtetra
.531 .613 .879 r
.37396 .33222 .37554 .3347 .37814 .33456 .37657 .33205 Mtetra
.526 .607 .877 r
.37657 .33205 .37814 .33456 .38075 .33446 .37918 .33191 Mtetra
.52 .6 .874 r
.37918 .33191 .38075 .33446 .38336 .33441 .3818 .33181 Mtetra
.513 .592 .871 r
.3818 .33181 .38336 .33441 .38598 .3344 .38441 .33175 Mtetra
.506 .584 .867 r
.38441 .33175 .38598 .3344 .38859 .33443 .38703 .33174 Mtetra
.498 .575 .864 r
.38703 .33174 .38859 .33443 .39121 .33453 .38965 .33177 Mtetra
.49 .565 .859 r
.38965 .33177 .39121 .33453 .39383 .33469 .39227 .33187 Mtetra
.48 .554 .854 r
.39227 .33187 .39383 .33469 .39645 .33492 .3949 .33203 Mtetra
.469 .542 .849 r
.3949 .33203 .39645 .33492 .39907 .33524 .39752 .33226 Mtetra
.458 .529 .843 r
.39752 .33226 .39907 .33524 .40169 .33564 .40015 .33257 Mtetra
.445 .514 .835 r
.40015 .33257 .40169 .33564 .40432 .33615 .40278 .33297 Mtetra
.43 .498 .827 r
.40278 .33297 .40432 .33615 .40694 .33678 .4054 .33348 Mtetra
.414 .479 .818 r
.4054 .33348 .40694 .33678 .40957 .33754 .40803 .3341 Mtetra
.397 .459 .807 r
.40803 .3341 .40957 .33754 .41219 .33846 .41066 .33486 Mtetra
.377 .436 .795 r
.41066 .33486 .41219 .33846 .41481 .33957 .41329 .33578 Mtetra
.355 .411 .781 r
.41329 .33578 .41481 .33957 .41744 .34088 .41592 .33689 Mtetra
.331 .383 .765 r
.41592 .33689 .41744 .34088 .42006 .34246 .41855 .3382 Mtetra
.304 .352 .747 r
.41855 .3382 .42006 .34246 .42268 .34433 .42118 .33978 Mtetra
.275 .318 .726 r
.42118 .33978 .42268 .34433 .42529 .34658 .4238 .34165 Mtetra
.242 .281 .702 r
.4238 .34165 .42529 .34658 .4279 .34927 .42642 .34389 Mtetra
.207 .24 .675 r
.42642 .34389 .4279 .34927 .4305 .35252 .42903 .34659 Mtetra
.17 .196 .646 r
.42903 .34659 .4305 .35252 .43309 .35647 .43164 .34984 Mtetra
.13 .15 .613 r
.43164 .34984 .43309 .35647 .43567 .36133 .43423 .35379 Mtetra
.088 .101 .577 r
.43423 .35379 .43567 .36133 .43822 .36737 .43682 .35864 Mtetra
.045 .051 .539 r
.43682 .35864 .43822 .36737 .44075 .37501 .43938 .36468 Mtetra
.002 0 .5 r
.43938 .36468 .44075 .37501 .44324 .3849 .44192 .37233 Mtetra
0 0 .46 r
.44192 .37233 .44324 .3849 .44567 .39807 .44441 .38222 Mtetra
0 0 .42 r
.44441 .38222 .44567 .39807 .44801 .41629 .44685 .3954 Mtetra
0 0 .383 r
.44685 .3954 .44801 .41629 .45081 .41582 .4492 .41363 Mtetra
.573 .677 .91 r
.4492 .41363 .45081 .41582 .45362 .41488 .45201 .41315 Mtetra
.645 .763 .934 r
.45201 .41315 .45362 .41488 .45644 .41394 .45483 .41221 Mtetra
.45483 .41221 .45644 .41394 .45926 .41301 .45765 .41128 Mtetra
.45765 .41128 .45926 .41301 .46208 .41207 .46047 .41034 Mtetra
.46047 .41034 .46208 .41207 .46933 .17257 .4633 .4094 Mtetra
0 0 .256 r
.4633 .4094 .46933 .17257 .47196 .17158 .47047 .16976 Mtetra
.664 .741 .907 r
.47047 .16976 .47196 .17158 .47458 .17059 .4731 .16877 Mtetra
.4731 .16877 .47458 .17059 .47721 .16961 .47573 .16778 Mtetra
.47573 .16778 .47721 .16961 .47984 .16862 .47836 .16679 Mtetra
.47836 .16679 .47984 .16862 .48247 .16763 .481 .1658 Mtetra
.481 .1658 .48247 .16763 .48498 .17601 .48363 .16481 Mtetra
.014 0 .49 r
.48363 .16481 .48498 .17601 .48745 .1894 .48615 .17319 Mtetra
0 0 .428 r
.48615 .17319 .48745 .1894 .48998 .19943 .48863 .18659 Mtetra
0 0 .466 r
.48863 .18659 .48998 .19943 .49256 .20717 .49117 .19662 Mtetra
.031 .017 .505 r
.49117 .19662 .49256 .20717 .49518 .21327 .49376 .20436 Mtetra
.074 .067 .543 r
.49376 .20436 .49518 .21327 .49782 .21817 .49638 .21046 Mtetra
.117 .116 .58 r
.49638 .21046 .49782 .21817 .50048 .22214 .49903 .21536 Mtetra
.158 .163 .614 r
.49903 .21536 .50048 .22214 .50316 .22541 .50169 .21933 Mtetra
.197 .208 .645 r
.50169 .21933 .50316 .22541 .50585 .2281 .50438 .22259 Mtetra
.233 .25 .673 r
.50438 .22259 .50585 .2281 .50855 .23034 .50707 .22529 Mtetra
.267 .289 .699 r
.50707 .22529 .50855 .23034 .51126 .23221 .50978 .22753 Mtetra
.298 .325 .721 r
.50978 .22753 .51126 .23221 .51398 .23377 .5125 .2294 Mtetra
.326 .358 .741 r
.5125 .2294 .51398 .23377 .51671 .23507 .51523 .23095 Mtetra
.351 .388 .759 r
.51523 .23095 .51671 .23507 .51945 .23615 .51796 .23225 Mtetra
.374 .414 .774 r
.51796 .23225 .51945 .23615 .52219 .23705 .5207 .23333 Mtetra
.395 .439 .788 r
.5207 .23333 .52219 .23705 .52494 .23778 .52345 .23422 Mtetra
.414 .46 .8 r
.52345 .23422 .52494 .23778 .5277 .23837 .52621 .23496 Mtetra
.43 .48 .81 r
.52621 .23496 .5277 .23837 .53046 .23885 .52897 .23555 Mtetra
.445 .498 .819 r
.52897 .23555 .53046 .23885 .53323 .23921 .53173 .23602 Mtetra
.459 .514 .827 r
.53173 .23602 .53323 .23921 .536 .23949 .53451 .23638 Mtetra
.471 .528 .834 r
.53451 .23638 .536 .23949 .53877 .23968 .53728 .23665 Mtetra
.482 .541 .841 r
.53728 .23665 .53877 .23968 .54155 .23979 .54006 .23684 Mtetra
.492 .553 .846 r
.54006 .23684 .54155 .23979 .54434 .23984 .54285 .23695 Mtetra
.501 .564 .851 r
.54285 .23695 .54434 .23984 .54713 .23983 .54564 .237 Mtetra
.509 .573 .855 r
.54564 .237 .54713 .23983 .54992 .23977 .54843 .23699 Mtetra
.517 .582 .859 r
.54843 .23699 .54992 .23977 .55272 .23966 .55123 .23692 Mtetra
.524 .59 .863 r
.55123 .23692 .55272 .23966 .55552 .2395 .55403 .23681 Mtetra
.53 .597 .866 r
.55403 .23681 .55552 .2395 .55832 .23931 .55684 .23665 Mtetra
.535 .604 .869 r
.55684 .23665 .55832 .23931 .56113 .23908 .55965 .23646 Mtetra
.54 .61 .872 r
.55965 .23646 .56113 .23908 .56394 .23881 .56246 .23622 Mtetra
.545 .616 .874 r
.56246 .23622 .56394 .23881 .56676 .23852 .56528 .23596 Mtetra
.549 .621 .876 r
.56528 .23596 .56676 .23852 .56958 .2382 .5681 .23566 Mtetra
.553 .626 .878 r
.5681 .23566 .56958 .2382 .5724 .23785 .57092 .23534 Mtetra
.557 .63 .88 r
.57092 .23534 .5724 .23785 .57523 .23748 .57375 .23499 Mtetra
.56 .634 .881 r
.57375 .23499 .57523 .23748 .57806 .23709 .57659 .23462 Mtetra
.563 .637 .883 r
.57659 .23462 .57806 .23709 .5809 .23668 .57942 .23422 Mtetra
.566 .641 .884 r
.57942 .23422 .5809 .23668 .58374 .23626 .58226 .23381 Mtetra
.569 .644 .885 r
.58226 .23381 .58374 .23626 .58658 .23581 .58511 .23338 Mtetra
.571 .647 .886 r
.58511 .23338 .58658 .23581 .58942 .23535 .58795 .23293 Mtetra
.573 .649 .887 r
.58795 .23293 .58942 .23535 .59227 .23488 .5908 .23247 Mtetra
.575 .652 .888 r
.5908 .23247 .59227 .23488 .59513 .23439 .59366 .23199 Mtetra
.577 .654 .889 r
.59366 .23199 .59513 .23439 .59798 .23389 .59652 .2315 Mtetra
.578 .656 .89 r
.59652 .2315 .59798 .23389 .60084 .23338 .59938 .231 Mtetra
.58 .658 .89 r
.59938 .231 .60084 .23338 .60371 .23286 .60225 .23049 Mtetra
.581 .659 .891 r
.60225 .23049 .60371 .23286 .60658 .23233 .60511 .22997 Mtetra
.583 .661 .892 r
.60511 .22997 .60658 .23233 .60945 .2318 .60799 .22944 Mtetra
.584 .662 .892 r
.60799 .22944 .60945 .2318 .61232 .23125 .61086 .2289 Mtetra
.585 .664 .892 r
.61086 .2289 .61232 .23125 .6152 .2307 .61374 .22835 Mtetra
.586 .665 .893 r
.61374 .22835 .6152 .2307 .61808 .23014 .61663 .2278 Mtetra
.586 .666 .893 r
.61663 .2278 .61808 .23014 .62097 .22958 .61952 .22723 Mtetra
.587 .666 .894 r
.61952 .22723 .62097 .22958 .62386 .22901 .62241 .22667 Mtetra
.588 .667 .894 r
.62241 .22667 .62386 .22901 .62675 .22844 .6253 .2261 Mtetra
.588 .668 .894 r
.6253 .2261 .62675 .22844 .62965 .22786 .6282 .22552 Mtetra
.589 .668 .894 r
.6282 .22552 .62965 .22786 .63255 .22728 .6311 .22494 Mtetra
.589 .669 .894 r
.6311 .22494 .63255 .22728 .63546 .2267 .63401 .22436 Mtetra
.589 .669 .895 r
.63401 .22436 .63546 .2267 .63836 .22612 .63692 .22378 Mtetra
.63692 .22378 .63836 .22612 .64128 .22553 .63983 .22319 Mtetra
.63983 .22319 .64128 .22553 .64419 .22495 .64275 .2226 Mtetra
.64275 .2226 .64419 .22495 .64711 .22436 .64567 .22202 Mtetra
.64567 .22202 .64711 .22436 .65004 .22378 .6486 .22143 Mtetra
.6486 .22143 .65004 .22378 .65297 .22319 .65153 .22084 Mtetra
.589 .669 .894 r
.65153 .22084 .65297 .22319 .6559 .22261 .65446 .22025 Mtetra
.589 .668 .894 r
.65446 .22025 .6559 .22261 .65883 .22203 .6574 .21967 Mtetra
.588 .668 .894 r
.6574 .21967 .65883 .22203 .66177 .22145 .66034 .21908 Mtetra
.588 .667 .894 r
.66034 .21908 .66177 .22145 .66472 .22088 .66328 .2185 Mtetra
.587 .666 .894 r
.66328 .2185 .66472 .22088 .66767 .22031 .66623 .21793 Mtetra
.586 .666 .893 r
.66623 .21793 .66767 .22031 .67062 .21974 .66919 .21735 Mtetra
.586 .665 .893 r
.66919 .21735 .67062 .21974 .67358 .21918 .67215 .21678 Mtetra
.585 .663 .892 r
.67215 .21678 .67358 .21918 .67654 .21863 .67511 .21622 Mtetra
.584 .662 .892 r
.67511 .21622 .67654 .21863 .6795 .21808 .67807 .21566 Mtetra
.583 .661 .891 r
.67807 .21566 .6795 .21808 .68247 .21754 .68105 .21511 Mtetra
.581 .659 .891 r
.68105 .21511 .68247 .21754 .68545 .21701 .68402 .21457 Mtetra
.58 .658 .89 r
.68402 .21457 .68545 .21701 .68843 .21649 .687 .21404 Mtetra
.579 .656 .89 r
.687 .21404 .68843 .21649 .69141 .21598 .68999 .21351 Mtetra
.577 .654 .889 r
.68999 .21351 .69141 .21598 .6944 .21548 .69298 .213 Mtetra
.575 .652 .888 r
.69298 .213 .6944 .21548 .69739 .21499 .69597 .2125 Mtetra
.573 .649 .887 r
.69597 .2125 .69739 .21499 .70039 .21452 .69897 .21201 Mtetra
.571 .647 .886 r
.69897 .21201 .70039 .21452 .7034 .21406 .70197 .21153 Mtetra
.569 .644 .885 r
.70197 .21153 .7034 .21406 .70641 .21362 .70498 .21107 Mtetra
.567 .641 .884 r
.70498 .21107 .70641 .21362 .70942 .2132 .708 .21063 Mtetra
.564 .637 .882 r
.708 .21063 .70942 .2132 .71244 .2128 .71102 .21021 Mtetra
.561 .634 .881 r
.71102 .21021 .71244 .2128 .71547 .21243 .71405 .20981 Mtetra
.558 .63 .879 r
.71405 .20981 .71547 .21243 .7185 .21208 .71708 .20943 Mtetra
.554 .625 .877 r
.71708 .20943 .7185 .21208 .72154 .21175 .72012 .20907 Mtetra
.551 .621 .875 r
.72012 .20907 .72154 .21175 .72459 .21146 .72316 .20875 Mtetra
.547 .616 .873 r
.72316 .20875 .72459 .21146 .72764 .21119 .72622 .20845 Mtetra
.542 .61 .871 r
.72622 .20845 .72764 .21119 .7307 .21097 .72927 .20818 Mtetra
.537 .604 .868 r
.72927 .20818 .7307 .21097 .73377 .21078 .73234 .20795 Mtetra
.532 .598 .865 r
.73234 .20795 .73377 .21078 .73685 .21064 .73541 .20777 Mtetra
.526 .59 .862 r
.73541 .20777 .73685 .21064 .73993 .21055 .7385 .20762 Mtetra
.52 .583 .858 r
.7385 .20762 .73993 .21055 .74302 .21052 .74159 .20753 Mtetra
.513 .574 .854 r
.74159 .20753 .74302 .21052 .74613 .21054 .74469 .20749 Mtetra
.471 .566 .87 r
.07679 .43914 .07844 .44165 .08066 .44186 .07903 .43928 Mtetra
.46 .554 .865 r
.07903 .43928 .08066 .44186 .08288 .44213 .08125 .43949 Mtetra
.447 .541 .86 r
.08125 .43949 .08288 .44213 .0851 .44247 .08348 .43976 Mtetra
.433 .526 .853 r
.08348 .43976 .0851 .44247 .0873 .4429 .08569 .4401 Mtetra
.417 .51 .846 r
.08569 .4401 .0873 .4429 .0895 .44343 .0879 .44053 Mtetra
.4 .492 .838 r
.0879 .44053 .0895 .44343 .09168 .44406 .0901 .44105 Mtetra
.38 .471 .828 r
.0901 .44105 .09168 .44406 .09386 .44481 .09229 .44168 Mtetra
.358 .447 .816 r
.09229 .44168 .09386 .44481 .09602 .44571 .09447 .44244 Mtetra
.333 .421 .803 r
.09447 .44244 .09602 .44571 .09816 .44678 .09663 .44333 Mtetra
.305 .391 .787 r
.09663 .44333 .09816 .44678 .10028 .44803 .09877 .4444 Mtetra
.273 .358 .768 r
.09877 .4444 .10028 .44803 .10238 .44952 .1009 .44565 Mtetra
.238 .32 .746 r
.1009 .44565 .10238 .44952 .10445 .45128 .103 .44714 Mtetra
.198 .277 .72 r
.103 .44714 .10445 .45128 .10648 .45336 .10507 .44889 Mtetra
.154 .23 .69 r
.10507 .44889 .10648 .45336 .10847 .45583 .10711 .45097 Mtetra
.105 .177 .655 r
.10711 .45097 .10847 .45583 .1104 .45879 .1091 .45345 Mtetra
.052 .119 .615 r
.1091 .45345 .1104 .45879 .11227 .46236 .11104 .45641 Mtetra
0 .057 .569 r
.11104 .45641 .11227 .46236 .11404 .4667 .11291 .45998 Mtetra
0 0 .519 r
.11291 .45998 .11404 .4667 .11571 .47205 .11469 .46432 Mtetra
0 0 .464 r
.11469 .46432 .11571 .47205 .11721 .47873 .11636 .46967 Mtetra
0 0 .407 r
.11636 .46967 .11721 .47873 .11851 .48725 .11787 .47635 Mtetra
0 0 .348 r
.11787 .47635 .11851 .48725 .1195 .49838 .11917 .48487 Mtetra
0 0 .29 r
.11917 .48487 .1195 .49838 .12004 .51344 .12016 .49602 Mtetra
0 0 .236 r
.12016 .49602 .12004 .51344 .12124 .52314 .1207 .51108 Mtetra
0 0 .323 r
.1207 .51108 .12124 .52314 .12373 .52231 .12191 .52078 Mtetra
.645 .763 .934 r
.12191 .52078 .12373 .52231 .12622 .52148 .1244 .51995 Mtetra
.1244 .51995 .12622 .52148 .12871 .52066 .12689 .51912 Mtetra
.12689 .51912 .12871 .52066 .1312 .51983 .12939 .51829 Mtetra
.12939 .51829 .1312 .51983 .1337 .519 .13189 .51746 Mtetra
.13189 .51746 .1337 .519 .16329 .28529 .13439 .51663 Mtetra
0 0 .042 r
.13439 .51663 .16329 .28529 .16563 .28441 .16397 .28278 Mtetra
.664 .741 .907 r
.16397 .28278 .16563 .28441 .16797 .28353 .16631 .2819 Mtetra
.16631 .2819 .16797 .28353 .17031 .28265 .16866 .28102 Mtetra
.16866 .28102 .17031 .28265 .17266 .28176 .171 .28013 Mtetra
.171 .28013 .17266 .28176 .17496 .28127 .17335 .27925 Mtetra
.595 .67 .891 r
.17335 .27925 .17496 .28127 .17548 .29673 .17566 .27876 Mtetra
0 0 .251 r
.17566 .27876 .17548 .29673 .17648 .30812 .17618 .29422 Mtetra
0 0 .306 r
.17618 .29422 .17648 .30812 .17779 .31681 .17718 .30562 Mtetra
0 0 .363 r
.17718 .30562 .17779 .31681 .17933 .32361 .1785 .31431 Mtetra
0 0 .42 r
.1785 .31431 .17933 .32361 .18104 .32904 .18005 .32111 Mtetra
0 0 .476 r
.18005 .32111 .18104 .32904 .18286 .33343 .18175 .32654 Mtetra
0 .014 .528 r
.18175 .32654 .18286 .33343 .18478 .33704 .18358 .33093 Mtetra
.035 .078 .575 r
.18358 .33093 .18478 .33704 .18678 .34003 .18551 .33454 Mtetra
.09 .138 .618 r
.18551 .33454 .18678 .34003 .18883 .34252 .18751 .33753 Mtetra
.141 .193 .656 r
.18751 .33753 .18883 .34252 .19094 .34461 .18957 .34002 Mtetra
.188 .243 .689 r
.18957 .34002 .19094 .34461 .19309 .34636 .19168 .3421 Mtetra
.229 .288 .717 r
.19168 .3421 .19309 .34636 .19527 .34784 .19383 .34386 Mtetra
.267 .329 .742 r
.19383 .34386 .19527 .34784 .19748 .34909 .19601 .34534 Mtetra
.3 .365 .763 r
.19601 .34534 .19748 .34909 .19972 .35014 .19823 .34659 Mtetra
.33 .397 .78 r
.19823 .34659 .19972 .35014 .20198 .35102 .20047 .34763 Mtetra
.356 .425 .796 r
.20047 .34763 .20198 .35102 .20426 .35176 .20273 .34851 Mtetra
.379 .451 .809 r
.20273 .34851 .20426 .35176 .20655 .35237 .20502 .34925 Mtetra
.4 .473 .82 r
.20502 .34925 .20655 .35237 .20886 .35286 .20732 .34985 Mtetra
.418 .493 .829 r
.20732 .34985 .20886 .35286 .21119 .35326 .20963 .35035 Mtetra
.434 .51 .838 r
.20963 .35035 .21119 .35326 .21353 .35358 .21196 .35075 Mtetra
.449 .526 .845 r
.21196 .35075 .21353 .35358 .21588 .35381 .2143 .35106 Mtetra
.462 .54 .851 r
.2143 .35106 .21588 .35381 .21824 .35398 .21666 .3513 Mtetra
.474 .553 .856 r
.21666 .3513 .21824 .35398 .22061 .35409 .21902 .35146 Mtetra
.484 .564 .861 r
.21902 .35146 .22061 .35409 .22299 .35414 .22139 .35157 Mtetra
.494 .574 .865 r
.22139 .35157 .22299 .35414 .22537 .35415 .22378 .35162 Mtetra
.502 .584 .869 r
.22378 .35162 .22537 .35415 .22777 .35411 .22617 .35162 Mtetra
.51 .592 .872 r
.22617 .35162 .22777 .35411 .23017 .35403 .22857 .35158 Mtetra
.517 .6 .875 r
.22857 .35158 .23017 .35403 .23258 .35391 .23097 .3515 Mtetra
.524 .607 .878 r
.23097 .3515 .23258 .35391 .235 .35376 .23339 .35138 Mtetra
.529 .613 .88 r
.23339 .35138 .235 .35376 .23742 .35357 .23581 .35122 Mtetra
.535 .618 .882 r
.23581 .35122 .23742 .35357 .23985 .35336 .23823 .35104 Mtetra
.539 .624 .884 r
.23823 .35104 .23985 .35336 .24228 .35313 .24066 .35083 Mtetra
.544 .628 .886 r
.24066 .35083 .24228 .35313 .24472 .35287 .2431 .35059 Mtetra
.548 .633 .887 r
.2431 .35059 .24472 .35287 .24716 .35259 .24554 .35033 Mtetra
.551 .637 .889 r
.24554 .35033 .24716 .35259 .24961 .35229 .24799 .35004 Mtetra
.555 .64 .89 r
.24799 .35004 .24961 .35229 .25206 .35197 .25044 .34974 Mtetra
.558 .644 .891 r
.25044 .34974 .25206 .35197 .25452 .35163 .2529 .34942 Mtetra
.561 .647 .892 r
.2529 .34942 .25452 .35163 .25699 .35128 .25536 .34908 Mtetra
.563 .65 .893 r
.25536 .34908 .25699 .35128 .25945 .35092 .25783 .34873 Mtetra
.566 .652 .894 r
.25783 .34873 .25945 .35092 .26192 .35054 .2603 .34836 Mtetra
.568 .655 .895 r
.2603 .34836 .26192 .35054 .2644 .35015 .26278 .34798 Mtetra
.57 .657 .895 r
.26278 .34798 .2644 .35015 .26688 .34975 .26526 .34759 Mtetra
.572 .659 .896 r
.26526 .34759 .26688 .34975 .26936 .34934 .26774 .34719 Mtetra
.573 .66 .897 r
.26774 .34719 .26936 .34934 .27185 .34892 .27023 .34677 Mtetra
.575 .662 .897 r
.27023 .34677 .27185 .34892 .27434 .34849 .27272 .34635 Mtetra
.576 .664 .898 r
.27272 .34635 .27434 .34849 .27684 .34805 .27521 .34592 Mtetra
.577 .665 .898 r
.27521 .34592 .27684 .34805 .27933 .34761 .27771 .34548 Mtetra
.578 .666 .898 r
.27771 .34548 .27933 .34761 .28184 .34716 .28021 .34504 Mtetra
.579 .667 .899 r
.28021 .34504 .28184 .34716 .28434 .34671 .28272 .34459 Mtetra
.58 .668 .899 r
.28272 .34459 .28434 .34671 .28685 .34625 .28523 .34413 Mtetra
.581 .669 .899 r
.28523 .34413 .28685 .34625 .28936 .34578 .28774 .34367 Mtetra
.582 .669 .899 r
.28774 .34367 .28936 .34578 .29188 .34532 .29026 .3432 Mtetra
.582 .67 .9 r
.29026 .3432 .29188 .34532 .2944 .34484 .29278 .34273 Mtetra
.582 .671 .9 r
.29278 .34273 .2944 .34484 .29692 .34437 .2953 .34226 Mtetra
.583 .671 .9 r
.2953 .34226 .29692 .34437 .29945 .3439 .29783 .34178 Mtetra
.29783 .34178 .29945 .3439 .30197 .34342 .30036 .34131 Mtetra
.30036 .34131 .30197 .34342 .30451 .34294 .30289 .34083 Mtetra
.30289 .34083 .30451 .34294 .30704 .34247 .30543 .34035 Mtetra
.30543 .34035 .30704 .34247 .30958 .34199 .30797 .33987 Mtetra
.30797 .33987 .30958 .34199 .31212 .34151 .31051 .33939 Mtetra
.31051 .33939 .31212 .34151 .31466 .34104 .31305 .33891 Mtetra
.582 .671 .9 r
.31305 .33891 .31466 .34104 .31721 .34056 .3156 .33843 Mtetra
.582 .67 .9 r
.3156 .33843 .31721 .34056 .31976 .34009 .31815 .33796 Mtetra
.582 .669 .899 r
.31815 .33796 .31976 .34009 .32232 .33962 .32071 .33748 Mtetra
.581 .669 .899 r
.32071 .33748 .32232 .33962 .32487 .33916 .32326 .33701 Mtetra
.58 .668 .899 r
.32326 .33701 .32487 .33916 .32743 .3387 .32582 .33655 Mtetra
.579 .667 .899 r
.32582 .33655 .32743 .3387 .32999 .33825 .32839 .33609 Mtetra
.578 .666 .898 r
.32839 .33609 .32999 .33825 .33256 .3378 .33095 .33563 Mtetra
.577 .665 .898 r
.33095 .33563 .33256 .3378 .33512 .33736 .33352 .33518 Mtetra
.576 .663 .897 r
.33352 .33518 .33512 .33736 .3377 .33692 .3361 .33473 Mtetra
.575 .662 .897 r
.3361 .33473 .3377 .33692 .34027 .33649 .33867 .3343 Mtetra
.573 .66 .896 r
.33867 .3343 .34027 .33649 .34284 .33608 .34125 .33387 Mtetra
.572 .659 .896 r
.34125 .33387 .34284 .33608 .34542 .33567 .34383 .33345 Mtetra
.57 .657 .895 r
.34383 .33345 .34542 .33567 .34801 .33527 .34641 .33304 Mtetra
.568 .654 .894 r
.34641 .33304 .34801 .33527 .35059 .33489 .349 .33264 Mtetra
.566 .652 .894 r
.349 .33264 .35059 .33489 .35318 .33452 .35159 .33225 Mtetra
.564 .65 .893 r
.35159 .33225 .35318 .33452 .35577 .33416 .35418 .33188 Mtetra
.561 .647 .892 r
.35418 .33188 .35577 .33416 .35836 .33382 .35677 .33152 Mtetra
.558 .644 .891 r
.35677 .33152 .35836 .33382 .36095 .3335 .35937 .33118 Mtetra
.556 .64 .889 r
.35937 .33118 .36095 .3335 .36355 .3332 .36197 .33086 Mtetra
.552 .637 .888 r
.36197 .33086 .36355 .3332 .36615 .33292 .36457 .33055 Mtetra
.549 .633 .887 r
.36457 .33055 .36615 .33292 .36875 .33266 .36717 .33027 Mtetra
.545 .628 .885 r
.36717 .33027 .36875 .33266 .37136 .33243 .36978 .33001 Mtetra
.541 .624 .883 r
.36978 .33001 .37136 .33243 .37396 .33222 .37239 .32977 Mtetra
.536 .618 .881 r
.37239 .32977 .37396 .33222 .37657 .33205 .375 .32957 Mtetra
.531 .613 .879 r
.375 .32957 .37657 .33205 .37918 .33191 .37761 .32939 Mtetra
.526 .607 .877 r
.37761 .32939 .37918 .33191 .3818 .33181 .38023 .32925 Mtetra
.52 .6 .874 r
.38023 .32925 .3818 .33181 .38441 .33175 .38285 .32915 Mtetra
.513 .592 .871 r
.38285 .32915 .38441 .33175 .38703 .33174 .38547 .32908 Mtetra
.506 .584 .867 r
.38547 .32908 .38703 .33174 .38965 .33177 .38809 .32907 Mtetra
.498 .575 .864 r
.38809 .32907 .38965 .33177 .39227 .33187 .39071 .3291 Mtetra
.49 .565 .859 r
.39071 .3291 .39227 .33187 .3949 .33203 .39334 .3292 Mtetra
.48 .554 .854 r
.39334 .3292 .3949 .33203 .39752 .33226 .39597 .32935 Mtetra
.469 .542 .849 r
.39597 .32935 .39752 .33226 .40015 .33257 .3986 .32958 Mtetra
.458 .529 .843 r
.3986 .32958 .40015 .33257 .40278 .33297 .40123 .32989 Mtetra
.445 .514 .835 r
.40123 .32989 .40278 .33297 .4054 .33348 .40386 .33029 Mtetra
.43 .498 .827 r
.40386 .33029 .4054 .33348 .40803 .3341 .40649 .3308 Mtetra
.414 .479 .818 r
.40649 .3308 .40803 .3341 .41066 .33486 .40913 .33142 Mtetra
.397 .459 .807 r
.40913 .33142 .41066 .33486 .41329 .33578 .41176 .33218 Mtetra
.377 .436 .795 r
.41176 .33218 .41329 .33578 .41592 .33689 .4144 .3331 Mtetra
.355 .411 .781 r
.4144 .3331 .41592 .33689 .41855 .3382 .41703 .3342 Mtetra
.331 .383 .765 r
.41703 .3342 .41855 .3382 .42118 .33978 .41966 .33551 Mtetra
.304 .352 .747 r
.41966 .33551 .42118 .33978 .4238 .34165 .4223 .33709 Mtetra
.275 .318 .726 r
.4223 .33709 .4238 .34165 .42642 .34389 .42492 .33896 Mtetra
.242 .281 .702 r
.42492 .33896 .42642 .34389 .42903 .34659 .42755 .3412 Mtetra
.207 .24 .675 r
.42755 .3412 .42903 .34659 .43164 .34984 .43017 .34389 Mtetra
.17 .196 .646 r
.43017 .34389 .43164 .34984 .43423 .35379 .43278 .34714 Mtetra
.13 .15 .613 r
.43278 .34714 .43423 .35379 .43682 .35864 .43538 .3511 Mtetra
.088 .101 .577 r
.43538 .3511 .43682 .35864 .43938 .36468 .43797 .35595 Mtetra
.045 .051 .539 r
.43797 .35595 .43938 .36468 .44192 .37233 .44054 .36199 Mtetra
.002 0 .5 r
.44054 .36199 .44192 .37233 .44441 .38222 .44309 .36964 Mtetra
0 0 .46 r
.44309 .36964 .44441 .38222 .44685 .3954 .44559 .37954 Mtetra
0 0 .42 r
.44559 .37954 .44685 .3954 .4492 .41363 .44804 .39272 Mtetra
0 0 .383 r
.44804 .39272 .4492 .41363 .45201 .41315 .4504 .41096 Mtetra
.573 .677 .91 r
.4504 .41096 .45201 .41315 .45483 .41221 .45321 .41048 Mtetra
.645 .763 .934 r
.45321 .41048 .45483 .41221 .45765 .41128 .45603 .40954 Mtetra
.45603 .40954 .45765 .41128 .46047 .41034 .45886 .4086 Mtetra
.45886 .4086 .46047 .41034 .4633 .4094 .46169 .40766 Mtetra
.46169 .40766 .4633 .4094 .47047 .16976 .46452 .40671 Mtetra
0 0 .256 r
.46452 .40671 .47047 .16976 .4731 .16877 .47162 .16695 Mtetra
.664 .741 .907 r
.47162 .16695 .4731 .16877 .47573 .16778 .47425 .16595 Mtetra
.47425 .16595 .47573 .16778 .47836 .16679 .47688 .16496 Mtetra
.47688 .16496 .47836 .16679 .481 .1658 .47952 .16397 Mtetra
.47952 .16397 .481 .1658 .48363 .16481 .48215 .16298 Mtetra
.48215 .16298 .48363 .16481 .48615 .17319 .4848 .16198 Mtetra
.014 0 .49 r
.4848 .16198 .48615 .17319 .48863 .18659 .48732 .17037 Mtetra
0 0 .428 r
.48732 .17037 .48863 .18659 .49117 .19662 .48981 .18376 Mtetra
0 0 .466 r
.48981 .18376 .49117 .19662 .49376 .20436 .49236 .1938 Mtetra
.031 .017 .505 r
.49236 .1938 .49376 .20436 .49638 .21046 .49495 .20154 Mtetra
.074 .067 .543 r
.49495 .20154 .49638 .21046 .49903 .21536 .49758 .20764 Mtetra
.117 .116 .58 r
.49758 .20764 .49903 .21536 .50169 .21933 .50024 .21254 Mtetra
.158 .163 .614 r
.50024 .21254 .50169 .21933 .50438 .22259 .50291 .21651 Mtetra
.197 .208 .645 r
.50291 .21651 .50438 .22259 .50707 .22529 .5056 .21977 Mtetra
.233 .25 .673 r
.5056 .21977 .50707 .22529 .50978 .22753 .5083 .22247 Mtetra
.267 .289 .699 r
.5083 .22247 .50978 .22753 .5125 .2294 .51102 .22471 Mtetra
.298 .325 .721 r
.51102 .22471 .5125 .2294 .51523 .23095 .51374 .22657 Mtetra
.326 .358 .741 r
.51374 .22657 .51523 .23095 .51796 .23225 .51647 .22813 Mtetra
.351 .388 .759 r
.51647 .22813 .51796 .23225 .5207 .23333 .51921 .22942 Mtetra
.374 .414 .774 r
.51921 .22942 .5207 .23333 .52345 .23422 .52196 .2305 Mtetra
.395 .439 .788 r
.52196 .2305 .52345 .23422 .52621 .23496 .52471 .23139 Mtetra
.414 .46 .8 r
.52471 .23139 .52621 .23496 .52897 .23555 .52747 .23212 Mtetra
.43 .48 .81 r
.52747 .23212 .52897 .23555 .53173 .23602 .53024 .23271 Mtetra
.445 .498 .819 r
.53024 .23271 .53173 .23602 .53451 .23638 .53301 .23318 Mtetra
.459 .514 .827 r
.53301 .23318 .53451 .23638 .53728 .23665 .53579 .23354 Mtetra
.471 .528 .834 r
.53579 .23354 .53728 .23665 .54006 .23684 .53857 .23381 Mtetra
.482 .541 .841 r
.53857 .23381 .54006 .23684 .54285 .23695 .54135 .234 Mtetra
.492 .553 .846 r
.54135 .234 .54285 .23695 .54564 .237 .54414 .23411 Mtetra
.501 .564 .851 r
.54414 .23411 .54564 .237 .54843 .23699 .54694 .23415 Mtetra
.509 .573 .855 r
.54694 .23415 .54843 .23699 .55123 .23692 .54974 .23414 Mtetra
.517 .582 .859 r
.54974 .23414 .55123 .23692 .55403 .23681 .55254 .23407 Mtetra
.524 .59 .863 r
.55254 .23407 .55403 .23681 .55684 .23665 .55535 .23396 Mtetra
.53 .597 .866 r
.55535 .23396 .55684 .23665 .55965 .23646 .55816 .2338 Mtetra
.535 .604 .869 r
.55816 .2338 .55965 .23646 .56246 .23622 .56097 .2336 Mtetra
.54 .61 .872 r
.56097 .2336 .56246 .23622 .56528 .23596 .56379 .23336 Mtetra
.545 .616 .874 r
.56379 .23336 .56528 .23596 .5681 .23566 .56662 .23309 Mtetra
.549 .621 .876 r
.56662 .23309 .5681 .23566 .57092 .23534 .56944 .23279 Mtetra
.553 .626 .878 r
.56944 .23279 .57092 .23534 .57375 .23499 .57227 .23247 Mtetra
.557 .63 .88 r
.57227 .23247 .57375 .23499 .57659 .23462 .57511 .23212 Mtetra
.56 .634 .881 r
.57511 .23212 .57659 .23462 .57942 .23422 .57795 .23174 Mtetra
.563 .637 .883 r
.57795 .23174 .57942 .23422 .58226 .23381 .58079 .23135 Mtetra
.566 .641 .884 r
.58079 .23135 .58226 .23381 .58511 .23338 .58363 .23093 Mtetra
.569 .644 .885 r
.58363 .23093 .58511 .23338 .58795 .23293 .58648 .2305 Mtetra
.571 .647 .886 r
.58648 .2305 .58795 .23293 .5908 .23247 .58933 .23005 Mtetra
.573 .649 .887 r
.58933 .23005 .5908 .23247 .59366 .23199 .59219 .22958 Mtetra
.575 .652 .888 r
.59219 .22958 .59366 .23199 .59652 .2315 .59505 .2291 Mtetra
.577 .654 .889 r
.59505 .2291 .59652 .2315 .59938 .231 .59791 .22861 Mtetra
.578 .656 .89 r
.59791 .22861 .59938 .231 .60225 .23049 .60078 .22811 Mtetra
.58 .658 .89 r
.60078 .22811 .60225 .23049 .60511 .22997 .60365 .22759 Mtetra
.581 .659 .891 r
.60365 .22759 .60511 .22997 .60799 .22944 .60652 .22707 Mtetra
.583 .661 .892 r
.60652 .22707 .60799 .22944 .61086 .2289 .6094 .22653 Mtetra
.584 .662 .892 r
.6094 .22653 .61086 .2289 .61374 .22835 .61228 .22599 Mtetra
.585 .664 .892 r
.61228 .22599 .61374 .22835 .61663 .2278 .61517 .22544 Mtetra
.586 .665 .893 r
.61517 .22544 .61663 .2278 .61952 .22723 .61806 .22488 Mtetra
.586 .666 .893 r
.61806 .22488 .61952 .22723 .62241 .22667 .62095 .22432 Mtetra
.587 .666 .894 r
.62095 .22432 .62241 .22667 .6253 .2261 .62385 .22375 Mtetra
.588 .667 .894 r
.62385 .22375 .6253 .2261 .6282 .22552 .62675 .22318 Mtetra
.588 .668 .894 r
.62675 .22318 .6282 .22552 .6311 .22494 .62965 .2226 Mtetra
.589 .668 .894 r
.62965 .2226 .6311 .22494 .63401 .22436 .63256 .22202 Mtetra
.589 .669 .894 r
.63256 .22202 .63401 .22436 .63692 .22378 .63547 .22143 Mtetra
.589 .669 .895 r
.63547 .22143 .63692 .22378 .63983 .22319 .63839 .22085 Mtetra
.63839 .22085 .63983 .22319 .64275 .2226 .64131 .22026 Mtetra
.64131 .22026 .64275 .2226 .64567 .22202 .64423 .21967 Mtetra
.64423 .21967 .64567 .22202 .6486 .22143 .64716 .21908 Mtetra
.64716 .21908 .6486 .22143 .65153 .22084 .65009 .21848 Mtetra
.65009 .21848 .65153 .22084 .65446 .22025 .65302 .21789 Mtetra
.589 .669 .894 r
.65302 .21789 .65446 .22025 .6574 .21967 .65596 .2173 Mtetra
.589 .668 .894 r
.65596 .2173 .6574 .21967 .66034 .21908 .6589 .21671 Mtetra
.588 .668 .894 r
.6589 .21671 .66034 .21908 .66328 .2185 .66185 .21613 Mtetra
.588 .667 .894 r
.66185 .21613 .66328 .2185 .66623 .21793 .6648 .21554 Mtetra
.587 .666 .894 r
.6648 .21554 .66623 .21793 .66919 .21735 .66775 .21496 Mtetra
.586 .666 .893 r
.66775 .21496 .66919 .21735 .67215 .21678 .67071 .21439 Mtetra
.586 .665 .893 r
.67071 .21439 .67215 .21678 .67511 .21622 .67368 .21382 Mtetra
.585 .663 .892 r
.67368 .21382 .67511 .21622 .67807 .21566 .67664 .21325 Mtetra
.584 .662 .892 r
.67664 .21325 .67807 .21566 .68105 .21511 .67962 .21269 Mtetra
.583 .661 .891 r
.67962 .21269 .68105 .21511 .68402 .21457 .68259 .21214 Mtetra
.581 .659 .891 r
.68259 .21214 .68402 .21457 .687 .21404 .68557 .21159 Mtetra
.58 .658 .89 r
.68557 .21159 .687 .21404 .68999 .21351 .68856 .21106 Mtetra
.579 .656 .89 r
.68856 .21106 .68999 .21351 .69298 .213 .69155 .21053 Mtetra
.577 .654 .889 r
.69155 .21053 .69298 .213 .69597 .2125 .69455 .21001 Mtetra
.575 .652 .888 r
.69455 .21001 .69597 .2125 .69897 .21201 .69755 .20951 Mtetra
.573 .649 .887 r
.69755 .20951 .69897 .21201 .70197 .21153 .70055 .20902 Mtetra
.571 .647 .886 r
.70055 .20902 .70197 .21153 .70498 .21107 .70356 .20854 Mtetra
.569 .644 .885 r
.70356 .20854 .70498 .21107 .708 .21063 .70658 .20808 Mtetra
.567 .641 .884 r
.70658 .20808 .708 .21063 .71102 .21021 .7096 .20763 Mtetra
.564 .637 .882 r
.7096 .20763 .71102 .21021 .71405 .20981 .71262 .20721 Mtetra
.561 .634 .881 r
.71262 .20721 .71405 .20981 .71708 .20943 .71566 .2068 Mtetra
.558 .63 .879 r
.71566 .2068 .71708 .20943 .72012 .20907 .71869 .20642 Mtetra
.554 .625 .877 r
.71869 .20642 .72012 .20907 .72316 .20875 .72174 .20606 Mtetra
.551 .621 .875 r
.72174 .20606 .72316 .20875 .72622 .20845 .72479 .20573 Mtetra
.547 .616 .873 r
.72479 .20573 .72622 .20845 .72927 .20818 .72785 .20543 Mtetra
.542 .61 .871 r
.72785 .20543 .72927 .20818 .73234 .20795 .73091 .20516 Mtetra
.537 .604 .868 r
.73091 .20516 .73234 .20795 .73541 .20777 .73399 .20493 Mtetra
.532 .598 .865 r
.73399 .20493 .73541 .20777 .7385 .20762 .73707 .20474 Mtetra
.526 .59 .862 r
.73707 .20474 .7385 .20762 .74159 .20753 .74015 .2046 Mtetra
.52 .583 .858 r
.74015 .2046 .74159 .20753 .74469 .20749 .74325 .2045 Mtetra
.481 .576 .874 r
.07514 .43668 .07679 .43914 .07903 .43928 .07738 .43677 Mtetra
.471 .566 .87 r
.07738 .43677 .07903 .43928 .08125 .43949 .07961 .43691 Mtetra
.46 .554 .865 r
.07961 .43691 .08125 .43949 .08348 .43976 .08184 .43711 Mtetra
.447 .541 .86 r
.08184 .43711 .08348 .43976 .08569 .4401 .08407 .43738 Mtetra
.433 .526 .853 r
.08407 .43738 .08569 .4401 .0879 .44053 .08629 .43772 Mtetra
.417 .51 .846 r
.08629 .43772 .0879 .44053 .0901 .44105 .0885 .43815 Mtetra
.4 .492 .838 r
.0885 .43815 .0901 .44105 .09229 .44168 .0907 .43867 Mtetra
.38 .471 .828 r
.0907 .43867 .09229 .44168 .09447 .44244 .0929 .4393 Mtetra
.358 .447 .816 r
.0929 .4393 .09447 .44244 .09663 .44333 .09508 .44005 Mtetra
.333 .421 .803 r
.09508 .44005 .09663 .44333 .09877 .4444 .09724 .44095 Mtetra
.305 .391 .787 r
.09724 .44095 .09877 .4444 .1009 .44565 .09939 .44201 Mtetra
.273 .358 .768 r
.09939 .44201 .1009 .44565 .103 .44714 .10152 .44327 Mtetra
.238 .32 .746 r
.10152 .44327 .103 .44714 .10507 .44889 .10363 .44475 Mtetra
.198 .277 .72 r
.10363 .44475 .10507 .44889 .10711 .45097 .1057 .4465 Mtetra
.154 .23 .69 r
.1057 .4465 .10711 .45097 .1091 .45345 .10774 .44858 Mtetra
.105 .177 .655 r
.10774 .44858 .1091 .45345 .11104 .45641 .10974 .45106 Mtetra
.052 .119 .615 r
.10974 .45106 .11104 .45641 .11291 .45998 .11168 .45402 Mtetra
0 .057 .569 r
.11168 .45402 .11291 .45998 .11469 .46432 .11355 .45759 Mtetra
0 0 .519 r
.11355 .45759 .11469 .46432 .11636 .46967 .11534 .46193 Mtetra
0 0 .464 r
.11534 .46193 .11636 .46967 .11787 .47635 .11701 .46728 Mtetra
0 0 .407 r
.11701 .46728 .11787 .47635 .11917 .48487 .11852 .47397 Mtetra
0 0 .348 r
.11852 .47397 .11917 .48487 .12016 .49602 .11983 .48249 Mtetra
0 0 .29 r
.11983 .48249 .12016 .49602 .1207 .51108 .12083 .49364 Mtetra
0 0 .236 r
.12083 .49364 .1207 .51108 .12191 .52078 .12137 .50871 Mtetra
0 0 .323 r
.12137 .50871 .12191 .52078 .1244 .51995 .12258 .51842 Mtetra
.645 .763 .934 r
.12258 .51842 .1244 .51995 .12689 .51912 .12508 .51759 Mtetra
.12508 .51759 .12689 .51912 .12939 .51829 .12757 .51676 Mtetra
.12757 .51676 .12939 .51829 .13189 .51746 .13007 .51593 Mtetra
.13007 .51593 .13189 .51746 .13439 .51663 .13257 .51509 Mtetra
.13257 .51509 .13439 .51663 .16397 .28278 .13508 .51426 Mtetra
0 0 .042 r
.13508 .51426 .16397 .28278 .16631 .2819 .16465 .28027 Mtetra
.664 .741 .907 r
.16465 .28027 .16631 .2819 .16866 .28102 .167 .27939 Mtetra
.167 .27939 .16866 .28102 .171 .28013 .16934 .2785 Mtetra
.16934 .2785 .171 .28013 .17335 .27925 .17169 .27762 Mtetra
.17169 .27762 .17335 .27925 .17566 .27876 .17405 .27673 Mtetra
.595 .67 .891 r
.17405 .27673 .17566 .27876 .17618 .29422 .17636 .27623 Mtetra
0 0 .251 r
.17636 .27623 .17618 .29422 .17718 .30562 .17688 .2917 Mtetra
0 0 .306 r
.17688 .2917 .17718 .30562 .1785 .31431 .17789 .3031 Mtetra
0 0 .363 r
.17789 .3031 .1785 .31431 .18005 .32111 .17921 .3118 Mtetra
0 0 .42 r
.17921 .3118 .18005 .32111 .18175 .32654 .18076 .3186 Mtetra
0 0 .476 r
.18076 .3186 .18175 .32654 .18358 .33093 .18247 .32403 Mtetra
0 .014 .528 r
.18247 .32403 .18358 .33093 .18551 .33454 .18431 .32843 Mtetra
.035 .078 .575 r
.18431 .32843 .18551 .33454 .18751 .33753 .18624 .33203 Mtetra
.09 .138 .618 r
.18624 .33203 .18751 .33753 .18957 .34002 .18824 .33502 Mtetra
.141 .193 .656 r
.18824 .33502 .18957 .34002 .19168 .3421 .1903 .33751 Mtetra
.188 .243 .689 r
.1903 .33751 .19168 .3421 .19383 .34386 .19242 .3396 Mtetra
.229 .288 .717 r
.19242 .3396 .19383 .34386 .19601 .34534 .19457 .34135 Mtetra
.267 .329 .742 r
.19457 .34135 .19601 .34534 .19823 .34659 .19676 .34283 Mtetra
.3 .365 .763 r
.19676 .34283 .19823 .34659 .20047 .34763 .19898 .34407 Mtetra
.33 .397 .78 r
.19898 .34407 .20047 .34763 .20273 .34851 .20122 .34512 Mtetra
.356 .425 .796 r
.20122 .34512 .20273 .34851 .20502 .34925 .20349 .346 Mtetra
.379 .451 .809 r
.20349 .346 .20502 .34925 .20732 .34985 .20578 .34673 Mtetra
.4 .473 .82 r
.20578 .34673 .20732 .34985 .20963 .35035 .20808 .34734 Mtetra
.418 .493 .829 r
.20808 .34734 .20963 .35035 .21196 .35075 .2104 .34783 Mtetra
.434 .51 .838 r
.2104 .34783 .21196 .35075 .2143 .35106 .21273 .34823 Mtetra
.449 .526 .845 r
.21273 .34823 .2143 .35106 .21666 .3513 .21508 .34854 Mtetra
.462 .54 .851 r
.21508 .34854 .21666 .3513 .21902 .35146 .21744 .34877 Mtetra
.474 .553 .856 r
.21744 .34877 .21902 .35146 .22139 .35157 .21981 .34894 Mtetra
.484 .564 .861 r
.21981 .34894 .22139 .35157 .22378 .35162 .22218 .34904 Mtetra
.494 .574 .865 r
.22218 .34904 .22378 .35162 .22617 .35162 .22457 .34909 Mtetra
.502 .584 .869 r
.22457 .34909 .22617 .35162 .22857 .35158 .22696 .34909 Mtetra
.51 .592 .872 r
.22696 .34909 .22857 .35158 .23097 .3515 .22937 .34904 Mtetra
.517 .6 .875 r
.22937 .34904 .23097 .3515 .23339 .35138 .23178 .34896 Mtetra
.524 .607 .878 r
.23178 .34896 .23339 .35138 .23581 .35122 .23419 .34884 Mtetra
.529 .613 .88 r
.23419 .34884 .23581 .35122 .23823 .35104 .23662 .34868 Mtetra
.535 .618 .882 r
.23662 .34868 .23823 .35104 .24066 .35083 .23905 .34849 Mtetra
.539 .624 .884 r
.23905 .34849 .24066 .35083 .2431 .35059 .24148 .34828 Mtetra
.544 .628 .886 r
.24148 .34828 .2431 .35059 .24554 .35033 .24392 .34804 Mtetra
.548 .633 .887 r
.24392 .34804 .24554 .35033 .24799 .35004 .24637 .34778 Mtetra
.551 .637 .889 r
.24637 .34778 .24799 .35004 .25044 .34974 .24882 .34749 Mtetra
.555 .64 .89 r
.24882 .34749 .25044 .34974 .2529 .34942 .25128 .34719 Mtetra
.558 .644 .891 r
.25128 .34719 .2529 .34942 .25536 .34908 .25374 .34686 Mtetra
.561 .647 .892 r
.25374 .34686 .25536 .34908 .25783 .34873 .25621 .34653 Mtetra
.563 .65 .893 r
.25621 .34653 .25783 .34873 .2603 .34836 .25868 .34617 Mtetra
.566 .652 .894 r
.25868 .34617 .2603 .34836 .26278 .34798 .26115 .3458 Mtetra
.568 .655 .895 r
.26115 .3458 .26278 .34798 .26526 .34759 .26363 .34542 Mtetra
.57 .657 .895 r
.26363 .34542 .26526 .34759 .26774 .34719 .26611 .34502 Mtetra
.572 .659 .896 r
.26611 .34502 .26774 .34719 .27023 .34677 .2686 .34462 Mtetra
.573 .66 .897 r
.2686 .34462 .27023 .34677 .27272 .34635 .27109 .3442 Mtetra
.575 .662 .897 r
.27109 .3442 .27272 .34635 .27521 .34592 .27359 .34378 Mtetra
.576 .664 .898 r
.27359 .34378 .27521 .34592 .27771 .34548 .27609 .34335 Mtetra
.577 .665 .898 r
.27609 .34335 .27771 .34548 .28021 .34504 .27859 .34291 Mtetra
.578 .666 .898 r
.27859 .34291 .28021 .34504 .28272 .34459 .2811 .34246 Mtetra
.579 .667 .899 r
.2811 .34246 .28272 .34459 .28523 .34413 .28361 .34201 Mtetra
.58 .668 .899 r
.28361 .34201 .28523 .34413 .28774 .34367 .28612 .34155 Mtetra
.581 .669 .899 r
.28612 .34155 .28774 .34367 .29026 .3432 .28864 .34108 Mtetra
.582 .669 .899 r
.28864 .34108 .29026 .3432 .29278 .34273 .29116 .34061 Mtetra
.582 .67 .9 r
.29116 .34061 .29278 .34273 .2953 .34226 .29368 .34014 Mtetra
.582 .671 .9 r
.29368 .34014 .2953 .34226 .29783 .34178 .29621 .33967 Mtetra
.583 .671 .9 r
.29621 .33967 .29783 .34178 .30036 .34131 .29874 .33919 Mtetra
.29874 .33919 .30036 .34131 .30289 .34083 .30127 .33871 Mtetra
.30127 .33871 .30289 .34083 .30543 .34035 .30381 .33823 Mtetra
.30381 .33823 .30543 .34035 .30797 .33987 .30635 .33775 Mtetra
.30635 .33775 .30797 .33987 .31051 .33939 .30889 .33726 Mtetra
.30889 .33726 .31051 .33939 .31305 .33891 .31144 .33678 Mtetra
.31144 .33678 .31305 .33891 .3156 .33843 .31399 .3363 Mtetra
.582 .671 .9 r
.31399 .3363 .3156 .33843 .31815 .33796 .31654 .33582 Mtetra
.582 .67 .9 r
.31654 .33582 .31815 .33796 .32071 .33748 .3191 .33534 Mtetra
.582 .669 .899 r
.3191 .33534 .32071 .33748 .32326 .33701 .32166 .33487 Mtetra
.581 .669 .899 r
.32166 .33487 .32326 .33701 .32582 .33655 .32422 .3344 Mtetra
.58 .668 .899 r
.32422 .3344 .32582 .33655 .32839 .33609 .32678 .33393 Mtetra
.579 .667 .899 r
.32678 .33393 .32839 .33609 .33095 .33563 .32935 .33346 Mtetra
.578 .666 .898 r
.32935 .33346 .33095 .33563 .33352 .33518 .33192 .333 Mtetra
.577 .665 .898 r
.33192 .333 .33352 .33518 .3361 .33473 .33449 .33255 Mtetra
.576 .663 .897 r
.33449 .33255 .3361 .33473 .33867 .3343 .33707 .3321 Mtetra
.575 .662 .897 r
.33707 .3321 .33867 .3343 .34125 .33387 .33965 .33166 Mtetra
.573 .66 .896 r
.33965 .33166 .34125 .33387 .34383 .33345 .34223 .33123 Mtetra
.572 .659 .896 r
.34223 .33123 .34383 .33345 .34641 .33304 .34481 .33081 Mtetra
.57 .657 .895 r
.34481 .33081 .34641 .33304 .349 .33264 .3474 .3304 Mtetra
.568 .654 .894 r
.3474 .3304 .349 .33264 .35159 .33225 .34999 .33 Mtetra
.566 .652 .894 r
.34999 .33 .35159 .33225 .35418 .33188 .35258 .32961 Mtetra
.564 .65 .893 r
.35258 .32961 .35418 .33188 .35677 .33152 .35518 .32924 Mtetra
.561 .647 .892 r
.35518 .32924 .35677 .33152 .35937 .33118 .35778 .32888 Mtetra
.558 .644 .891 r
.35778 .32888 .35937 .33118 .36197 .33086 .36038 .32853 Mtetra
.556 .64 .889 r
.36038 .32853 .36197 .33086 .36457 .33055 .36298 .3282 Mtetra
.552 .637 .888 r
.36298 .3282 .36457 .33055 .36717 .33027 .36559 .3279 Mtetra
.549 .633 .887 r
.36559 .3279 .36717 .33027 .36978 .33001 .3682 .32761 Mtetra
.545 .628 .885 r
.3682 .32761 .36978 .33001 .37239 .32977 .37081 .32735 Mtetra
.541 .624 .883 r
.37081 .32735 .37239 .32977 .375 .32957 .37342 .32711 Mtetra
.536 .618 .881 r
.37342 .32711 .375 .32957 .37761 .32939 .37604 .3269 Mtetra
.531 .613 .879 r
.37604 .3269 .37761 .32939 .38023 .32925 .37865 .32673 Mtetra
.526 .607 .877 r
.37865 .32673 .38023 .32925 .38285 .32915 .38128 .32658 Mtetra
.52 .6 .874 r
.38128 .32658 .38285 .32915 .38547 .32908 .3839 .32648 Mtetra
.513 .592 .871 r
.3839 .32648 .38547 .32908 .38809 .32907 .38652 .32641 Mtetra
.506 .584 .867 r
.38652 .32641 .38809 .32907 .39071 .3291 .38915 .32639 Mtetra
.498 .575 .864 r
.38915 .32639 .39071 .3291 .39334 .3292 .39178 .32643 Mtetra
.49 .565 .859 r
.39178 .32643 .39334 .3292 .39597 .32935 .39441 .32652 Mtetra
.48 .554 .854 r
.39441 .32652 .39597 .32935 .3986 .32958 .39704 .32667 Mtetra
.469 .542 .849 r
.39704 .32667 .3986 .32958 .40123 .32989 .39968 .3269 Mtetra
.458 .529 .843 r
.39968 .3269 .40123 .32989 .40386 .33029 .40231 .32721 Mtetra
.445 .514 .835 r
.40231 .32721 .40386 .33029 .40649 .3308 .40495 .32761 Mtetra
.43 .498 .827 r
.40495 .32761 .40649 .3308 .40913 .33142 .40759 .32811 Mtetra
.414 .479 .818 r
.40759 .32811 .40913 .33142 .41176 .33218 .41023 .32873 Mtetra
.397 .459 .807 r
.41023 .32873 .41176 .33218 .4144 .3331 .41287 .32949 Mtetra
.377 .436 .795 r
.41287 .32949 .4144 .3331 .41703 .3342 .41551 .3304 Mtetra
.355 .411 .781 r
.41551 .3304 .41703 .3342 .41966 .33551 .41814 .3315 Mtetra
.331 .383 .765 r
.41814 .3315 .41966 .33551 .4223 .33709 .42078 .33282 Mtetra
.304 .352 .747 r
.42078 .33282 .4223 .33709 .42492 .33896 .42342 .33439 Mtetra
.275 .318 .726 r
.42342 .33439 .42492 .33896 .42755 .3412 .42605 .33626 Mtetra
.242 .281 .702 r
.42605 .33626 .42755 .3412 .43017 .34389 .42868 .3385 Mtetra
.207 .24 .675 r
.42868 .3385 .43017 .34389 .43278 .34714 .43131 .34119 Mtetra
.17 .196 .646 r
.43131 .34119 .43278 .34714 .43538 .3511 .43393 .34444 Mtetra
.13 .15 .613 r
.43393 .34444 .43538 .3511 .43797 .35595 .43653 .3484 Mtetra
.088 .101 .577 r
.43653 .3484 .43797 .35595 .44054 .36199 .43913 .35325 Mtetra
.045 .051 .539 r
.43913 .35325 .44054 .36199 .44309 .36964 .44171 .3593 Mtetra
.002 0 .5 r
.44171 .3593 .44309 .36964 .44559 .37954 .44426 .36695 Mtetra
0 0 .46 r
.44426 .36695 .44559 .37954 .44804 .39272 .44677 .37685 Mtetra
0 0 .42 r
.44677 .37685 .44804 .39272 .4504 .41096 .44923 .39003 Mtetra
0 0 .383 r
.44923 .39003 .4504 .41096 .45321 .41048 .4516 .40828 Mtetra
.573 .677 .91 r
.4516 .40828 .45321 .41048 .45603 .40954 .45442 .4078 Mtetra
.645 .763 .934 r
.45442 .4078 .45603 .40954 .45886 .4086 .45725 .40686 Mtetra
.45725 .40686 .45886 .4086 .46169 .40766 .46008 .40592 Mtetra
.46008 .40592 .46169 .40766 .46452 .40671 .46291 .40497 Mtetra
.46291 .40497 .46452 .40671 .47162 .16695 .46575 .40402 Mtetra
0 0 .256 r
.46575 .40402 .47162 .16695 .47425 .16595 .47276 .16412 Mtetra
.664 .741 .907 r
.47276 .16412 .47425 .16595 .47688 .16496 .4754 .16313 Mtetra
.4754 .16313 .47688 .16496 .47952 .16397 .47803 .16214 Mtetra
.47803 .16214 .47952 .16397 .48215 .16298 .48067 .16114 Mtetra
.48067 .16114 .48215 .16298 .4848 .16198 .48332 .16014 Mtetra
.48332 .16014 .4848 .16198 .48732 .17037 .48596 .15915 Mtetra
.014 0 .49 r
.48596 .15915 .48732 .17037 .48981 .18376 .4885 .16753 Mtetra
0 0 .428 r
.4885 .16753 .48981 .18376 .49236 .1938 .49099 .18093 Mtetra
0 0 .466 r
.49099 .18093 .49236 .1938 .49495 .20154 .49355 .19097 Mtetra
.031 .017 .505 r
.49355 .19097 .49495 .20154 .49758 .20764 .49615 .19871 Mtetra
.074 .067 .543 r
.49615 .19871 .49758 .20764 .50024 .21254 .49879 .20482 Mtetra
.117 .116 .58 r
.49879 .20482 .50024 .21254 .50291 .21651 .50145 .20971 Mtetra
.158 .163 .614 r
.50145 .20971 .50291 .21651 .5056 .21977 .50413 .21369 Mtetra
.197 .208 .645 r
.50413 .21369 .5056 .21977 .5083 .22247 .50682 .21695 Mtetra
.233 .25 .673 r
.50682 .21695 .5083 .22247 .51102 .22471 .50953 .21964 Mtetra
.267 .289 .699 r
.50953 .21964 .51102 .22471 .51374 .22657 .51225 .22188 Mtetra
.298 .325 .721 r
.51225 .22188 .51374 .22657 .51647 .22813 .51498 .22374 Mtetra
.326 .358 .741 r
.51498 .22374 .51647 .22813 .51921 .22942 .51772 .2253 Mtetra
.351 .388 .759 r
.51772 .2253 .51921 .22942 .52196 .2305 .52047 .22659 Mtetra
.374 .414 .774 r
.52047 .22659 .52196 .2305 .52471 .23139 .52322 .22767 Mtetra
.395 .439 .788 r
.52322 .22767 .52471 .23139 .52747 .23212 .52598 .22855 Mtetra
.414 .46 .8 r
.52598 .22855 .52747 .23212 .53024 .23271 .52875 .22928 Mtetra
.43 .48 .81 r
.52875 .22928 .53024 .23271 .53301 .23318 .53152 .22987 Mtetra
.445 .498 .819 r
.53152 .22987 .53301 .23318 .53579 .23354 .53429 .23034 Mtetra
.459 .514 .827 r
.53429 .23034 .53579 .23354 .53857 .23381 .53707 .2307 Mtetra
.471 .528 .834 r
.53707 .2307 .53857 .23381 .54135 .234 .53986 .23096 Mtetra
.482 .541 .841 r
.53986 .23096 .54135 .234 .54414 .23411 .54265 .23115 Mtetra
.492 .553 .846 r
.54265 .23115 .54414 .23411 .54694 .23415 .54545 .23126 Mtetra
.501 .564 .851 r
.54545 .23126 .54694 .23415 .54974 .23414 .54825 .2313 Mtetra
.509 .573 .855 r
.54825 .2313 .54974 .23414 .55254 .23407 .55105 .23128 Mtetra
.517 .582 .859 r
.55105 .23128 .55254 .23407 .55535 .23396 .55386 .23121 Mtetra
.524 .59 .863 r
.55386 .23121 .55535 .23396 .55816 .2338 .55667 .23109 Mtetra
.53 .597 .866 r
.55667 .23109 .55816 .2338 .56097 .2336 .55949 .23093 Mtetra
.535 .604 .869 r
.55949 .23093 .56097 .2336 .56379 .23336 .56231 .23073 Mtetra
.54 .61 .872 r
.56231 .23073 .56379 .23336 .56662 .23309 .56513 .23049 Mtetra
.545 .616 .874 r
.56513 .23049 .56662 .23309 .56944 .23279 .56796 .23022 Mtetra
.549 .621 .876 r
.56796 .23022 .56944 .23279 .57227 .23247 .57079 .22992 Mtetra
.553 .626 .878 r
.57079 .22992 .57227 .23247 .57511 .23212 .57363 .22959 Mtetra
.557 .63 .88 r
.57363 .22959 .57511 .23212 .57795 .23174 .57647 .22924 Mtetra
.56 .634 .881 r
.57647 .22924 .57795 .23174 .58079 .23135 .57931 .22886 Mtetra
.563 .637 .883 r
.57931 .22886 .58079 .23135 .58363 .23093 .58215 .22846 Mtetra
.566 .641 .884 r
.58215 .22846 .58363 .23093 .58648 .2305 .585 .22804 Mtetra
.569 .644 .885 r
.585 .22804 .58648 .2305 .58933 .23005 .58786 .22761 Mtetra
.571 .647 .886 r
.58786 .22761 .58933 .23005 .59219 .22958 .59072 .22715 Mtetra
.573 .649 .887 r
.59072 .22715 .59219 .22958 .59505 .2291 .59358 .22669 Mtetra
.575 .652 .888 r
.59358 .22669 .59505 .2291 .59791 .22861 .59644 .2262 Mtetra
.577 .654 .889 r
.59644 .2262 .59791 .22861 .60078 .22811 .59931 .22571 Mtetra
.578 .656 .89 r
.59931 .22571 .60078 .22811 .60365 .22759 .60218 .2252 Mtetra
.58 .658 .89 r
.60218 .2252 .60365 .22759 .60652 .22707 .60506 .22468 Mtetra
.581 .659 .891 r
.60506 .22468 .60652 .22707 .6094 .22653 .60794 .22416 Mtetra
.583 .661 .892 r
.60794 .22416 .6094 .22653 .61228 .22599 .61082 .22362 Mtetra
.584 .662 .892 r
.61082 .22362 .61228 .22599 .61517 .22544 .61371 .22307 Mtetra
.585 .664 .892 r
.61371 .22307 .61517 .22544 .61806 .22488 .6166 .22252 Mtetra
.586 .665 .893 r
.6166 .22252 .61806 .22488 .62095 .22432 .61949 .22196 Mtetra
.586 .666 .893 r
.61949 .22196 .62095 .22432 .62385 .22375 .62239 .22139 Mtetra
.587 .666 .894 r
.62239 .22139 .62385 .22375 .62675 .22318 .62529 .22082 Mtetra
.588 .667 .894 r
.62529 .22082 .62675 .22318 .62965 .2226 .6282 .22025 Mtetra
.588 .668 .894 r
.6282 .22025 .62965 .2226 .63256 .22202 .63111 .21967 Mtetra
.589 .668 .894 r
.63111 .21967 .63256 .22202 .63547 .22143 .63402 .21908 Mtetra
.589 .669 .894 r
.63402 .21908 .63547 .22143 .63839 .22085 .63694 .21849 Mtetra
.589 .669 .895 r
.63694 .21849 .63839 .22085 .64131 .22026 .63986 .2179 Mtetra
.63986 .2179 .64131 .22026 .64423 .21967 .64278 .21731 Mtetra
.64278 .21731 .64423 .21967 .64716 .21908 .64571 .21672 Mtetra
.64571 .21672 .64716 .21908 .65009 .21848 .64864 .21613 Mtetra
.64864 .21613 .65009 .21848 .65302 .21789 .65158 .21553 Mtetra
.65158 .21553 .65302 .21789 .65596 .2173 .65452 .21494 Mtetra
.589 .669 .894 r
.65452 .21494 .65596 .2173 .6589 .21671 .65746 .21435 Mtetra
.589 .668 .894 r
.65746 .21435 .6589 .21671 .66185 .21613 .66041 .21375 Mtetra
.588 .668 .894 r
.66041 .21375 .66185 .21613 .6648 .21554 .66336 .21316 Mtetra
.588 .667 .894 r
.66336 .21316 .6648 .21554 .66775 .21496 .66632 .21258 Mtetra
.587 .666 .894 r
.66632 .21258 .66775 .21496 .67071 .21439 .66928 .212 Mtetra
.586 .666 .893 r
.66928 .212 .67071 .21439 .67368 .21382 .67224 .21142 Mtetra
.586 .665 .893 r
.67224 .21142 .67368 .21382 .67664 .21325 .67521 .21084 Mtetra
.585 .663 .892 r
.67521 .21084 .67664 .21325 .67962 .21269 .67819 .21027 Mtetra
.584 .662 .892 r
.67819 .21027 .67962 .21269 .68259 .21214 .68116 .20971 Mtetra
.583 .661 .891 r
.68116 .20971 .68259 .21214 .68557 .21159 .68415 .20915 Mtetra
.581 .659 .891 r
.68415 .20915 .68557 .21159 .68856 .21106 .68713 .20861 Mtetra
.58 .658 .89 r
.68713 .20861 .68856 .21106 .69155 .21053 .69012 .20807 Mtetra
.579 .656 .89 r
.69012 .20807 .69155 .21053 .69455 .21001 .69312 .20754 Mtetra
.577 .654 .889 r
.69312 .20754 .69455 .21001 .69755 .20951 .69612 .20702 Mtetra
.575 .652 .888 r
.69612 .20702 .69755 .20951 .70055 .20902 .69913 .20651 Mtetra
.573 .649 .887 r
.69913 .20651 .70055 .20902 .70356 .20854 .70214 .20602 Mtetra
.571 .647 .886 r
.70214 .20602 .70356 .20854 .70658 .20808 .70515 .20553 Mtetra
.569 .644 .885 r
.70515 .20553 .70658 .20808 .7096 .20763 .70817 .20507 Mtetra
.567 .641 .884 r
.70817 .20507 .7096 .20763 .71262 .20721 .7112 .20462 Mtetra
.564 .637 .882 r
.7112 .20462 .71262 .20721 .71566 .2068 .71423 .20419 Mtetra
.561 .634 .881 r
.71423 .20419 .71566 .2068 .71869 .20642 .71727 .20379 Mtetra
.558 .63 .879 r
.71727 .20379 .71869 .20642 .72174 .20606 .72031 .2034 Mtetra
.554 .625 .877 r
.72031 .2034 .72174 .20606 .72479 .20573 .72336 .20304 Mtetra
.551 .621 .875 r
.72336 .20304 .72479 .20573 .72785 .20543 .72642 .20271 Mtetra
.547 .616 .873 r
.72642 .20271 .72785 .20543 .73091 .20516 .72949 .2024 Mtetra
.542 .61 .871 r
.72949 .2024 .73091 .20516 .73399 .20493 .73256 .20213 Mtetra
.537 .604 .868 r
.73256 .20213 .73399 .20493 .73707 .20474 .73563 .2019 Mtetra
.532 .598 .865 r
.73563 .2019 .73707 .20474 .74015 .2046 .73872 .20171 Mtetra
.526 .59 .862 r
.73872 .20171 .74015 .2046 .74325 .2045 .74181 .20156 Mtetra
.49 .586 .877 r
.07347 .43426 .07514 .43668 .07738 .43677 .07572 .4343 Mtetra
.481 .576 .874 r
.07572 .4343 .07738 .43677 .07961 .43691 .07796 .43439 Mtetra
.471 .566 .87 r
.07796 .43439 .07961 .43691 .08184 .43711 .0802 .43453 Mtetra
.46 .554 .865 r
.0802 .43453 .08184 .43711 .08407 .43738 .08244 .43473 Mtetra
.447 .541 .86 r
.08244 .43473 .08407 .43738 .08629 .43772 .08467 .435 Mtetra
.433 .526 .853 r
.08467 .435 .08629 .43772 .0885 .43815 .08689 .43534 Mtetra
.417 .51 .846 r
.08689 .43534 .0885 .43815 .0907 .43867 .0891 .43576 Mtetra
.4 .492 .838 r
.0891 .43576 .0907 .43867 .0929 .4393 .09131 .43628 Mtetra
.38 .471 .828 r
.09131 .43628 .0929 .4393 .09508 .44005 .09351 .43691 Mtetra
.358 .447 .816 r
.09351 .43691 .09508 .44005 .09724 .44095 .09569 .43766 Mtetra
.333 .421 .803 r
.09569 .43766 .09724 .44095 .09939 .44201 .09786 .43856 Mtetra
.305 .391 .787 r
.09786 .43856 .09939 .44201 .10152 .44327 .10001 .43962 Mtetra
.273 .358 .768 r
.10001 .43962 .10152 .44327 .10363 .44475 .10215 .44087 Mtetra
.238 .32 .746 r
.10215 .44087 .10363 .44475 .1057 .4465 .10425 .44235 Mtetra
.198 .277 .72 r
.10425 .44235 .1057 .4465 .10774 .44858 .10633 .44411 Mtetra
.154 .23 .69 r
.10633 .44411 .10774 .44858 .10974 .45106 .10838 .44619 Mtetra
.105 .177 .655 r
.10838 .44619 .10974 .45106 .11168 .45402 .11038 .44866 Mtetra
.052 .119 .615 r
.11038 .44866 .11168 .45402 .11355 .45759 .11232 .45162 Mtetra
0 .057 .569 r
.11232 .45162 .11355 .45759 .11534 .46193 .1142 .45519 Mtetra
0 0 .519 r
.1142 .45519 .11534 .46193 .11701 .46728 .11599 .45954 Mtetra
0 0 .464 r
.11599 .45954 .11701 .46728 .11852 .47397 .11766 .46489 Mtetra
0 0 .407 r
.11766 .46489 .11852 .47397 .11983 .48249 .11918 .47158 Mtetra
0 0 .348 r
.11918 .47158 .11983 .48249 .12083 .49364 .12049 .48011 Mtetra
0 0 .29 r
.12049 .48011 .12083 .49364 .12137 .50871 .12149 .49126 Mtetra
0 0 .236 r
.12149 .49126 .12137 .50871 .12258 .51842 .12204 .50634 Mtetra
0 0 .323 r
.12204 .50634 .12258 .51842 .12508 .51759 .12326 .51605 Mtetra
.645 .763 .934 r
.12326 .51605 .12508 .51759 .12757 .51676 .12576 .51522 Mtetra
.12576 .51522 .12757 .51676 .13007 .51593 .12826 .51439 Mtetra
.12826 .51439 .13007 .51593 .13257 .51509 .13076 .51355 Mtetra
.13076 .51355 .13257 .51509 .13508 .51426 .13326 .51271 Mtetra
.13326 .51271 .13508 .51426 .16465 .28027 .13577 .51188 Mtetra
0 0 .042 r
.13577 .51188 .16465 .28027 .167 .27939 .16533 .27775 Mtetra
.664 .741 .907 r
.16533 .27775 .167 .27939 .16934 .2785 .16768 .27687 Mtetra
.16768 .27687 .16934 .2785 .17169 .27762 .17003 .27598 Mtetra
.17003 .27598 .17169 .27762 .17405 .27673 .17239 .27509 Mtetra
.17239 .27509 .17405 .27673 .17636 .27623 .17474 .2742 Mtetra
.595 .67 .891 r
.17474 .2742 .17636 .27623 .17688 .2917 .17706 .2737 Mtetra
0 0 .251 r
.17706 .2737 .17688 .2917 .17789 .3031 .17759 .28918 Mtetra
0 0 .306 r
.17759 .28918 .17789 .3031 .17921 .3118 .1786 .30058 Mtetra
0 0 .363 r
.1786 .30058 .17921 .3118 .18076 .3186 .17993 .30928 Mtetra
0 0 .42 r
.17993 .30928 .18076 .3186 .18247 .32403 .18148 .31608 Mtetra
0 0 .476 r
.18148 .31608 .18247 .32403 .18431 .32843 .1832 .32151 Mtetra
0 .014 .528 r
.1832 .32151 .18431 .32843 .18624 .33203 .18503 .32591 Mtetra
.035 .078 .575 r
.18503 .32591 .18624 .33203 .18824 .33502 .18697 .32952 Mtetra
.09 .138 .618 r
.18697 .32952 .18824 .33502 .1903 .33751 .18897 .3325 Mtetra
.141 .193 .656 r
.18897 .3325 .1903 .33751 .19242 .3396 .19104 .33499 Mtetra
.188 .243 .689 r
.19104 .33499 .19242 .3396 .19457 .34135 .19316 .33708 Mtetra
.229 .288 .717 r
.19316 .33708 .19457 .34135 .19676 .34283 .19532 .33883 Mtetra
.267 .329 .742 r
.19532 .33883 .19676 .34283 .19898 .34407 .19751 .34031 Mtetra
.3 .365 .763 r
.19751 .34031 .19898 .34407 .20122 .34512 .19973 .34155 Mtetra
.33 .397 .78 r
.19973 .34155 .20122 .34512 .20349 .346 .20198 .3426 Mtetra
.356 .425 .796 r
.20198 .3426 .20349 .346 .20578 .34673 .20425 .34348 Mtetra
.379 .451 .809 r
.20425 .34348 .20578 .34673 .20808 .34734 .20654 .34421 Mtetra
.4 .473 .82 r
.20654 .34421 .20808 .34734 .2104 .34783 .20885 .34481 Mtetra
.418 .493 .829 r
.20885 .34481 .2104 .34783 .21273 .34823 .21117 .3453 Mtetra
.434 .51 .838 r
.21117 .3453 .21273 .34823 .21508 .34854 .21351 .3457 Mtetra
.449 .526 .845 r
.21351 .3457 .21508 .34854 .21744 .34877 .21586 .34601 Mtetra
.462 .54 .851 r
.21586 .34601 .21744 .34877 .21981 .34894 .21822 .34624 Mtetra
.474 .553 .856 r
.21822 .34624 .21981 .34894 .22218 .34904 .22059 .3464 Mtetra
.484 .564 .861 r
.22059 .3464 .22218 .34904 .22457 .34909 .22297 .3465 Mtetra
.494 .574 .865 r
.22297 .3465 .22457 .34909 .22696 .34909 .22536 .34655 Mtetra
.502 .584 .869 r
.22536 .34655 .22696 .34909 .22937 .34904 .22776 .34655 Mtetra
.51 .592 .872 r
.22776 .34655 .22937 .34904 .23178 .34896 .23017 .3465 Mtetra
.517 .6 .875 r
.23017 .3465 .23178 .34896 .23419 .34884 .23258 .34642 Mtetra
.524 .607 .878 r
.23258 .34642 .23419 .34884 .23662 .34868 .235 .34629 Mtetra
.529 .613 .88 r
.235 .34629 .23662 .34868 .23905 .34849 .23743 .34613 Mtetra
.535 .618 .882 r
.23743 .34613 .23905 .34849 .24148 .34828 .23987 .34595 Mtetra
.539 .624 .884 r
.23987 .34595 .24148 .34828 .24392 .34804 .24231 .34573 Mtetra
.544 .628 .886 r
.24231 .34573 .24392 .34804 .24637 .34778 .24475 .34549 Mtetra
.548 .633 .887 r
.24475 .34549 .24637 .34778 .24882 .34749 .2472 .34522 Mtetra
.551 .637 .889 r
.2472 .34522 .24882 .34749 .25128 .34719 .24966 .34493 Mtetra
.555 .64 .89 r
.24966 .34493 .25128 .34719 .25374 .34686 .25212 .34463 Mtetra
.558 .644 .891 r
.25212 .34463 .25374 .34686 .25621 .34653 .25458 .3443 Mtetra
.561 .647 .892 r
.25458 .3443 .25621 .34653 .25868 .34617 .25705 .34396 Mtetra
.563 .65 .893 r
.25705 .34396 .25868 .34617 .26115 .3458 .25953 .3436 Mtetra
.566 .652 .894 r
.25953 .3436 .26115 .3458 .26363 .34542 .26201 .34323 Mtetra
.568 .655 .895 r
.26201 .34323 .26363 .34542 .26611 .34502 .26449 .34285 Mtetra
.57 .657 .895 r
.26449 .34285 .26611 .34502 .2686 .34462 .26698 .34245 Mtetra
.572 .659 .896 r
.26698 .34245 .2686 .34462 .27109 .3442 .26947 .34204 Mtetra
.573 .66 .897 r
.26947 .34204 .27109 .3442 .27359 .34378 .27196 .34163 Mtetra
.575 .662 .897 r
.27196 .34163 .27359 .34378 .27609 .34335 .27446 .3412 Mtetra
.576 .664 .898 r
.27446 .3412 .27609 .34335 .27859 .34291 .27697 .34076 Mtetra
.577 .665 .898 r
.27697 .34076 .27859 .34291 .2811 .34246 .27947 .34032 Mtetra
.578 .666 .898 r
.27947 .34032 .2811 .34246 .28361 .34201 .28198 .33987 Mtetra
.579 .667 .899 r
.28198 .33987 .28361 .34201 .28612 .34155 .2845 .33942 Mtetra
.58 .668 .899 r
.2845 .33942 .28612 .34155 .28864 .34108 .28701 .33896 Mtetra
.581 .669 .899 r
.28701 .33896 .28864 .34108 .29116 .34061 .28953 .33849 Mtetra
.582 .669 .899 r
.28953 .33849 .29116 .34061 .29368 .34014 .29206 .33802 Mtetra
.582 .67 .9 r
.29206 .33802 .29368 .34014 .29621 .33967 .29459 .33754 Mtetra
.582 .671 .9 r
.29459 .33754 .29621 .33967 .29874 .33919 .29712 .33707 Mtetra
.583 .671 .9 r
.29712 .33707 .29874 .33919 .30127 .33871 .29965 .33659 Mtetra
.29965 .33659 .30127 .33871 .30381 .33823 .30219 .33611 Mtetra
.30219 .33611 .30381 .33823 .30635 .33775 .30473 .33562 Mtetra
.30473 .33562 .30635 .33775 .30889 .33726 .30728 .33514 Mtetra
.30728 .33514 .30889 .33726 .31144 .33678 .30982 .33465 Mtetra
.30982 .33465 .31144 .33678 .31399 .3363 .31237 .33417 Mtetra
.31237 .33417 .31399 .3363 .31654 .33582 .31493 .33369 Mtetra
.582 .671 .9 r
.31493 .33369 .31654 .33582 .3191 .33534 .31748 .3332 Mtetra
.582 .67 .9 r
.31748 .3332 .3191 .33534 .32166 .33487 .32004 .33272 Mtetra
.582 .669 .899 r
.32004 .33272 .32166 .33487 .32422 .3344 .32261 .33224 Mtetra
.581 .669 .899 r
.32261 .33224 .32422 .3344 .32678 .33393 .32517 .33177 Mtetra
.58 .668 .899 r
.32517 .33177 .32678 .33393 .32935 .33346 .32774 .3313 Mtetra
.579 .667 .899 r
.32774 .3313 .32935 .33346 .33192 .333 .33031 .33083 Mtetra
.578 .666 .898 r
.33031 .33083 .33192 .333 .33449 .33255 .33289 .33037 Mtetra
.577 .665 .898 r
.33289 .33037 .33449 .33255 .33707 .3321 .33546 .32992 Mtetra
.576 .663 .897 r
.33546 .32992 .33707 .3321 .33965 .33166 .33804 .32947 Mtetra
.575 .662 .897 r
.33804 .32947 .33965 .33166 .34223 .33123 .34063 .32903 Mtetra
.573 .66 .896 r
.34063 .32903 .34223 .33123 .34481 .33081 .34321 .32859 Mtetra
.572 .659 .896 r
.34321 .32859 .34481 .33081 .3474 .3304 .3458 .32817 Mtetra
.57 .657 .895 r
.3458 .32817 .3474 .3304 .34999 .33 .34839 .32775 Mtetra
.568 .654 .894 r
.34839 .32775 .34999 .33 .35258 .32961 .35099 .32735 Mtetra
.566 .652 .894 r
.35099 .32735 .35258 .32961 .35518 .32924 .35359 .32696 Mtetra
.564 .65 .893 r
.35359 .32696 .35518 .32924 .35778 .32888 .35619 .32658 Mtetra
.561 .647 .892 r
.35619 .32658 .35778 .32888 .36038 .32853 .35879 .32622 Mtetra
.558 .644 .891 r
.35879 .32622 .36038 .32853 .36298 .3282 .36139 .32587 Mtetra
.556 .64 .889 r
.36139 .32587 .36298 .3282 .36559 .3279 .364 .32554 Mtetra
.552 .637 .888 r
.364 .32554 .36559 .3279 .3682 .32761 .36661 .32524 Mtetra
.549 .633 .887 r
.36661 .32524 .3682 .32761 .37081 .32735 .36922 .32495 Mtetra
.545 .628 .885 r
.36922 .32495 .37081 .32735 .37342 .32711 .37184 .32468 Mtetra
.541 .624 .883 r
.37184 .32468 .37342 .32711 .37604 .3269 .37446 .32444 Mtetra
.536 .618 .881 r
.37446 .32444 .37604 .3269 .37865 .32673 .37708 .32423 Mtetra
.531 .613 .879 r
.37708 .32423 .37865 .32673 .38128 .32658 .3797 .32405 Mtetra
.526 .607 .877 r
.3797 .32405 .38128 .32658 .3839 .32648 .38233 .32391 Mtetra
.52 .6 .874 r
.38233 .32391 .3839 .32648 .38652 .32641 .38495 .3238 Mtetra
.513 .592 .871 r
.38495 .3238 .38652 .32641 .38915 .32639 .38758 .32373 Mtetra
.506 .584 .867 r
.38758 .32373 .38915 .32639 .39178 .32643 .39021 .32371 Mtetra
.498 .575 .864 r
.39021 .32371 .39178 .32643 .39441 .32652 .39285 .32374 Mtetra
.49 .565 .859 r
.39285 .32374 .39441 .32652 .39704 .32667 .39548 .32383 Mtetra
.48 .554 .854 r
.39548 .32383 .39704 .32667 .39968 .3269 .39812 .32398 Mtetra
.469 .542 .849 r
.39812 .32398 .39968 .3269 .40231 .32721 .40076 .32421 Mtetra
.458 .529 .843 r
.40076 .32421 .40231 .32721 .40495 .32761 .4034 .32451 Mtetra
.445 .514 .835 r
.4034 .32451 .40495 .32761 .40759 .32811 .40604 .32491 Mtetra
.43 .498 .827 r
.40604 .32491 .40759 .32811 .41023 .32873 .40868 .32541 Mtetra
.414 .479 .818 r
.40868 .32541 .41023 .32873 .41287 .32949 .41133 .32603 Mtetra
.397 .459 .807 r
.41133 .32603 .41287 .32949 .41551 .3304 .41397 .32679 Mtetra
.377 .436 .795 r
.41397 .32679 .41551 .3304 .41814 .3315 .41662 .3277 Mtetra
.355 .411 .781 r
.41662 .3277 .41814 .3315 .42078 .33282 .41926 .3288 Mtetra
.331 .383 .765 r
.41926 .3288 .42078 .33282 .42342 .33439 .4219 .33011 Mtetra
.304 .352 .747 r
.4219 .33011 .42342 .33439 .42605 .33626 .42455 .33168 Mtetra
.275 .318 .726 r
.42455 .33168 .42605 .33626 .42868 .3385 .42718 .33355 Mtetra
.242 .281 .702 r
.42718 .33355 .42868 .3385 .43131 .34119 .42982 .3358 Mtetra
.207 .24 .675 r
.42982 .3358 .43131 .34119 .43393 .34444 .43245 .33849 Mtetra
.17 .196 .646 r
.43245 .33849 .43393 .34444 .43653 .3484 .43508 .34173 Mtetra
.13 .15 .613 r
.43508 .34173 .43653 .3484 .43913 .35325 .43769 .34569 Mtetra
.088 .101 .577 r
.43769 .34569 .43913 .35325 .44171 .3593 .44029 .35054 Mtetra
.045 .051 .539 r
.44029 .35054 .44171 .3593 .44426 .36695 .44288 .35659 Mtetra
.002 0 .5 r
.44288 .35659 .44426 .36695 .44677 .37685 .44543 .36424 Mtetra
0 0 .46 r
.44543 .36424 .44677 .37685 .44923 .39003 .44796 .37415 Mtetra
0 0 .42 r
.44796 .37415 .44923 .39003 .4516 .40828 .45042 .38734 Mtetra
0 0 .383 r
.45042 .38734 .4516 .40828 .45442 .4078 .45281 .4056 Mtetra
.573 .677 .91 r
.45281 .4056 .45442 .4078 .45725 .40686 .45563 .40512 Mtetra
.645 .763 .934 r
.45563 .40512 .45725 .40686 .46008 .40592 .45846 .40417 Mtetra
.45846 .40417 .46008 .40592 .46291 .40497 .4613 .40322 Mtetra
.4613 .40322 .46291 .40497 .46575 .40402 .46414 .40228 Mtetra
.46414 .40228 .46575 .40402 .47276 .16412 .46698 .40133 Mtetra
0 0 .256 r
.46698 .40133 .47276 .16412 .4754 .16313 .47391 .16129 Mtetra
.664 .741 .907 r
.47391 .16129 .4754 .16313 .47803 .16214 .47655 .1603 Mtetra
.47655 .1603 .47803 .16214 .48067 .16114 .47919 .1593 Mtetra
.47919 .1593 .48067 .16114 .48332 .16014 .48183 .1583 Mtetra
.48183 .1583 .48332 .16014 .48596 .15915 .48448 .1573 Mtetra
.48448 .1573 .48596 .15915 .4885 .16753 .48713 .1563 Mtetra
.014 0 .49 r
.48713 .1563 .4885 .16753 .49099 .18093 .48967 .16469 Mtetra
0 0 .428 r
.48967 .16469 .49099 .18093 .49355 .19097 .49218 .17809 Mtetra
0 0 .466 r
.49218 .17809 .49355 .19097 .49615 .19871 .49475 .18814 Mtetra
.031 .017 .505 r
.49475 .18814 .49615 .19871 .49879 .20482 .49736 .19588 Mtetra
.074 .067 .543 r
.49736 .19588 .49879 .20482 .50145 .20971 .5 .20198 Mtetra
.117 .116 .58 r
.5 .20198 .50145 .20971 .50413 .21369 .50267 .20688 Mtetra
.158 .163 .614 r
.50267 .20688 .50413 .21369 .50682 .21695 .50535 .21085 Mtetra
.197 .208 .645 r
.50535 .21085 .50682 .21695 .50953 .21964 .50805 .21411 Mtetra
.233 .25 .673 r
.50805 .21411 .50953 .21964 .51225 .22188 .51077 .2168 Mtetra
.267 .289 .699 r
.51077 .2168 .51225 .22188 .51498 .22374 .51349 .21904 Mtetra
.298 .325 .721 r
.51349 .21904 .51498 .22374 .51772 .2253 .51623 .2209 Mtetra
.326 .358 .741 r
.51623 .2209 .51772 .2253 .52047 .22659 .51897 .22245 Mtetra
.351 .388 .759 r
.51897 .22245 .52047 .22659 .52322 .22767 .52173 .22375 Mtetra
.374 .414 .774 r
.52173 .22375 .52322 .22767 .52598 .22855 .52448 .22482 Mtetra
.395 .439 .788 r
.52448 .22482 .52598 .22855 .52875 .22928 .52725 .22571 Mtetra
.414 .46 .8 r
.52725 .22571 .52875 .22928 .53152 .22987 .53002 .22643 Mtetra
.43 .48 .81 r
.53002 .22643 .53152 .22987 .53429 .23034 .5328 .22702 Mtetra
.445 .498 .819 r
.5328 .22702 .53429 .23034 .53707 .2307 .53558 .22748 Mtetra
.459 .514 .827 r
.53558 .22748 .53707 .2307 .53986 .23096 .53836 .22784 Mtetra
.471 .528 .834 r
.53836 .22784 .53986 .23096 .54265 .23115 .54116 .22811 Mtetra
.482 .541 .841 r
.54116 .22811 .54265 .23115 .54545 .23126 .54395 .22829 Mtetra
.492 .553 .846 r
.54395 .22829 .54545 .23126 .54825 .2313 .54675 .22839 Mtetra
.501 .564 .851 r
.54675 .22839 .54825 .2313 .55105 .23128 .54956 .22843 Mtetra
.509 .573 .855 r
.54956 .22843 .55105 .23128 .55386 .23121 .55237 .22841 Mtetra
.517 .582 .859 r
.55237 .22841 .55386 .23121 .55667 .23109 .55518 .22834 Mtetra
.524 .59 .863 r
.55518 .22834 .55667 .23109 .55949 .23093 .558 .22822 Mtetra
.53 .597 .866 r
.558 .22822 .55949 .23093 .56231 .23073 .56082 .22806 Mtetra
.535 .604 .869 r
.56082 .22806 .56231 .23073 .56513 .23049 .56364 .22785 Mtetra
.54 .61 .872 r
.56364 .22785 .56513 .23049 .56796 .23022 .56647 .22761 Mtetra
.545 .616 .874 r
.56647 .22761 .56796 .23022 .57079 .22992 .56931 .22734 Mtetra
.549 .621 .876 r
.56931 .22734 .57079 .22992 .57363 .22959 .57214 .22703 Mtetra
.553 .626 .878 r
.57214 .22703 .57363 .22959 .57647 .22924 .57498 .2267 Mtetra
.557 .63 .88 r
.57498 .2267 .57647 .22924 .57931 .22886 .57783 .22635 Mtetra
.56 .634 .881 r
.57783 .22635 .57931 .22886 .58215 .22846 .58068 .22597 Mtetra
.563 .637 .883 r
.58068 .22597 .58215 .22846 .585 .22804 .58353 .22557 Mtetra
.566 .641 .884 r
.58353 .22557 .585 .22804 .58786 .22761 .58638 .22514 Mtetra
.569 .644 .885 r
.58638 .22514 .58786 .22761 .59072 .22715 .58924 .22471 Mtetra
.571 .647 .886 r
.58924 .22471 .59072 .22715 .59358 .22669 .5921 .22425 Mtetra
.573 .649 .887 r
.5921 .22425 .59358 .22669 .59644 .2262 .59497 .22378 Mtetra
.575 .652 .888 r
.59497 .22378 .59644 .2262 .59931 .22571 .59784 .2233 Mtetra
.577 .654 .889 r
.59784 .2233 .59931 .22571 .60218 .2252 .60071 .2228 Mtetra
.578 .656 .89 r
.60071 .2228 .60218 .2252 .60506 .22468 .60359 .22229 Mtetra
.58 .658 .89 r
.60359 .22229 .60506 .22468 .60794 .22416 .60647 .22177 Mtetra
.581 .659 .891 r
.60647 .22177 .60794 .22416 .61082 .22362 .60936 .22124 Mtetra
.583 .661 .892 r
.60936 .22124 .61082 .22362 .61371 .22307 .61225 .2207 Mtetra
.584 .662 .892 r
.61225 .2207 .61371 .22307 .6166 .22252 .61514 .22015 Mtetra
.585 .664 .892 r
.61514 .22015 .6166 .22252 .61949 .22196 .61803 .21959 Mtetra
.586 .665 .893 r
.61803 .21959 .61949 .22196 .62239 .22139 .62093 .21903 Mtetra
.586 .666 .893 r
.62093 .21903 .62239 .22139 .62529 .22082 .62384 .21846 Mtetra
.587 .666 .894 r
.62384 .21846 .62529 .22082 .6282 .22025 .62674 .21789 Mtetra
.588 .667 .894 r
.62674 .21789 .6282 .22025 .63111 .21967 .62965 .21731 Mtetra
.588 .668 .894 r
.62965 .21731 .63111 .21967 .63402 .21908 .63257 .21672 Mtetra
.589 .668 .894 r
.63257 .21672 .63402 .21908 .63694 .21849 .63549 .21614 Mtetra
.589 .669 .894 r
.63549 .21614 .63694 .21849 .63986 .2179 .63841 .21555 Mtetra
.589 .669 .895 r
.63841 .21555 .63986 .2179 .64278 .21731 .64133 .21495 Mtetra
.64133 .21495 .64278 .21731 .64571 .21672 .64426 .21436 Mtetra
.64426 .21436 .64571 .21672 .64864 .21613 .6472 .21376 Mtetra
.6472 .21376 .64864 .21613 .65158 .21553 .65013 .21317 Mtetra
.65013 .21317 .65158 .21553 .65452 .21494 .65308 .21257 Mtetra
.65308 .21257 .65452 .21494 .65746 .21435 .65602 .21197 Mtetra
.589 .669 .894 r
.65602 .21197 .65746 .21435 .66041 .21375 .65897 .21138 Mtetra
.589 .668 .894 r
.65897 .21138 .66041 .21375 .66336 .21316 .66192 .21078 Mtetra
.588 .668 .894 r
.66192 .21078 .66336 .21316 .66632 .21258 .66488 .21019 Mtetra
.588 .667 .894 r
.66488 .21019 .66632 .21258 .66928 .212 .66784 .2096 Mtetra
.587 .666 .894 r
.66784 .2096 .66928 .212 .67224 .21142 .67081 .20902 Mtetra
.586 .666 .893 r
.67081 .20902 .67224 .21142 .67521 .21084 .67378 .20843 Mtetra
.586 .665 .893 r
.67378 .20843 .67521 .21084 .67819 .21027 .67675 .20786 Mtetra
.585 .663 .892 r
.67675 .20786 .67819 .21027 .68116 .20971 .67973 .20729 Mtetra
.584 .662 .892 r
.67973 .20729 .68116 .20971 .68415 .20915 .68271 .20672 Mtetra
.583 .661 .891 r
.68271 .20672 .68415 .20915 .68713 .20861 .6857 .20616 Mtetra
.581 .659 .891 r
.6857 .20616 .68713 .20861 .69012 .20807 .68869 .20561 Mtetra
.58 .658 .89 r
.68869 .20561 .69012 .20807 .69312 .20754 .69169 .20507 Mtetra
.579 .656 .89 r
.69169 .20507 .69312 .20754 .69612 .20702 .69469 .20453 Mtetra
.577 .654 .889 r
.69469 .20453 .69612 .20702 .69913 .20651 .6977 .20401 Mtetra
.575 .652 .888 r
.6977 .20401 .69913 .20651 .70214 .20602 .70071 .2035 Mtetra
.573 .649 .887 r
.70071 .2035 .70214 .20602 .70515 .20553 .70373 .20301 Mtetra
.571 .647 .886 r
.70373 .20301 .70515 .20553 .70817 .20507 .70675 .20252 Mtetra
.569 .644 .885 r
.70675 .20252 .70817 .20507 .7112 .20462 .70977 .20205 Mtetra
.567 .641 .884 r
.70977 .20205 .7112 .20462 .71423 .20419 .71281 .2016 Mtetra
.564 .637 .882 r
.71281 .2016 .71423 .20419 .71727 .20379 .71585 .20117 Mtetra
.561 .634 .881 r
.71585 .20117 .71727 .20379 .72031 .2034 .71889 .20076 Mtetra
.558 .63 .879 r
.71889 .20076 .72031 .2034 .72336 .20304 .72194 .20037 Mtetra
.554 .625 .877 r
.72194 .20037 .72336 .20304 .72642 .20271 .725 .20001 Mtetra
.551 .621 .875 r
.725 .20001 .72642 .20271 .72949 .2024 .72806 .19967 Mtetra
.547 .616 .873 r
.72806 .19967 .72949 .2024 .73256 .20213 .73113 .19937 Mtetra
.542 .61 .871 r
.73113 .19937 .73256 .20213 .73563 .2019 .7342 .19909 Mtetra
.537 .604 .868 r
.7342 .19909 .73563 .2019 .73872 .20171 .73729 .19886 Mtetra
.532 .598 .865 r
.73729 .19886 .73872 .20171 .74181 .20156 .74038 .19866 Mtetra
.498 .594 .881 r
.0718 .43188 .07347 .43426 .07572 .4343 .07405 .43188 Mtetra
.49 .586 .877 r
.07405 .43188 .07572 .4343 .07796 .43439 .0763 .43192 Mtetra
.481 .576 .874 r
.0763 .43192 .07796 .43439 .0802 .43453 .07855 .432 Mtetra
.471 .566 .87 r
.07855 .432 .0802 .43453 .08244 .43473 .08079 .43214 Mtetra
.46 .554 .865 r
.08079 .43214 .08244 .43473 .08467 .435 .08303 .43234 Mtetra
.447 .541 .86 r
.08303 .43234 .08467 .435 .08689 .43534 .08526 .43261 Mtetra
.433 .526 .853 r
.08526 .43261 .08689 .43534 .0891 .43576 .08749 .43294 Mtetra
.417 .51 .846 r
.08749 .43294 .0891 .43576 .09131 .43628 .08971 .43337 Mtetra
.4 .492 .838 r
.08971 .43337 .09131 .43628 .09351 .43691 .09192 .43389 Mtetra
.38 .471 .828 r
.09192 .43389 .09351 .43691 .09569 .43766 .09412 .43451 Mtetra
.358 .447 .816 r
.09412 .43451 .09569 .43766 .09786 .43856 .09631 .43526 Mtetra
.333 .421 .803 r
.09631 .43526 .09786 .43856 .10001 .43962 .09848 .43616 Mtetra
.305 .391 .787 r
.09848 .43616 .10001 .43962 .10215 .44087 .10064 .43722 Mtetra
.273 .358 .768 r
.10064 .43722 .10215 .44087 .10425 .44235 .10277 .43847 Mtetra
.238 .32 .746 r
.10277 .43847 .10425 .44235 .10633 .44411 .10488 .43995 Mtetra
.198 .277 .72 r
.10488 .43995 .10633 .44411 .10838 .44619 .10697 .44171 Mtetra
.154 .23 .69 r
.10697 .44171 .10838 .44619 .11038 .44866 .10901 .44379 Mtetra
.105 .177 .655 r
.10901 .44379 .11038 .44866 .11232 .45162 .11102 .44626 Mtetra
.052 .119 .615 r
.11102 .44626 .11232 .45162 .1142 .45519 .11296 .44922 Mtetra
0 .057 .569 r
.11296 .44922 .1142 .45519 .11599 .45954 .11485 .45279 Mtetra
0 0 .519 r
.11485 .45279 .11599 .45954 .11766 .46489 .11664 .45714 Mtetra
0 0 .464 r
.11664 .45714 .11766 .46489 .11918 .47158 .11832 .46249 Mtetra
0 0 .407 r
.11832 .46249 .11918 .47158 .12049 .48011 .11984 .46918 Mtetra
0 0 .348 r
.11984 .46918 .12049 .48011 .12149 .49126 .12115 .47771 Mtetra
0 0 .29 r
.12115 .47771 .12149 .49126 .12204 .50634 .12216 .48887 Mtetra
0 0 .236 r
.12216 .48887 .12204 .50634 .12326 .51605 .12271 .50396 Mtetra
0 0 .323 r
.12271 .50396 .12326 .51605 .12576 .51522 .12393 .51368 Mtetra
.645 .763 .934 r
.12393 .51368 .12576 .51522 .12826 .51439 .12643 .51284 Mtetra
.12643 .51284 .12826 .51439 .13076 .51355 .12894 .51201 Mtetra
.12894 .51201 .13076 .51355 .13326 .51271 .13144 .51117 Mtetra
.13144 .51117 .13326 .51271 .13577 .51188 .13395 .51033 Mtetra
.13395 .51033 .13577 .51188 .16533 .27775 .13646 .50949 Mtetra
0 0 .042 r
.13646 .50949 .16533 .27775 .16768 .27687 .16602 .27523 Mtetra
.664 .741 .907 r
.16602 .27523 .16768 .27687 .17003 .27598 .16837 .27434 Mtetra
.16837 .27434 .17003 .27598 .17239 .27509 .17073 .27345 Mtetra
.17073 .27345 .17239 .27509 .17474 .2742 .17308 .27256 Mtetra
.17308 .27256 .17474 .2742 .17706 .2737 .17544 .27167 Mtetra
.595 .67 .891 r
.17544 .27167 .17706 .2737 .17759 .28918 .17776 .27117 Mtetra
0 0 .251 r
.17776 .27117 .17759 .28918 .1786 .30058 .17829 .28665 Mtetra
0 0 .306 r
.17829 .28665 .1786 .30058 .17993 .30928 .17931 .29806 Mtetra
0 0 .363 r
.17931 .29806 .17993 .30928 .18148 .31608 .18064 .30676 Mtetra
0 0 .42 r
.18064 .30676 .18148 .31608 .1832 .32151 .1822 .31356 Mtetra
0 0 .476 r
.1822 .31356 .1832 .32151 .18503 .32591 .18392 .31899 Mtetra
0 .014 .528 r
.18392 .31899 .18503 .32591 .18697 .32952 .18576 .32339 Mtetra
.035 .078 .575 r
.18576 .32339 .18697 .32952 .18897 .3325 .1877 .327 Mtetra
.09 .138 .618 r
.1877 .327 .18897 .3325 .19104 .33499 .18971 .32998 Mtetra
.141 .193 .656 r
.18971 .32998 .19104 .33499 .19316 .33708 .19178 .33247 Mtetra
.188 .243 .689 r
.19178 .33247 .19316 .33708 .19532 .33883 .1939 .33456 Mtetra
.229 .288 .717 r
.1939 .33456 .19532 .33883 .19751 .34031 .19606 .33631 Mtetra
.267 .329 .742 r
.19606 .33631 .19751 .34031 .19973 .34155 .19826 .33778 Mtetra
.3 .365 .763 r
.19826 .33778 .19973 .34155 .20198 .3426 .20049 .33903 Mtetra
.33 .397 .78 r
.20049 .33903 .20198 .3426 .20425 .34348 .20274 .34007 Mtetra
.356 .425 .796 r
.20274 .34007 .20425 .34348 .20654 .34421 .20501 .34095 Mtetra
.379 .451 .809 r
.20501 .34095 .20654 .34421 .20885 .34481 .20731 .34168 Mtetra
.4 .473 .82 r
.20731 .34168 .20885 .34481 .21117 .3453 .20962 .34228 Mtetra
.418 .493 .829 r
.20962 .34228 .21117 .3453 .21351 .3457 .21195 .34277 Mtetra
.434 .51 .838 r
.21195 .34277 .21351 .3457 .21586 .34601 .21429 .34316 Mtetra
.449 .526 .845 r
.21429 .34316 .21586 .34601 .21822 .34624 .21664 .34347 Mtetra
.462 .54 .851 r
.21664 .34347 .21822 .34624 .22059 .3464 .21901 .3437 Mtetra
.474 .553 .856 r
.21901 .3437 .22059 .3464 .22297 .3465 .22138 .34386 Mtetra
.484 .564 .861 r
.22138 .34386 .22297 .3465 .22536 .34655 .22377 .34396 Mtetra
.494 .574 .865 r
.22377 .34396 .22536 .34655 .22776 .34655 .22616 .34401 Mtetra
.502 .584 .869 r
.22616 .34401 .22776 .34655 .23017 .3465 .22856 .344 Mtetra
.51 .592 .872 r
.22856 .344 .23017 .3465 .23258 .34642 .23097 .34395 Mtetra
.517 .6 .875 r
.23097 .34395 .23258 .34642 .235 .34629 .23339 .34387 Mtetra
.524 .607 .878 r
.23339 .34387 .235 .34629 .23743 .34613 .23582 .34374 Mtetra
.529 .613 .88 r
.23582 .34374 .23743 .34613 .23987 .34595 .23825 .34358 Mtetra
.535 .618 .882 r
.23825 .34358 .23987 .34595 .24231 .34573 .24069 .34339 Mtetra
.539 .624 .884 r
.24069 .34339 .24231 .34573 .24475 .34549 .24313 .34317 Mtetra
.544 .628 .886 r
.24313 .34317 .24475 .34549 .2472 .34522 .24558 .34293 Mtetra
.548 .633 .887 r
.24558 .34293 .2472 .34522 .24966 .34493 .24803 .34266 Mtetra
.551 .637 .889 r
.24803 .34266 .24966 .34493 .25212 .34463 .25049 .34237 Mtetra
.555 .64 .89 r
.25049 .34237 .25212 .34463 .25458 .3443 .25296 .34206 Mtetra
.558 .644 .891 r
.25296 .34206 .25458 .3443 .25705 .34396 .25543 .34173 Mtetra
.561 .647 .892 r
.25543 .34173 .25705 .34396 .25953 .3436 .2579 .34139 Mtetra
.563 .65 .893 r
.2579 .34139 .25953 .3436 .26201 .34323 .26038 .34103 Mtetra
.566 .652 .894 r
.26038 .34103 .26201 .34323 .26449 .34285 .26286 .34066 Mtetra
.568 .655 .895 r
.26286 .34066 .26449 .34285 .26698 .34245 .26535 .34027 Mtetra
.57 .657 .895 r
.26535 .34027 .26698 .34245 .26947 .34204 .26784 .33987 Mtetra
.572 .659 .896 r
.26784 .33987 .26947 .34204 .27196 .34163 .27034 .33946 Mtetra
.573 .66 .897 r
.27034 .33946 .27196 .34163 .27446 .3412 .27283 .33904 Mtetra
.575 .662 .897 r
.27283 .33904 .27446 .3412 .27697 .34076 .27534 .33861 Mtetra
.576 .664 .898 r
.27534 .33861 .27697 .34076 .27947 .34032 .27784 .33818 Mtetra
.577 .665 .898 r
.27784 .33818 .27947 .34032 .28198 .33987 .28036 .33773 Mtetra
.578 .666 .898 r
.28036 .33773 .28198 .33987 .2845 .33942 .28287 .33728 Mtetra
.579 .667 .899 r
.28287 .33728 .2845 .33942 .28701 .33896 .28539 .33682 Mtetra
.58 .668 .899 r
.28539 .33682 .28701 .33896 .28953 .33849 .28791 .33636 Mtetra
.581 .669 .899 r
.28791 .33636 .28953 .33849 .29206 .33802 .29043 .33589 Mtetra
.582 .669 .899 r
.29043 .33589 .29206 .33802 .29459 .33754 .29296 .33542 Mtetra
.582 .67 .9 r
.29296 .33542 .29459 .33754 .29712 .33707 .29549 .33494 Mtetra
.582 .671 .9 r
.29549 .33494 .29712 .33707 .29965 .33659 .29803 .33446 Mtetra
.583 .671 .9 r
.29803 .33446 .29965 .33659 .30219 .33611 .30057 .33398 Mtetra
.30057 .33398 .30219 .33611 .30473 .33562 .30311 .33349 Mtetra
.30311 .33349 .30473 .33562 .30728 .33514 .30566 .33301 Mtetra
.30566 .33301 .30728 .33514 .30982 .33465 .3082 .33252 Mtetra
.3082 .33252 .30982 .33465 .31237 .33417 .31076 .33203 Mtetra
.31076 .33203 .31237 .33417 .31493 .33369 .31331 .33155 Mtetra
.31331 .33155 .31493 .33369 .31748 .3332 .31587 .33106 Mtetra
.582 .671 .9 r
.31587 .33106 .31748 .3332 .32004 .33272 .31843 .33058 Mtetra
.582 .67 .9 r
.31843 .33058 .32004 .33272 .32261 .33224 .32099 .33009 Mtetra
.582 .669 .899 r
.32099 .33009 .32261 .33224 .32517 .33177 .32356 .32961 Mtetra
.581 .669 .899 r
.32356 .32961 .32517 .33177 .32774 .3313 .32613 .32914 Mtetra
.58 .668 .899 r
.32613 .32914 .32774 .3313 .33031 .33083 .3287 .32866 Mtetra
.579 .667 .899 r
.3287 .32866 .33031 .33083 .33289 .33037 .33128 .3282 Mtetra
.578 .666 .898 r
.33128 .3282 .33289 .33037 .33546 .32992 .33386 .32773 Mtetra
.577 .665 .898 r
.33386 .32773 .33546 .32992 .33804 .32947 .33644 .32727 Mtetra
.576 .663 .897 r
.33644 .32727 .33804 .32947 .34063 .32903 .33902 .32682 Mtetra
.575 .662 .897 r
.33902 .32682 .34063 .32903 .34321 .32859 .34161 .32638 Mtetra
.573 .66 .896 r
.34161 .32638 .34321 .32859 .3458 .32817 .3442 .32594 Mtetra
.572 .659 .896 r
.3442 .32594 .3458 .32817 .34839 .32775 .34679 .32552 Mtetra
.57 .657 .895 r
.34679 .32552 .34839 .32775 .35099 .32735 .34939 .3251 Mtetra
.568 .654 .894 r
.34939 .3251 .35099 .32735 .35359 .32696 .35199 .32469 Mtetra
.566 .652 .894 r
.35199 .32469 .35359 .32696 .35619 .32658 .35459 .3243 Mtetra
.564 .65 .893 r
.35459 .3243 .35619 .32658 .35879 .32622 .35719 .32392 Mtetra
.561 .647 .892 r
.35719 .32392 .35879 .32622 .36139 .32587 .3598 .32356 Mtetra
.558 .644 .891 r
.3598 .32356 .36139 .32587 .364 .32554 .36241 .32321 Mtetra
.556 .64 .889 r
.36241 .32321 .364 .32554 .36661 .32524 .36502 .32288 Mtetra
.552 .637 .888 r
.36502 .32288 .36661 .32524 .36922 .32495 .36764 .32257 Mtetra
.549 .633 .887 r
.36764 .32257 .36922 .32495 .37184 .32468 .37025 .32228 Mtetra
.545 .628 .885 r
.37025 .32228 .37184 .32468 .37446 .32444 .37287 .32201 Mtetra
.541 .624 .883 r
.37287 .32201 .37446 .32444 .37708 .32423 .3755 .32177 Mtetra
.536 .618 .881 r
.3755 .32177 .37708 .32423 .3797 .32405 .37812 .32155 Mtetra
.531 .613 .879 r
.37812 .32155 .3797 .32405 .38233 .32391 .38075 .32137 Mtetra
.526 .607 .877 r
.38075 .32137 .38233 .32391 .38495 .3238 .38338 .32122 Mtetra
.52 .6 .874 r
.38338 .32122 .38495 .3238 .38758 .32373 .38601 .32111 Mtetra
.513 .592 .871 r
.38601 .32111 .38758 .32373 .39021 .32371 .38864 .32105 Mtetra
.506 .584 .867 r
.38864 .32105 .39021 .32371 .39285 .32374 .39128 .32102 Mtetra
.498 .575 .864 r
.39128 .32102 .39285 .32374 .39548 .32383 .39392 .32105 Mtetra
.49 .565 .859 r
.39392 .32105 .39548 .32383 .39812 .32398 .39656 .32114 Mtetra
.48 .554 .854 r
.39656 .32114 .39812 .32398 .40076 .32421 .3992 .32129 Mtetra
.469 .542 .849 r
.3992 .32129 .40076 .32421 .4034 .32451 .40184 .32151 Mtetra
.458 .529 .843 r
.40184 .32151 .4034 .32451 .40604 .32491 .40449 .32181 Mtetra
.445 .514 .835 r
.40449 .32181 .40604 .32491 .40868 .32541 .40714 .32221 Mtetra
.43 .498 .827 r
.40714 .32221 .40868 .32541 .41133 .32603 .40978 .32271 Mtetra
.414 .479 .818 r
.40978 .32271 .41133 .32603 .41397 .32679 .41243 .32333 Mtetra
.397 .459 .807 r
.41243 .32333 .41397 .32679 .41662 .3277 .41508 .32408 Mtetra
.377 .436 .795 r
.41508 .32408 .41662 .3277 .41926 .3288 .41773 .32499 Mtetra
.355 .411 .781 r
.41773 .32499 .41926 .3288 .4219 .33011 .42038 .32609 Mtetra
.331 .383 .765 r
.42038 .32609 .4219 .33011 .42455 .33168 .42303 .3274 Mtetra
.304 .352 .747 r
.42303 .3274 .42455 .33168 .42718 .33355 .42568 .32897 Mtetra
.275 .318 .726 r
.42568 .32897 .42718 .33355 .42982 .3358 .42832 .33084 Mtetra
.242 .281 .702 r
.42832 .33084 .42982 .3358 .43245 .33849 .43096 .33308 Mtetra
.207 .24 .675 r
.43096 .33308 .43245 .33849 .43508 .34173 .4336 .33577 Mtetra
.17 .196 .646 r
.4336 .33577 .43508 .34173 .43769 .34569 .43623 .33902 Mtetra
.13 .15 .613 r
.43623 .33902 .43769 .34569 .44029 .35054 .43885 .34297 Mtetra
.088 .101 .577 r
.43885 .34297 .44029 .35054 .44288 .35659 .44146 .34783 Mtetra
.045 .051 .539 r
.44146 .34783 .44288 .35659 .44543 .36424 .44405 .35388 Mtetra
.002 0 .5 r
.44405 .35388 .44543 .36424 .44796 .37415 .44661 .36153 Mtetra
0 0 .46 r
.44661 .36153 .44796 .37415 .45042 .38734 .44914 .37144 Mtetra
0 0 .42 r
.44914 .37144 .45042 .38734 .45281 .4056 .45162 .38464 Mtetra
0 0 .383 r
.45162 .38464 .45281 .4056 .45563 .40512 .45401 .40291 Mtetra
.573 .677 .91 r
.45401 .40291 .45563 .40512 .45846 .40417 .45684 .40242 Mtetra
.645 .763 .934 r
.45684 .40242 .45846 .40417 .4613 .40322 .45968 .40147 Mtetra
.45968 .40147 .4613 .40322 .46414 .40228 .46252 .40052 Mtetra
.46252 .40052 .46414 .40228 .46698 .40133 .46537 .39957 Mtetra
.46537 .39957 .46698 .40133 .47391 .16129 .46821 .39862 Mtetra
0 0 .256 r
.46821 .39862 .47391 .16129 .47655 .1603 .47506 .15846 Mtetra
.664 .741 .907 r
.47506 .15846 .47655 .1603 .47919 .1593 .4777 .15746 Mtetra
.4777 .15746 .47919 .1593 .48183 .1583 .48035 .15646 Mtetra
.48035 .15646 .48183 .1583 .48448 .1573 .483 .15546 Mtetra
.483 .15546 .48448 .1573 .48713 .1563 .48565 .15446 Mtetra
.48565 .15446 .48713 .1563 .48967 .16469 .4883 .15345 Mtetra
.014 0 .49 r
.4883 .15345 .48967 .16469 .49218 .17809 .49085 .16184 Mtetra
0 0 .428 r
.49085 .16184 .49218 .17809 .49475 .18814 .49337 .17525 Mtetra
0 0 .466 r
.49337 .17525 .49475 .18814 .49736 .19588 .49595 .18529 Mtetra
.031 .017 .505 r
.49595 .18529 .49736 .19588 .5 .20198 .49856 .19304 Mtetra
.074 .067 .543 r
.49856 .19304 .5 .20198 .50267 .20688 .50121 .19914 Mtetra
.117 .116 .58 r
.50121 .19914 .50267 .20688 .50535 .21085 .50389 .20403 Mtetra
.158 .163 .614 r
.50389 .20403 .50535 .21085 .50805 .21411 .50658 .20801 Mtetra
.197 .208 .645 r
.50658 .20801 .50805 .21411 .51077 .2168 .50929 .21127 Mtetra
.233 .25 .673 r
.50929 .21127 .51077 .2168 .51349 .21904 .51201 .21396 Mtetra
.267 .289 .699 r
.51201 .21396 .51349 .21904 .51623 .2209 .51474 .21619 Mtetra
.298 .325 .721 r
.51474 .21619 .51623 .2209 .51897 .22245 .51748 .21805 Mtetra
.326 .358 .741 r
.51748 .21805 .51897 .22245 .52173 .22375 .52023 .2196 Mtetra
.351 .388 .759 r
.52023 .2196 .52173 .22375 .52448 .22482 .52299 .2209 Mtetra
.374 .414 .774 r
.52299 .2209 .52448 .22482 .52725 .22571 .52575 .22197 Mtetra
.395 .439 .788 r
.52575 .22197 .52725 .22571 .53002 .22643 .52852 .22285 Mtetra
.414 .46 .8 r
.52852 .22285 .53002 .22643 .5328 .22702 .5313 .22358 Mtetra
.43 .48 .81 r
.5313 .22358 .5328 .22702 .53558 .22748 .53408 .22416 Mtetra
.445 .498 .819 r
.53408 .22416 .53558 .22748 .53836 .22784 .53687 .22462 Mtetra
.459 .514 .827 r
.53687 .22462 .53836 .22784 .54116 .22811 .53966 .22498 Mtetra
.471 .528 .834 r
.53966 .22498 .54116 .22811 .54395 .22829 .54245 .22524 Mtetra
.482 .541 .841 r
.54245 .22524 .54395 .22829 .54675 .22839 .54526 .22542 Mtetra
.492 .553 .846 r
.54526 .22542 .54675 .22839 .54956 .22843 .54806 .22552 Mtetra
.501 .564 .851 r
.54806 .22552 .54956 .22843 .55237 .22841 .55087 .22556 Mtetra
.509 .573 .855 r
.55087 .22556 .55237 .22841 .55518 .22834 .55369 .22554 Mtetra
.517 .582 .859 r
.55369 .22554 .55518 .22834 .558 .22822 .5565 .22546 Mtetra
.524 .59 .863 r
.5565 .22546 .558 .22822 .56082 .22806 .55933 .22534 Mtetra
.53 .597 .866 r
.55933 .22534 .56082 .22806 .56364 .22785 .56215 .22517 Mtetra
.535 .604 .869 r
.56215 .22517 .56364 .22785 .56647 .22761 .56498 .22497 Mtetra
.54 .61 .872 r
.56498 .22497 .56647 .22761 .56931 .22734 .56782 .22472 Mtetra
.545 .616 .874 r
.56782 .22472 .56931 .22734 .57214 .22703 .57066 .22445 Mtetra
.549 .621 .876 r
.57066 .22445 .57214 .22703 .57498 .2267 .5735 .22414 Mtetra
.553 .626 .878 r
.5735 .22414 .57498 .2267 .57783 .22635 .57634 .22381 Mtetra
.557 .63 .88 r
.57634 .22381 .57783 .22635 .58068 .22597 .57919 .22345 Mtetra
.56 .634 .881 r
.57919 .22345 .58068 .22597 .58353 .22557 .58205 .22307 Mtetra
.563 .637 .883 r
.58205 .22307 .58353 .22557 .58638 .22514 .5849 .22266 Mtetra
.566 .641 .884 r
.5849 .22266 .58638 .22514 .58924 .22471 .58776 .22224 Mtetra
.569 .644 .885 r
.58776 .22224 .58924 .22471 .5921 .22425 .59063 .2218 Mtetra
.571 .647 .886 r
.59063 .2218 .5921 .22425 .59497 .22378 .5935 .22134 Mtetra
.573 .649 .887 r
.5935 .22134 .59497 .22378 .59784 .2233 .59637 .22087 Mtetra
.575 .652 .888 r
.59637 .22087 .59784 .2233 .60071 .2228 .59924 .22038 Mtetra
.577 .654 .889 r
.59924 .22038 .60071 .2228 .60359 .22229 .60212 .21988 Mtetra
.578 .656 .89 r
.60212 .21988 .60359 .22229 .60647 .22177 .605 .21937 Mtetra
.58 .658 .89 r
.605 .21937 .60647 .22177 .60936 .22124 .60789 .21884 Mtetra
.581 .659 .891 r
.60789 .21884 .60936 .22124 .61225 .2207 .61078 .21831 Mtetra
.583 .661 .892 r
.61078 .21831 .61225 .2207 .61514 .22015 .61367 .21777 Mtetra
.584 .662 .892 r
.61367 .21777 .61514 .22015 .61803 .21959 .61657 .21722 Mtetra
.585 .664 .892 r
.61657 .21722 .61803 .21959 .62093 .21903 .61947 .21666 Mtetra
.586 .665 .893 r
.61947 .21666 .62093 .21903 .62384 .21846 .62238 .21609 Mtetra
.586 .666 .893 r
.62238 .21609 .62384 .21846 .62674 .21789 .62528 .21552 Mtetra
.587 .666 .894 r
.62528 .21552 .62674 .21789 .62965 .21731 .6282 .21494 Mtetra
.588 .667 .894 r
.6282 .21494 .62965 .21731 .63257 .21672 .63111 .21436 Mtetra
.588 .668 .894 r
.63111 .21436 .63257 .21672 .63549 .21614 .63403 .21377 Mtetra
.589 .668 .894 r
.63403 .21377 .63549 .21614 .63841 .21555 .63696 .21318 Mtetra
.589 .669 .894 r
.63696 .21318 .63841 .21555 .64133 .21495 .63988 .21259 Mtetra
.589 .669 .895 r
.63988 .21259 .64133 .21495 .64426 .21436 .64281 .212 Mtetra
.64281 .212 .64426 .21436 .6472 .21376 .64575 .2114 Mtetra
.64575 .2114 .6472 .21376 .65013 .21317 .64869 .2108 Mtetra
.64869 .2108 .65013 .21317 .65308 .21257 .65163 .2102 Mtetra
.65163 .2102 .65308 .21257 .65602 .21197 .65458 .2096 Mtetra
.65458 .2096 .65602 .21197 .65897 .21138 .65753 .209 Mtetra
.589 .669 .894 r
.65753 .209 .65897 .21138 .66192 .21078 .66048 .2084 Mtetra
.589 .668 .894 r
.66048 .2084 .66192 .21078 .66488 .21019 .66344 .20781 Mtetra
.588 .668 .894 r
.66344 .20781 .66488 .21019 .66784 .2096 .6664 .20721 Mtetra
.588 .667 .894 r
.6664 .20721 .66784 .2096 .67081 .20902 .66937 .20662 Mtetra
.587 .666 .894 r
.66937 .20662 .67081 .20902 .67378 .20843 .67234 .20603 Mtetra
.586 .666 .893 r
.67234 .20603 .67378 .20843 .67675 .20786 .67532 .20544 Mtetra
.586 .665 .893 r
.67532 .20544 .67675 .20786 .67973 .20729 .6783 .20486 Mtetra
.585 .663 .892 r
.6783 .20486 .67973 .20729 .68271 .20672 .68128 .20429 Mtetra
.584 .662 .892 r
.68128 .20429 .68271 .20672 .6857 .20616 .68427 .20372 Mtetra
.583 .661 .891 r
.68427 .20372 .6857 .20616 .68869 .20561 .68726 .20316 Mtetra
.581 .659 .891 r
.68726 .20316 .68869 .20561 .69169 .20507 .69026 .20261 Mtetra
.58 .658 .89 r
.69026 .20261 .69169 .20507 .69469 .20453 .69326 .20206 Mtetra
.579 .656 .89 r
.69326 .20206 .69469 .20453 .6977 .20401 .69627 .20152 Mtetra
.577 .654 .889 r
.69627 .20152 .6977 .20401 .70071 .2035 .69928 .201 Mtetra
.575 .652 .888 r
.69928 .201 .70071 .2035 .70373 .20301 .7023 .20049 Mtetra
.573 .649 .887 r
.7023 .20049 .70373 .20301 .70675 .20252 .70532 .19999 Mtetra
.571 .647 .886 r
.70532 .19999 .70675 .20252 .70977 .20205 .70835 .1995 Mtetra
.569 .644 .885 r
.70835 .1995 .70977 .20205 .71281 .2016 .71138 .19903 Mtetra
.567 .641 .884 r
.71138 .19903 .71281 .2016 .71585 .20117 .71442 .19858 Mtetra
.564 .637 .882 r
.71442 .19858 .71585 .20117 .71889 .20076 .71746 .19814 Mtetra
.561 .634 .881 r
.71746 .19814 .71889 .20076 .72194 .20037 .72051 .19773 Mtetra
.558 .63 .879 r
.72051 .19773 .72194 .20037 .725 .20001 .72357 .19734 Mtetra
.554 .625 .877 r
.72357 .19734 .725 .20001 .72806 .19967 .72663 .19697 Mtetra
.551 .621 .875 r
.72663 .19697 .72806 .19967 .73113 .19937 .7297 .19663 Mtetra
.547 .616 .873 r
.7297 .19663 .73113 .19937 .7342 .19909 .73277 .19632 Mtetra
.542 .61 .871 r
.73277 .19632 .7342 .19909 .73729 .19886 .73586 .19605 Mtetra
.537 .604 .868 r
.73586 .19605 .73729 .19886 .74038 .19866 .73895 .19581 Mtetra
.506 .602 .883 r
.07012 .42954 .0718 .43188 .07405 .43188 .07238 .4295 Mtetra
.498 .594 .881 r
.07238 .4295 .07405 .43188 .0763 .43192 .07464 .42949 Mtetra
.49 .586 .877 r
.07464 .42949 .0763 .43192 .07855 .432 .07689 .42953 Mtetra
.481 .576 .874 r
.07689 .42953 .07855 .432 .08079 .43214 .07914 .42961 Mtetra
.471 .566 .87 r
.07914 .42961 .08079 .43214 .08303 .43234 .08138 .42975 Mtetra
.46 .554 .865 r
.08138 .42975 .08303 .43234 .08526 .43261 .08363 .42995 Mtetra
.447 .541 .86 r
.08363 .42995 .08526 .43261 .08749 .43294 .08586 .43021 Mtetra
.433 .526 .853 r
.08586 .43021 .08749 .43294 .08971 .43337 .08809 .43055 Mtetra
.417 .51 .846 r
.08809 .43055 .08971 .43337 .09192 .43389 .09031 .43097 Mtetra
.4 .492 .838 r
.09031 .43097 .09192 .43389 .09412 .43451 .09253 .43148 Mtetra
.38 .471 .828 r
.09253 .43148 .09412 .43451 .09631 .43526 .09473 .43211 Mtetra
.358 .447 .816 r
.09473 .43211 .09631 .43526 .09848 .43616 .09692 .43286 Mtetra
.333 .421 .803 r
.09692 .43286 .09848 .43616 .10064 .43722 .0991 .43375 Mtetra
.305 .391 .787 r
.0991 .43375 .10064 .43722 .10277 .43847 .10126 .43481 Mtetra
.273 .358 .768 r
.10126 .43481 .10277 .43847 .10488 .43995 .1034 .43606 Mtetra
.238 .32 .746 r
.1034 .43606 .10488 .43995 .10697 .44171 .10551 .43755 Mtetra
.198 .277 .72 r
.10551 .43755 .10697 .44171 .10901 .44379 .1076 .4393 Mtetra
.154 .23 .69 r
.1076 .4393 .10901 .44379 .11102 .44626 .10965 .44138 Mtetra
.105 .177 .655 r
.10965 .44138 .11102 .44626 .11296 .44922 .11166 .44385 Mtetra
.052 .119 .615 r
.11166 .44385 .11296 .44922 .11485 .45279 .11361 .44681 Mtetra
0 .057 .569 r
.11361 .44681 .11485 .45279 .11664 .45714 .11549 .45038 Mtetra
0 0 .519 r
.11549 .45038 .11664 .45714 .11832 .46249 .11729 .45473 Mtetra
0 0 .464 r
.11729 .45473 .11832 .46249 .11984 .46918 .11897 .46008 Mtetra
0 0 .407 r
.11897 .46008 .11984 .46918 .12115 .47771 .1205 .46678 Mtetra
0 0 .348 r
.1205 .46678 .12115 .47771 .12216 .48887 .12182 .47531 Mtetra
0 0 .29 r
.12182 .47531 .12216 .48887 .12271 .50396 .12283 .48648 Mtetra
0 0 .236 r
.12283 .48648 .12271 .50396 .12393 .51368 .12338 .50158 Mtetra
0 0 .323 r
.12338 .50158 .12393 .51368 .12643 .51284 .12461 .5113 Mtetra
.645 .763 .934 r
.12461 .5113 .12643 .51284 .12894 .51201 .12712 .51046 Mtetra
.12712 .51046 .12894 .51201 .13144 .51117 .12962 .50962 Mtetra
.12962 .50962 .13144 .51117 .13395 .51033 .13213 .50878 Mtetra
.13213 .50878 .13395 .51033 .13646 .50949 .13465 .50794 Mtetra
.13465 .50794 .13646 .50949 .16602 .27523 .13716 .5071 Mtetra
0 0 .042 r
.13716 .5071 .16602 .27523 .16837 .27434 .16671 .2727 Mtetra
.664 .741 .907 r
.16671 .2727 .16837 .27434 .17073 .27345 .16906 .2718 Mtetra
.16906 .2718 .17073 .27345 .17308 .27256 .17142 .27091 Mtetra
.17142 .27091 .17308 .27256 .17544 .27167 .17378 .27002 Mtetra
.17378 .27002 .17544 .27167 .17776 .27117 .17614 .26913 Mtetra
.595 .67 .891 r
.17614 .26913 .17776 .27117 .17829 .28665 .17846 .26862 Mtetra
0 0 .251 r
.17846 .26862 .17829 .28665 .17931 .29806 .179 .28411 Mtetra
0 0 .306 r
.179 .28411 .17931 .29806 .18064 .30676 .18002 .29552 Mtetra
0 0 .363 r
.18002 .29552 .18064 .30676 .1822 .31356 .18136 .30422 Mtetra
0 0 .42 r
.18136 .30422 .1822 .31356 .18392 .31899 .18292 .31103 Mtetra
0 0 .476 r
.18292 .31103 .18392 .31899 .18576 .32339 .18464 .31646 Mtetra
0 .014 .528 r
.18464 .31646 .18576 .32339 .1877 .327 .18649 .32086 Mtetra
.035 .078 .575 r
.18649 .32086 .1877 .327 .18971 .32998 .18843 .32447 Mtetra
.09 .138 .618 r
.18843 .32447 .18971 .32998 .19178 .33247 .19044 .32745 Mtetra
.141 .193 .656 r
.19044 .32745 .19178 .33247 .1939 .33456 .19252 .32994 Mtetra
.188 .243 .689 r
.19252 .32994 .1939 .33456 .19606 .33631 .19465 .33203 Mtetra
.229 .288 .717 r
.19465 .33203 .19606 .33631 .19826 .33778 .19681 .33378 Mtetra
.267 .329 .742 r
.19681 .33378 .19826 .33778 .20049 .33903 .19901 .33525 Mtetra
.3 .365 .763 r
.19901 .33525 .20049 .33903 .20274 .34007 .20124 .33649 Mtetra
.33 .397 .78 r
.20124 .33649 .20274 .34007 .20501 .34095 .2035 .33754 Mtetra
.356 .425 .796 r
.2035 .33754 .20501 .34095 .20731 .34168 .20578 .33841 Mtetra
.379 .451 .809 r
.20578 .33841 .20731 .34168 .20962 .34228 .20808 .33914 Mtetra
.4 .473 .82 r
.20808 .33914 .20962 .34228 .21195 .34277 .21039 .33974 Mtetra
.418 .493 .829 r
.21039 .33974 .21195 .34277 .21429 .34316 .21272 .34023 Mtetra
.434 .51 .838 r
.21272 .34023 .21429 .34316 .21664 .34347 .21507 .34062 Mtetra
.449 .526 .845 r
.21507 .34062 .21664 .34347 .21901 .3437 .21743 .34093 Mtetra
.462 .54 .851 r
.21743 .34093 .21901 .3437 .22138 .34386 .21979 .34115 Mtetra
.474 .553 .856 r
.21979 .34115 .22138 .34386 .22377 .34396 .22217 .34131 Mtetra
.484 .564 .861 r
.22217 .34131 .22377 .34396 .22616 .34401 .22456 .34141 Mtetra
.494 .574 .865 r
.22456 .34141 .22616 .34401 .22856 .344 .22696 .34146 Mtetra
.502 .584 .869 r
.22696 .34146 .22856 .344 .23097 .34395 .22937 .34145 Mtetra
.51 .592 .872 r
.22937 .34145 .23097 .34395 .23339 .34387 .23178 .3414 Mtetra
.517 .6 .875 r
.23178 .3414 .23339 .34387 .23582 .34374 .2342 .34131 Mtetra
.524 .607 .878 r
.2342 .34131 .23582 .34374 .23825 .34358 .23663 .34118 Mtetra
.529 .613 .88 r
.23663 .34118 .23825 .34358 .24069 .34339 .23907 .34102 Mtetra
.535 .618 .882 r
.23907 .34102 .24069 .34339 .24313 .34317 .24151 .34083 Mtetra
.539 .624 .884 r
.24151 .34083 .24313 .34317 .24558 .34293 .24396 .34061 Mtetra
.544 .628 .886 r
.24396 .34061 .24558 .34293 .24803 .34266 .24641 .34036 Mtetra
.548 .633 .887 r
.24641 .34036 .24803 .34266 .25049 .34237 .24887 .34009 Mtetra
.551 .637 .889 r
.24887 .34009 .25049 .34237 .25296 .34206 .25133 .3398 Mtetra
.555 .64 .89 r
.25133 .3398 .25296 .34206 .25543 .34173 .2538 .33949 Mtetra
.558 .644 .891 r
.2538 .33949 .25543 .34173 .2579 .34139 .25627 .33916 Mtetra
.561 .647 .892 r
.25627 .33916 .2579 .34139 .26038 .34103 .25875 .33881 Mtetra
.563 .65 .893 r
.25875 .33881 .26038 .34103 .26286 .34066 .26123 .33845 Mtetra
.566 .652 .894 r
.26123 .33845 .26286 .34066 .26535 .34027 .26372 .33807 Mtetra
.568 .655 .895 r
.26372 .33807 .26535 .34027 .26784 .33987 .26621 .33769 Mtetra
.57 .657 .895 r
.26621 .33769 .26784 .33987 .27034 .33946 .26871 .33728 Mtetra
.572 .659 .896 r
.26871 .33728 .27034 .33946 .27283 .33904 .27121 .33687 Mtetra
.573 .66 .897 r
.27121 .33687 .27283 .33904 .27534 .33861 .27371 .33645 Mtetra
.575 .662 .897 r
.27371 .33645 .27534 .33861 .27784 .33818 .27622 .33602 Mtetra
.576 .664 .898 r
.27622 .33602 .27784 .33818 .28036 .33773 .27873 .33558 Mtetra
.577 .665 .898 r
.27873 .33558 .28036 .33773 .28287 .33728 .28124 .33513 Mtetra
.578 .666 .898 r
.28124 .33513 .28287 .33728 .28539 .33682 .28376 .33468 Mtetra
.579 .667 .899 r
.28376 .33468 .28539 .33682 .28791 .33636 .28628 .33422 Mtetra
.58 .668 .899 r
.28628 .33422 .28791 .33636 .29043 .33589 .28881 .33375 Mtetra
.581 .669 .899 r
.28881 .33375 .29043 .33589 .29296 .33542 .29134 .33328 Mtetra
.582 .669 .899 r
.29134 .33328 .29296 .33542 .29549 .33494 .29387 .33281 Mtetra
.582 .67 .9 r
.29387 .33281 .29549 .33494 .29803 .33446 .29641 .33233 Mtetra
.582 .671 .9 r
.29641 .33233 .29803 .33446 .30057 .33398 .29894 .33185 Mtetra
.583 .671 .9 r
.29894 .33185 .30057 .33398 .30311 .33349 .30149 .33136 Mtetra
.30149 .33136 .30311 .33349 .30566 .33301 .30403 .33087 Mtetra
.30403 .33087 .30566 .33301 .3082 .33252 .30658 .33039 Mtetra
.30658 .33039 .3082 .33252 .31076 .33203 .30913 .3299 Mtetra
.30913 .3299 .31076 .33203 .31331 .33155 .31169 .32941 Mtetra
.31169 .32941 .31331 .33155 .31587 .33106 .31425 .32892 Mtetra
.31425 .32892 .31587 .33106 .31843 .33058 .31681 .32843 Mtetra
.582 .671 .9 r
.31681 .32843 .31843 .33058 .32099 .33009 .31938 .32794 Mtetra
.582 .67 .9 r
.31938 .32794 .32099 .33009 .32356 .32961 .32194 .32746 Mtetra
.582 .669 .899 r
.32194 .32746 .32356 .32961 .32613 .32914 .32452 .32698 Mtetra
.581 .669 .899 r
.32452 .32698 .32613 .32914 .3287 .32866 .32709 .3265 Mtetra
.58 .668 .899 r
.32709 .3265 .3287 .32866 .33128 .3282 .32967 .32602 Mtetra
.579 .667 .899 r
.32967 .32602 .33128 .3282 .33386 .32773 .33225 .32555 Mtetra
.578 .666 .898 r
.33225 .32555 .33386 .32773 .33644 .32727 .33483 .32509 Mtetra
.577 .665 .898 r
.33483 .32509 .33644 .32727 .33902 .32682 .33742 .32462 Mtetra
.576 .663 .897 r
.33742 .32462 .33902 .32682 .34161 .32638 .34 .32417 Mtetra
.575 .662 .897 r
.34 .32417 .34161 .32638 .3442 .32594 .3426 .32372 Mtetra
.573 .66 .896 r
.3426 .32372 .3442 .32594 .34679 .32552 .34519 .32329 Mtetra
.572 .659 .896 r
.34519 .32329 .34679 .32552 .34939 .3251 .34779 .32286 Mtetra
.57 .657 .895 r
.34779 .32286 .34939 .3251 .35199 .32469 .35039 .32244 Mtetra
.568 .654 .894 r
.35039 .32244 .35199 .32469 .35459 .3243 .35299 .32203 Mtetra
.566 .652 .894 r
.35299 .32203 .35459 .3243 .35719 .32392 .3556 .32164 Mtetra
.564 .65 .893 r
.3556 .32164 .35719 .32392 .3598 .32356 .35821 .32125 Mtetra
.561 .647 .892 r
.35821 .32125 .3598 .32356 .36241 .32321 .36082 .32089 Mtetra
.558 .644 .891 r
.36082 .32089 .36241 .32321 .36502 .32288 .36343 .32054 Mtetra
.556 .64 .889 r
.36343 .32054 .36502 .32288 .36764 .32257 .36605 .3202 Mtetra
.552 .637 .888 r
.36605 .3202 .36764 .32257 .37025 .32228 .36867 .31989 Mtetra
.549 .633 .887 r
.36867 .31989 .37025 .32228 .37287 .32201 .37129 .3196 Mtetra
.545 .628 .885 r
.37129 .3196 .37287 .32201 .3755 .32177 .37391 .31933 Mtetra
.541 .624 .883 r
.37391 .31933 .3755 .32177 .37812 .32155 .37654 .31908 Mtetra
.536 .618 .881 r
.37654 .31908 .37812 .32155 .38075 .32137 .37917 .31887 Mtetra
.531 .613 .879 r
.37917 .31887 .38075 .32137 .38338 .32122 .3818 .31868 Mtetra
.526 .607 .877 r
.3818 .31868 .38338 .32122 .38601 .32111 .38443 .31853 Mtetra
.52 .6 .874 r
.38443 .31853 .38601 .32111 .38864 .32105 .38707 .31842 Mtetra
.513 .592 .871 r
.38707 .31842 .38864 .32105 .39128 .32102 .38971 .31835 Mtetra
.506 .584 .867 r
.38971 .31835 .39128 .32102 .39392 .32105 .39235 .31833 Mtetra
.498 .575 .864 r
.39235 .31833 .39392 .32105 .39656 .32114 .39499 .31835 Mtetra
.49 .565 .859 r
.39499 .31835 .39656 .32114 .3992 .32129 .39764 .31844 Mtetra
.48 .554 .854 r
.39764 .31844 .3992 .32129 .40184 .32151 .40028 .31858 Mtetra
.469 .542 .849 r
.40028 .31858 .40184 .32151 .40449 .32181 .40293 .3188 Mtetra
.458 .529 .843 r
.40293 .3188 .40449 .32181 .40714 .32221 .40558 .31911 Mtetra
.445 .514 .835 r
.40558 .31911 .40714 .32221 .40978 .32271 .40823 .3195 Mtetra
.43 .498 .827 r
.40823 .3195 .40978 .32271 .41243 .32333 .41089 .32 Mtetra
.414 .479 .818 r
.41089 .32 .41243 .32333 .41508 .32408 .41354 .32061 Mtetra
.397 .459 .807 r
.41354 .32061 .41508 .32408 .41773 .32499 .41619 .32137 Mtetra
.377 .436 .795 r
.41619 .32137 .41773 .32499 .42038 .32609 .41885 .32228 Mtetra
.355 .411 .781 r
.41885 .32228 .42038 .32609 .42303 .3274 .4215 .32337 Mtetra
.331 .383 .765 r
.4215 .32337 .42303 .3274 .42568 .32897 .42416 .32468 Mtetra
.304 .352 .747 r
.42416 .32468 .42568 .32897 .42832 .33084 .42681 .32625 Mtetra
.275 .318 .726 r
.42681 .32625 .42832 .33084 .43096 .33308 .42946 .32812 Mtetra
.242 .281 .702 r
.42946 .32812 .43096 .33308 .4336 .33577 .43211 .33036 Mtetra
.207 .24 .675 r
.43211 .33036 .4336 .33577 .43623 .33902 .43475 .33305 Mtetra
.17 .196 .646 r
.43475 .33305 .43623 .33902 .43885 .34297 .43738 .33629 Mtetra
.13 .15 .613 r
.43738 .33629 .43885 .34297 .44146 .34783 .44001 .34025 Mtetra
.088 .101 .577 r
.44001 .34025 .44146 .34783 .44405 .35388 .44262 .3451 Mtetra
.045 .051 .539 r
.44262 .3451 .44405 .35388 .44661 .36153 .44522 .35115 Mtetra
.002 0 .5 r
.44522 .35115 .44661 .36153 .44914 .37144 .4478 .35881 Mtetra
0 0 .46 r
.4478 .35881 .44914 .37144 .45162 .38464 .45034 .36873 Mtetra
0 0 .42 r
.45034 .36873 .45162 .38464 .45401 .40291 .45282 .38193 Mtetra
0 0 .383 r
.45282 .38193 .45401 .40291 .45684 .40242 .45523 .40021 Mtetra
.573 .677 .91 r
.45523 .40021 .45684 .40242 .45968 .40147 .45806 .39972 Mtetra
.645 .763 .934 r
.45806 .39972 .45968 .40147 .46252 .40052 .4609 .39877 Mtetra
.4609 .39877 .46252 .40052 .46537 .39957 .46375 .39782 Mtetra
.46375 .39782 .46537 .39957 .46821 .39862 .4666 .39686 Mtetra
.4666 .39686 .46821 .39862 .47506 .15846 .46945 .39591 Mtetra
0 0 .256 r
.46945 .39591 .47506 .15846 .4777 .15746 .47622 .15561 Mtetra
.664 .741 .907 r
.47622 .15561 .4777 .15746 .48035 .15646 .47886 .15461 Mtetra
.47886 .15461 .48035 .15646 .483 .15546 .48151 .15361 Mtetra
.48151 .15361 .483 .15546 .48565 .15446 .48417 .1526 Mtetra
.48417 .1526 .48565 .15446 .4883 .15345 .48682 .1516 Mtetra
.48682 .1516 .4883 .15345 .49085 .16184 .48948 .15059 Mtetra
.014 0 .49 r
.48948 .15059 .49085 .16184 .49337 .17525 .49204 .15898 Mtetra
0 0 .428 r
.49204 .15898 .49337 .17525 .49595 .18529 .49456 .17239 Mtetra
0 0 .466 r
.49456 .17239 .49595 .18529 .49856 .19304 .49715 .18244 Mtetra
.031 .017 .505 r
.49715 .18244 .49856 .19304 .50121 .19914 .49977 .19018 Mtetra
.074 .067 .543 r
.49977 .19018 .50121 .19914 .50389 .20403 .50243 .19629 Mtetra
.117 .116 .58 r
.50243 .19629 .50389 .20403 .50658 .20801 .50511 .20118 Mtetra
.158 .163 .614 r
.50511 .20118 .50658 .20801 .50929 .21127 .50781 .20516 Mtetra
.197 .208 .645 r
.50781 .20516 .50929 .21127 .51201 .21396 .51052 .20842 Mtetra
.233 .25 .673 r
.51052 .20842 .51201 .21396 .51474 .21619 .51325 .21111 Mtetra
.267 .289 .699 r
.51325 .21111 .51474 .21619 .51748 .21805 .51599 .21334 Mtetra
.298 .325 .721 r
.51599 .21334 .51748 .21805 .52023 .2196 .51874 .2152 Mtetra
.326 .358 .741 r
.51874 .2152 .52023 .2196 .52299 .2209 .52149 .21675 Mtetra
.351 .388 .759 r
.52149 .21675 .52299 .2209 .52575 .22197 .52425 .21804 Mtetra
.374 .414 .774 r
.52425 .21804 .52575 .22197 .52852 .22285 .52702 .21911 Mtetra
.395 .439 .788 r
.52702 .21911 .52852 .22285 .5313 .22358 .5298 .21999 Mtetra
.414 .46 .8 r
.5298 .21999 .5313 .22358 .53408 .22416 .53258 .22071 Mtetra
.43 .48 .81 r
.53258 .22071 .53408 .22416 .53687 .22462 .53537 .22129 Mtetra
.445 .498 .819 r
.53537 .22129 .53687 .22462 .53966 .22498 .53816 .22175 Mtetra
.459 .514 .827 r
.53816 .22175 .53966 .22498 .54245 .22524 .54096 .22211 Mtetra
.471 .528 .834 r
.54096 .22211 .54245 .22524 .54526 .22542 .54376 .22237 Mtetra
.482 .541 .841 r
.54376 .22237 .54526 .22542 .54806 .22552 .54656 .22254 Mtetra
.492 .553 .846 r
.54656 .22254 .54806 .22552 .55087 .22556 .54937 .22265 Mtetra
.501 .564 .851 r
.54937 .22265 .55087 .22556 .55369 .22554 .55219 .22268 Mtetra
.509 .573 .855 r
.55219 .22268 .55369 .22554 .5565 .22546 .55501 .22266 Mtetra
.517 .582 .859 r
.55501 .22266 .5565 .22546 .55933 .22534 .55783 .22258 Mtetra
.524 .59 .863 r
.55783 .22258 .55933 .22534 .56215 .22517 .56066 .22245 Mtetra
.53 .597 .866 r
.56066 .22245 .56215 .22517 .56498 .22497 .56349 .22228 Mtetra
.535 .604 .869 r
.56349 .22228 .56498 .22497 .56782 .22472 .56633 .22207 Mtetra
.54 .61 .872 r
.56633 .22207 .56782 .22472 .57066 .22445 .56917 .22183 Mtetra
.545 .616 .874 r
.56917 .22183 .57066 .22445 .5735 .22414 .57201 .22155 Mtetra
.549 .621 .876 r
.57201 .22155 .5735 .22414 .57634 .22381 .57486 .22124 Mtetra
.553 .626 .878 r
.57486 .22124 .57634 .22381 .57919 .22345 .57771 .2209 Mtetra
.557 .63 .88 r
.57771 .2209 .57919 .22345 .58205 .22307 .58056 .22054 Mtetra
.56 .634 .881 r
.58056 .22054 .58205 .22307 .5849 .22266 .58342 .22016 Mtetra
.563 .637 .883 r
.58342 .22016 .5849 .22266 .58776 .22224 .58628 .21975 Mtetra
.566 .641 .884 r
.58628 .21975 .58776 .22224 .59063 .2218 .58915 .21932 Mtetra
.569 .644 .885 r
.58915 .21932 .59063 .2218 .5935 .22134 .59202 .21888 Mtetra
.571 .647 .886 r
.59202 .21888 .5935 .22134 .59637 .22087 .59489 .21842 Mtetra
.573 .649 .887 r
.59489 .21842 .59637 .22087 .59924 .22038 .59777 .21794 Mtetra
.575 .652 .888 r
.59777 .21794 .59924 .22038 .60212 .21988 .60065 .21745 Mtetra
.577 .654 .889 r
.60065 .21745 .60212 .21988 .605 .21937 .60353 .21695 Mtetra
.578 .656 .89 r
.60353 .21695 .605 .21937 .60789 .21884 .60642 .21644 Mtetra
.58 .658 .89 r
.60642 .21644 .60789 .21884 .61078 .21831 .60931 .21591 Mtetra
.581 .659 .891 r
.60931 .21591 .61078 .21831 .61367 .21777 .61221 .21537 Mtetra
.583 .661 .892 r
.61221 .21537 .61367 .21777 .61657 .21722 .61511 .21483 Mtetra
.584 .662 .892 r
.61511 .21483 .61657 .21722 .61947 .21666 .61801 .21427 Mtetra
.585 .664 .892 r
.61801 .21427 .61947 .21666 .62238 .21609 .62091 .21371 Mtetra
.586 .665 .893 r
.62091 .21371 .62238 .21609 .62528 .21552 .62382 .21314 Mtetra
.586 .666 .893 r
.62382 .21314 .62528 .21552 .6282 .21494 .62674 .21257 Mtetra
.587 .666 .894 r
.62674 .21257 .6282 .21494 .63111 .21436 .62966 .21199 Mtetra
.588 .667 .894 r
.62966 .21199 .63111 .21436 .63403 .21377 .63258 .21141 Mtetra
.588 .668 .894 r
.63258 .21141 .63403 .21377 .63696 .21318 .6355 .21082 Mtetra
.589 .668 .894 r
.6355 .21082 .63696 .21318 .63988 .21259 .63843 .21022 Mtetra
.589 .669 .894 r
.63843 .21022 .63988 .21259 .64281 .212 .64136 .20963 Mtetra
.589 .669 .895 r
.64136 .20963 .64281 .212 .64575 .2114 .6443 .20903 Mtetra
.6443 .20903 .64575 .2114 .64869 .2108 .64724 .20843 Mtetra
.64724 .20843 .64869 .2108 .65163 .2102 .65018 .20783 Mtetra
.65018 .20783 .65163 .2102 .65458 .2096 .65313 .20722 Mtetra
.65313 .20722 .65458 .2096 .65753 .209 .65608 .20662 Mtetra
.65608 .20662 .65753 .209 .66048 .2084 .65904 .20602 Mtetra
.589 .669 .894 r
.65904 .20602 .66048 .2084 .66344 .20781 .662 .20542 Mtetra
.589 .668 .894 r
.662 .20542 .66344 .20781 .6664 .20721 .66496 .20482 Mtetra
.588 .668 .894 r
.66496 .20482 .6664 .20721 .66937 .20662 .66793 .20422 Mtetra
.588 .667 .894 r
.66793 .20422 .66937 .20662 .67234 .20603 .6709 .20363 Mtetra
.587 .666 .894 r
.6709 .20363 .67234 .20603 .67532 .20544 .67388 .20303 Mtetra
.586 .666 .893 r
.67388 .20303 .67532 .20544 .6783 .20486 .67686 .20245 Mtetra
.586 .665 .893 r
.67686 .20245 .6783 .20486 .68128 .20429 .67985 .20186 Mtetra
.585 .663 .892 r
.67985 .20186 .68128 .20429 .68427 .20372 .68284 .20128 Mtetra
.584 .662 .892 r
.68284 .20128 .68427 .20372 .68726 .20316 .68583 .20071 Mtetra
.583 .661 .891 r
.68583 .20071 .68726 .20316 .69026 .20261 .68883 .20015 Mtetra
.581 .659 .891 r
.68883 .20015 .69026 .20261 .69326 .20206 .69183 .19959 Mtetra
.58 .658 .89 r
.69183 .19959 .69326 .20206 .69627 .20152 .69484 .19904 Mtetra
.579 .656 .89 r
.69484 .19904 .69627 .20152 .69928 .201 .69785 .1985 Mtetra
.577 .654 .889 r
.69785 .1985 .69928 .201 .7023 .20049 .70087 .19798 Mtetra
.575 .652 .888 r
.70087 .19798 .7023 .20049 .70532 .19999 .70389 .19746 Mtetra
.573 .649 .887 r
.70389 .19746 .70532 .19999 .70835 .1995 .70692 .19696 Mtetra
.571 .647 .886 r
.70692 .19696 .70835 .1995 .71138 .19903 .70995 .19647 Mtetra
.569 .644 .885 r
.70995 .19647 .71138 .19903 .71442 .19858 .71299 .196 Mtetra
.567 .641 .884 r
.71299 .196 .71442 .19858 .71746 .19814 .71604 .19554 Mtetra
.564 .637 .882 r
.71604 .19554 .71746 .19814 .72051 .19773 .71909 .1951 Mtetra
.561 .634 .881 r
.71909 .1951 .72051 .19773 .72357 .19734 .72214 .19469 Mtetra
.558 .63 .879 r
.72214 .19469 .72357 .19734 .72663 .19697 .7252 .19429 Mtetra
.554 .625 .877 r
.7252 .19429 .72663 .19697 .7297 .19663 .72827 .19392 Mtetra
.551 .621 .875 r
.72827 .19392 .7297 .19663 .73277 .19632 .73135 .19358 Mtetra
.547 .616 .873 r
.73135 .19358 .73277 .19632 .73586 .19605 .73443 .19327 Mtetra
.542 .61 .871 r
.73443 .19327 .73586 .19605 .73895 .19581 .73752 .19299 Mtetra
.513 .609 .886 r
.06844 .42723 .07012 .42954 .07238 .4295 .0707 .42715 Mtetra
.506 .602 .883 r
.0707 .42715 .07238 .4295 .07464 .42949 .07296 .4271 Mtetra
.498 .594 .881 r
.07296 .4271 .07464 .42949 .07689 .42953 .07522 .4271 Mtetra
.49 .586 .877 r
.07522 .4271 .07689 .42953 .07914 .42961 .07748 .42713 Mtetra
.481 .576 .874 r
.07748 .42713 .07914 .42961 .08138 .42975 .07973 .42721 Mtetra
.471 .566 .87 r
.07973 .42721 .08138 .42975 .08363 .42995 .08198 .42735 Mtetra
.46 .554 .865 r
.08198 .42735 .08363 .42995 .08586 .43021 .08422 .42754 Mtetra
.447 .541 .86 r
.08422 .42754 .08586 .43021 .08809 .43055 .08646 .42781 Mtetra
.433 .526 .853 r
.08646 .42781 .08809 .43055 .09031 .43097 .0887 .42814 Mtetra
.417 .51 .846 r
.0887 .42814 .09031 .43097 .09253 .43148 .09092 .42856 Mtetra
.4 .492 .838 r
.09092 .42856 .09253 .43148 .09473 .43211 .09314 .42908 Mtetra
.38 .471 .828 r
.09314 .42908 .09473 .43211 .09692 .43286 .09535 .4297 Mtetra
.358 .447 .816 r
.09535 .4297 .09692 .43286 .0991 .43375 .09754 .43045 Mtetra
.333 .421 .803 r
.09754 .43045 .0991 .43375 .10126 .43481 .09972 .43134 Mtetra
.305 .391 .787 r
.09972 .43134 .10126 .43481 .1034 .43606 .10188 .4324 Mtetra
.273 .358 .768 r
.10188 .4324 .1034 .43606 .10551 .43755 .10403 .43365 Mtetra
.238 .32 .746 r
.10403 .43365 .10551 .43755 .1076 .4393 .10615 .43513 Mtetra
.198 .277 .72 r
.10615 .43513 .1076 .4393 .10965 .44138 .10824 .43688 Mtetra
.154 .23 .69 r
.10824 .43688 .10965 .44138 .11166 .44385 .11029 .43896 Mtetra
.105 .177 .655 r
.11029 .43896 .11166 .44385 .11361 .44681 .1123 .44144 Mtetra
.052 .119 .615 r
.1123 .44144 .11361 .44681 .11549 .45038 .11426 .4444 Mtetra
0 .057 .569 r
.11426 .4444 .11549 .45038 .11729 .45473 .11615 .44797 Mtetra
0 0 .519 r
.11615 .44797 .11729 .45473 .11897 .46008 .11795 .45232 Mtetra
0 0 .464 r
.11795 .45232 .11897 .46008 .1205 .46678 .11963 .45767 Mtetra
0 0 .407 r
.11963 .45767 .1205 .46678 .12182 .47531 .12116 .46437 Mtetra
0 0 .348 r
.12116 .46437 .12182 .47531 .12283 .48648 .12248 .47291 Mtetra
0 0 .29 r
.12248 .47291 .12283 .48648 .12338 .50158 .1235 .48408 Mtetra
0 0 .236 r
.1235 .48408 .12338 .50158 .12461 .5113 .12406 .49918 Mtetra
0 0 .323 r
.12406 .49918 .12461 .5113 .12712 .51046 .12529 .50891 Mtetra
.645 .763 .934 r
.12529 .50891 .12712 .51046 .12962 .50962 .1278 .50807 Mtetra
.1278 .50807 .12962 .50962 .13213 .50878 .13031 .50723 Mtetra
.13031 .50723 .13213 .50878 .13465 .50794 .13282 .50639 Mtetra
.13282 .50639 .13465 .50794 .13716 .5071 .13534 .50554 Mtetra
.13534 .50554 .13716 .5071 .16671 .2727 .13786 .5047 Mtetra
0 0 .042 r
.13786 .5047 .16671 .2727 .16906 .2718 .16739 .27016 Mtetra
.664 .741 .907 r
.16739 .27016 .16906 .2718 .17142 .27091 .16975 .26926 Mtetra
.16975 .26926 .17142 .27091 .17378 .27002 .17211 .26837 Mtetra
.17211 .26837 .17378 .27002 .17614 .26913 .17448 .26747 Mtetra
.17448 .26747 .17614 .26913 .17846 .26862 .17684 .26658 Mtetra
.595 .67 .891 r
.17684 .26658 .17846 .26862 .179 .28411 .17917 .26607 Mtetra
0 0 .251 r
.17917 .26607 .179 .28411 .18002 .29552 .17971 .28157 Mtetra
0 0 .306 r
.17971 .28157 .18002 .29552 .18136 .30422 .18074 .29298 Mtetra
0 0 .363 r
.18074 .29298 .18136 .30422 .18292 .31103 .18208 .30169 Mtetra
0 0 .42 r
.18208 .30169 .18292 .31103 .18464 .31646 .18364 .3085 Mtetra
0 0 .476 r
.18364 .3085 .18464 .31646 .18649 .32086 .18537 .31393 Mtetra
0 .014 .528 r
.18537 .31393 .18649 .32086 .18843 .32447 .18722 .31833 Mtetra
.035 .078 .575 r
.18722 .31833 .18843 .32447 .19044 .32745 .18917 .32193 Mtetra
.09 .138 .618 r
.18917 .32193 .19044 .32745 .19252 .32994 .19118 .32492 Mtetra
.141 .193 .656 r
.19118 .32492 .19252 .32994 .19465 .33203 .19326 .32741 Mtetra
.188 .243 .689 r
.19326 .32741 .19465 .33203 .19681 .33378 .19539 .32949 Mtetra
.229 .288 .717 r
.19539 .32949 .19681 .33378 .19901 .33525 .19756 .33124 Mtetra
.267 .329 .742 r
.19756 .33124 .19901 .33525 .20124 .33649 .19977 .33271 Mtetra
.3 .365 .763 r
.19977 .33271 .20124 .33649 .2035 .33754 .202 .33396 Mtetra
.33 .397 .78 r
.202 .33396 .2035 .33754 .20578 .33841 .20426 .335 Mtetra
.356 .425 .796 r
.20426 .335 .20578 .33841 .20808 .33914 .20655 .33587 Mtetra
.379 .451 .809 r
.20655 .33587 .20808 .33914 .21039 .33974 .20885 .3366 Mtetra
.4 .473 .82 r
.20885 .3366 .21039 .33974 .21272 .34023 .21117 .33719 Mtetra
.418 .493 .829 r
.21117 .33719 .21272 .34023 .21507 .34062 .2135 .33768 Mtetra
.434 .51 .838 r
.2135 .33768 .21507 .34062 .21743 .34093 .21585 .33807 Mtetra
.449 .526 .845 r
.21585 .33807 .21743 .34093 .21979 .34115 .21821 .33838 Mtetra
.462 .54 .851 r
.21821 .33838 .21979 .34115 .22217 .34131 .22058 .3386 Mtetra
.474 .553 .856 r
.22058 .3386 .22217 .34131 .22456 .34141 .22297 .33876 Mtetra
.484 .564 .861 r
.22297 .33876 .22456 .34141 .22696 .34146 .22536 .33886 Mtetra
.494 .574 .865 r
.22536 .33886 .22696 .34146 .22937 .34145 .22776 .3389 Mtetra
.502 .584 .869 r
.22776 .3389 .22937 .34145 .23178 .3414 .23017 .33889 Mtetra
.51 .592 .872 r
.23017 .33889 .23178 .3414 .2342 .34131 .23259 .33884 Mtetra
.517 .6 .875 r
.23259 .33884 .2342 .34131 .23663 .34118 .23502 .33874 Mtetra
.524 .607 .878 r
.23502 .33874 .23663 .34118 .23907 .34102 .23745 .33861 Mtetra
.529 .613 .88 r
.23745 .33861 .23907 .34102 .24151 .34083 .23989 .33845 Mtetra
.535 .618 .882 r
.23989 .33845 .24151 .34083 .24396 .34061 .24233 .33826 Mtetra
.539 .624 .884 r
.24233 .33826 .24396 .34061 .24641 .34036 .24478 .33803 Mtetra
.544 .628 .886 r
.24478 .33803 .24641 .34036 .24887 .34009 .24724 .33778 Mtetra
.548 .633 .887 r
.24724 .33778 .24887 .34009 .25133 .3398 .2497 .33751 Mtetra
.551 .637 .889 r
.2497 .33751 .25133 .3398 .2538 .33949 .25217 .33722 Mtetra
.555 .64 .89 r
.25217 .33722 .2538 .33949 .25627 .33916 .25464 .33691 Mtetra
.558 .644 .891 r
.25464 .33691 .25627 .33916 .25875 .33881 .25712 .33657 Mtetra
.561 .647 .892 r
.25712 .33657 .25875 .33881 .26123 .33845 .2596 .33623 Mtetra
.563 .65 .893 r
.2596 .33623 .26123 .33845 .26372 .33807 .26209 .33586 Mtetra
.566 .652 .894 r
.26209 .33586 .26372 .33807 .26621 .33769 .26458 .33548 Mtetra
.568 .655 .895 r
.26458 .33548 .26621 .33769 .26871 .33728 .26707 .33509 Mtetra
.57 .657 .895 r
.26707 .33509 .26871 .33728 .27121 .33687 .26957 .33469 Mtetra
.572 .659 .896 r
.26957 .33469 .27121 .33687 .27371 .33645 .27208 .33428 Mtetra
.573 .66 .897 r
.27208 .33428 .27371 .33645 .27622 .33602 .27458 .33385 Mtetra
.575 .662 .897 r
.27458 .33385 .27622 .33602 .27873 .33558 .2771 .33342 Mtetra
.576 .664 .898 r
.2771 .33342 .27873 .33558 .28124 .33513 .27961 .33298 Mtetra
.577 .665 .898 r
.27961 .33298 .28124 .33513 .28376 .33468 .28213 .33253 Mtetra
.578 .666 .898 r
.28213 .33253 .28376 .33468 .28628 .33422 .28465 .33207 Mtetra
.579 .667 .899 r
.28465 .33207 .28628 .33422 .28881 .33375 .28718 .33161 Mtetra
.58 .668 .899 r
.28718 .33161 .28881 .33375 .29134 .33328 .28971 .33114 Mtetra
.581 .669 .899 r
.28971 .33114 .29134 .33328 .29387 .33281 .29224 .33067 Mtetra
.582 .669 .899 r
.29224 .33067 .29387 .33281 .29641 .33233 .29478 .33019 Mtetra
.582 .67 .9 r
.29478 .33019 .29641 .33233 .29894 .33185 .29732 .32971 Mtetra
.582 .671 .9 r
.29732 .32971 .29894 .33185 .30149 .33136 .29986 .32922 Mtetra
.583 .671 .9 r
.29986 .32922 .30149 .33136 .30403 .33087 .30241 .32874 Mtetra
.30241 .32874 .30403 .33087 .30658 .33039 .30496 .32825 Mtetra
.30496 .32825 .30658 .33039 .30913 .3299 .30751 .32776 Mtetra
.30751 .32776 .30913 .3299 .31169 .32941 .31007 .32727 Mtetra
.31007 .32727 .31169 .32941 .31425 .32892 .31263 .32678 Mtetra
.31263 .32678 .31425 .32892 .31681 .32843 .31519 .32628 Mtetra
.31519 .32628 .31681 .32843 .31938 .32794 .31776 .32579 Mtetra
.582 .671 .9 r
.31776 .32579 .31938 .32794 .32194 .32746 .32033 .3253 Mtetra
.582 .67 .9 r
.32033 .3253 .32194 .32746 .32452 .32698 .3229 .32482 Mtetra
.582 .669 .899 r
.3229 .32482 .32452 .32698 .32709 .3265 .32547 .32433 Mtetra
.581 .669 .899 r
.32547 .32433 .32709 .3265 .32967 .32602 .32805 .32385 Mtetra
.58 .668 .899 r
.32805 .32385 .32967 .32602 .33225 .32555 .33063 .32337 Mtetra
.579 .667 .899 r
.33063 .32337 .33225 .32555 .33483 .32509 .33322 .3229 Mtetra
.578 .666 .898 r
.33322 .3229 .33483 .32509 .33742 .32462 .3358 .32243 Mtetra
.577 .665 .898 r
.3358 .32243 .33742 .32462 .34 .32417 .3384 .32197 Mtetra
.576 .663 .897 r
.3384 .32197 .34 .32417 .3426 .32372 .34099 .32151 Mtetra
.575 .662 .897 r
.34099 .32151 .3426 .32372 .34519 .32329 .34358 .32106 Mtetra
.573 .66 .896 r
.34358 .32106 .34519 .32329 .34779 .32286 .34618 .32062 Mtetra
.572 .659 .896 r
.34618 .32062 .34779 .32286 .35039 .32244 .34878 .32019 Mtetra
.57 .657 .895 r
.34878 .32019 .35039 .32244 .35299 .32203 .35139 .31977 Mtetra
.568 .654 .894 r
.35139 .31977 .35299 .32203 .3556 .32164 .354 .31936 Mtetra
.566 .652 .894 r
.354 .31936 .3556 .32164 .35821 .32125 .35661 .31896 Mtetra
.564 .65 .893 r
.35661 .31896 .35821 .32125 .36082 .32089 .35922 .31858 Mtetra
.561 .647 .892 r
.35922 .31858 .36082 .32089 .36343 .32054 .36184 .31821 Mtetra
.558 .644 .891 r
.36184 .31821 .36343 .32054 .36605 .3202 .36445 .31786 Mtetra
.556 .64 .889 r
.36445 .31786 .36605 .3202 .36867 .31989 .36707 .31752 Mtetra
.552 .637 .888 r
.36707 .31752 .36867 .31989 .37129 .3196 .3697 .3172 Mtetra
.549 .633 .887 r
.3697 .3172 .37129 .3196 .37391 .31933 .37232 .31691 Mtetra
.545 .628 .885 r
.37232 .31691 .37391 .31933 .37654 .31908 .37495 .31664 Mtetra
.541 .624 .883 r
.37495 .31664 .37654 .31908 .37917 .31887 .37758 .31639 Mtetra
.536 .618 .881 r
.37758 .31639 .37917 .31887 .3818 .31868 .38022 .31617 Mtetra
.531 .613 .879 r
.38022 .31617 .3818 .31868 .38443 .31853 .38285 .31599 Mtetra
.526 .607 .877 r
.38285 .31599 .38443 .31853 .38707 .31842 .38549 .31583 Mtetra
.52 .6 .874 r
.38549 .31583 .38707 .31842 .38971 .31835 .38813 .31572 Mtetra
.513 .592 .871 r
.38813 .31572 .38971 .31835 .39235 .31833 .39078 .31565 Mtetra
.506 .584 .867 r
.39078 .31565 .39235 .31833 .39499 .31835 .39342 .31562 Mtetra
.498 .575 .864 r
.39342 .31562 .39499 .31835 .39764 .31844 .39607 .31565 Mtetra
.49 .565 .859 r
.39607 .31565 .39764 .31844 .40028 .31858 .39872 .31573 Mtetra
.48 .554 .854 r
.39872 .31573 .40028 .31858 .40293 .3188 .40137 .31587 Mtetra
.469 .542 .849 r
.40137 .31587 .40293 .3188 .40558 .31911 .40402 .31609 Mtetra
.458 .529 .843 r
.40402 .31609 .40558 .31911 .40823 .3195 .40668 .31639 Mtetra
.445 .514 .835 r
.40668 .31639 .40823 .3195 .41089 .32 .40933 .31678 Mtetra
.43 .498 .827 r
.40933 .31678 .41089 .32 .41354 .32061 .41199 .31728 Mtetra
.414 .479 .818 r
.41199 .31728 .41354 .32061 .41619 .32137 .41465 .31789 Mtetra
.397 .459 .807 r
.41465 .31789 .41619 .32137 .41885 .32228 .41731 .31864 Mtetra
.377 .436 .795 r
.41731 .31864 .41885 .32228 .4215 .32337 .41997 .31955 Mtetra
.355 .411 .781 r
.41997 .31955 .4215 .32337 .42416 .32468 .42263 .32064 Mtetra
.331 .383 .765 r
.42263 .32064 .42416 .32468 .42681 .32625 .42529 .32195 Mtetra
.304 .352 .747 r
.42529 .32195 .42681 .32625 .42946 .32812 .42794 .32352 Mtetra
.275 .318 .726 r
.42794 .32352 .42946 .32812 .43211 .33036 .4306 .32539 Mtetra
.242 .281 .702 r
.4306 .32539 .43211 .33036 .43475 .33305 .43325 .32763 Mtetra
.207 .24 .675 r
.43325 .32763 .43475 .33305 .43738 .33629 .4359 .33031 Mtetra
.17 .196 .646 r
.4359 .33031 .43738 .33629 .44001 .34025 .43854 .33356 Mtetra
.13 .15 .613 r
.43854 .33356 .44001 .34025 .44262 .3451 .44118 .33751 Mtetra
.088 .101 .577 r
.44118 .33751 .44262 .3451 .44522 .35115 .4438 .34237 Mtetra
.045 .051 .539 r
.4438 .34237 .44522 .35115 .4478 .35881 .4464 .34842 Mtetra
.002 0 .5 r
.4464 .34842 .4478 .35881 .45034 .36873 .44898 .35609 Mtetra
0 0 .46 r
.44898 .35609 .45034 .36873 .45282 .38193 .45153 .366 Mtetra
0 0 .42 r
.45153 .366 .45282 .38193 .45523 .40021 .45403 .37921 Mtetra
0 0 .383 r
.45403 .37921 .45523 .40021 .45806 .39972 .45644 .3975 Mtetra
.573 .677 .91 r
.45644 .3975 .45806 .39972 .4609 .39877 .45928 .39701 Mtetra
.645 .763 .934 r
.45928 .39701 .4609 .39877 .46375 .39782 .46213 .39605 Mtetra
.46213 .39605 .46375 .39782 .4666 .39686 .46498 .3951 Mtetra
.46498 .3951 .4666 .39686 .46945 .39591 .46783 .39414 Mtetra
.46783 .39414 .46945 .39591 .47622 .15561 .47069 .39319 Mtetra
0 0 .256 r
.47069 .39319 .47622 .15561 .47886 .15461 .47737 .15276 Mtetra
.664 .741 .907 r
.47737 .15276 .47886 .15461 .48151 .15361 .48003 .15175 Mtetra
.48003 .15175 .48151 .15361 .48417 .1526 .48268 .15075 Mtetra
.48268 .15075 .48417 .1526 .48682 .1516 .48534 .14974 Mtetra
.48534 .14974 .48682 .1516 .48948 .15059 .488 .14873 Mtetra
.488 .14873 .48948 .15059 .49204 .15898 .49066 .14773 Mtetra
.014 0 .49 r
.49066 .14773 .49204 .15898 .49456 .17239 .49322 .15612 Mtetra
0 0 .428 r
.49322 .15612 .49456 .17239 .49715 .18244 .49576 .16953 Mtetra
0 0 .466 r
.49576 .16953 .49715 .18244 .49977 .19018 .49835 .17958 Mtetra
.031 .017 .505 r
.49835 .17958 .49977 .19018 .50243 .19629 .50099 .18733 Mtetra
.074 .067 .543 r
.50099 .18733 .50243 .19629 .50511 .20118 .50365 .19343 Mtetra
.117 .116 .58 r
.50365 .19343 .50511 .20118 .50781 .20516 .50634 .19833 Mtetra
.158 .163 .614 r
.50634 .19833 .50781 .20516 .51052 .20842 .50904 .2023 Mtetra
.197 .208 .645 r
.50904 .2023 .51052 .20842 .51325 .21111 .51176 .20556 Mtetra
.233 .25 .673 r
.51176 .20556 .51325 .21111 .51599 .21334 .5145 .20824 Mtetra
.267 .289 .699 r
.5145 .20824 .51599 .21334 .51874 .2152 .51724 .21048 Mtetra
.298 .325 .721 r
.51724 .21048 .51874 .2152 .52149 .21675 .51999 .21233 Mtetra
.326 .358 .741 r
.51999 .21233 .52149 .21675 .52425 .21804 .52275 .21388 Mtetra
.351 .388 .759 r
.52275 .21388 .52425 .21804 .52702 .21911 .52552 .21517 Mtetra
.374 .414 .774 r
.52552 .21517 .52702 .21911 .5298 .21999 .5283 .21624 Mtetra
.395 .439 .788 r
.5283 .21624 .5298 .21999 .53258 .22071 .53108 .21712 Mtetra
.414 .46 .8 r
.53108 .21712 .53258 .22071 .53537 .22129 .53386 .21784 Mtetra
.43 .48 .81 r
.53386 .21784 .53537 .22129 .53816 .22175 .53666 .21842 Mtetra
.445 .498 .819 r
.53666 .21842 .53816 .22175 .54096 .22211 .53945 .21888 Mtetra
.459 .514 .827 r
.53945 .21888 .54096 .22211 .54376 .22237 .54226 .21923 Mtetra
.471 .528 .834 r
.54226 .21923 .54376 .22237 .54656 .22254 .54506 .21949 Mtetra
.482 .541 .841 r
.54506 .21949 .54656 .22254 .54937 .22265 .54788 .21966 Mtetra
.492 .553 .846 r
.54788 .21966 .54937 .22265 .55219 .22268 .55069 .21976 Mtetra
.501 .564 .851 r
.55069 .21976 .55219 .22268 .55501 .22266 .55351 .21979 Mtetra
.509 .573 .855 r
.55351 .21979 .55501 .22266 .55783 .22258 .55634 .21977 Mtetra
.517 .582 .859 r
.55634 .21977 .55783 .22258 .56066 .22245 .55917 .21968 Mtetra
.524 .59 .863 r
.55917 .21968 .56066 .22245 .56349 .22228 .562 .21956 Mtetra
.53 .597 .866 r
.562 .21956 .56349 .22228 .56633 .22207 .56483 .21938 Mtetra
.535 .604 .869 r
.56483 .21938 .56633 .22207 .56917 .22183 .56768 .21917 Mtetra
.54 .61 .872 r
.56768 .21917 .56917 .22183 .57201 .22155 .57052 .21892 Mtetra
.545 .616 .874 r
.57052 .21892 .57201 .22155 .57486 .22124 .57337 .21864 Mtetra
.549 .621 .876 r
.57337 .21864 .57486 .22124 .57771 .2209 .57622 .21833 Mtetra
.553 .626 .878 r
.57622 .21833 .57771 .2209 .58056 .22054 .57908 .21799 Mtetra
.557 .63 .88 r
.57908 .21799 .58056 .22054 .58342 .22016 .58194 .21763 Mtetra
.56 .634 .881 r
.58194 .21763 .58342 .22016 .58628 .21975 .5848 .21724 Mtetra
.563 .637 .883 r
.5848 .21724 .58628 .21975 .58915 .21932 .58767 .21683 Mtetra
.566 .641 .884 r
.58767 .21683 .58915 .21932 .59202 .21888 .59054 .2164 Mtetra
.569 .644 .885 r
.59054 .2164 .59202 .21888 .59489 .21842 .59341 .21595 Mtetra
.571 .647 .886 r
.59341 .21595 .59489 .21842 .59777 .21794 .59629 .21549 Mtetra
.573 .649 .887 r
.59629 .21549 .59777 .21794 .60065 .21745 .59917 .21501 Mtetra
.575 .652 .888 r
.59917 .21501 .60065 .21745 .60353 .21695 .60206 .21452 Mtetra
.577 .654 .889 r
.60206 .21452 .60353 .21695 .60642 .21644 .60495 .21401 Mtetra
.578 .656 .89 r
.60495 .21401 .60642 .21644 .60931 .21591 .60784 .2135 Mtetra
.58 .658 .89 r
.60784 .2135 .60931 .21591 .61221 .21537 .61074 .21297 Mtetra
.581 .659 .891 r
.61074 .21297 .61221 .21537 .61511 .21483 .61364 .21243 Mtetra
.583 .661 .892 r
.61364 .21243 .61511 .21483 .61801 .21427 .61654 .21188 Mtetra
.584 .662 .892 r
.61654 .21188 .61801 .21427 .62091 .21371 .61945 .21132 Mtetra
.585 .664 .892 r
.61945 .21132 .62091 .21371 .62382 .21314 .62236 .21076 Mtetra
.586 .665 .893 r
.62236 .21076 .62382 .21314 .62674 .21257 .62528 .21019 Mtetra
.586 .666 .893 r
.62528 .21019 .62674 .21257 .62966 .21199 .6282 .20961 Mtetra
.587 .666 .894 r
.6282 .20961 .62966 .21199 .63258 .21141 .63112 .20903 Mtetra
.588 .667 .894 r
.63112 .20903 .63258 .21141 .6355 .21082 .63404 .20844 Mtetra
.588 .668 .894 r
.63404 .20844 .6355 .21082 .63843 .21022 .63697 .20785 Mtetra
.589 .668 .894 r
.63697 .20785 .63843 .21022 .64136 .20963 .63991 .20725 Mtetra
.589 .669 .894 r
.63991 .20725 .64136 .20963 .6443 .20903 .64285 .20665 Mtetra
.589 .669 .895 r
.64285 .20665 .6443 .20903 .64724 .20843 .64579 .20605 Mtetra
.64579 .20605 .64724 .20843 .65018 .20783 .64873 .20545 Mtetra
.64873 .20545 .65018 .20783 .65313 .20722 .65168 .20485 Mtetra
.65168 .20485 .65313 .20722 .65608 .20662 .65464 .20424 Mtetra
.65464 .20424 .65608 .20662 .65904 .20602 .65759 .20363 Mtetra
.65759 .20363 .65904 .20602 .662 .20542 .66056 .20303 Mtetra
.589 .669 .894 r
.66056 .20303 .662 .20542 .66496 .20482 .66352 .20242 Mtetra
.589 .668 .894 r
.66352 .20242 .66496 .20482 .66793 .20422 .66649 .20182 Mtetra
.588 .668 .894 r
.66649 .20182 .66793 .20422 .6709 .20363 .66946 .20122 Mtetra
.588 .667 .894 r
.66946 .20122 .6709 .20363 .67388 .20303 .67244 .20062 Mtetra
.587 .666 .894 r
.67244 .20062 .67388 .20303 .67686 .20245 .67542 .20003 Mtetra
.586 .666 .893 r
.67542 .20003 .67686 .20245 .67985 .20186 .67841 .19944 Mtetra
.586 .665 .893 r
.67841 .19944 .67985 .20186 .68284 .20128 .6814 .19885 Mtetra
.585 .663 .892 r
.6814 .19885 .68284 .20128 .68583 .20071 .6844 .19827 Mtetra
.584 .662 .892 r
.6844 .19827 .68583 .20071 .68883 .20015 .6874 .1977 Mtetra
.583 .661 .891 r
.6874 .1977 .68883 .20015 .69183 .19959 .6904 .19713 Mtetra
.581 .659 .891 r
.6904 .19713 .69183 .19959 .69484 .19904 .69341 .19657 Mtetra
.58 .658 .89 r
.69341 .19657 .69484 .19904 .69785 .1985 .69642 .19602 Mtetra
.579 .656 .89 r
.69642 .19602 .69785 .1985 .70087 .19798 .69944 .19548 Mtetra
.577 .654 .889 r
.69944 .19548 .70087 .19798 .70389 .19746 .70246 .19495 Mtetra
.575 .652 .888 r
.70246 .19495 .70389 .19746 .70692 .19696 .70549 .19443 Mtetra
.573 .649 .887 r
.70549 .19443 .70692 .19696 .70995 .19647 .70853 .19392 Mtetra
.571 .647 .886 r
.70853 .19392 .70995 .19647 .71299 .196 .71157 .19343 Mtetra
.569 .644 .885 r
.71157 .19343 .71299 .196 .71604 .19554 .71461 .19295 Mtetra
.567 .641 .884 r
.71461 .19295 .71604 .19554 .71909 .1951 .71766 .19249 Mtetra
.564 .637 .882 r
.71766 .19249 .71909 .1951 .72214 .19469 .72071 .19205 Mtetra
.561 .634 .881 r
.72071 .19205 .72214 .19469 .7252 .19429 .72378 .19163 Mtetra
.558 .63 .879 r
.72378 .19163 .7252 .19429 .72827 .19392 .72684 .19124 Mtetra
.554 .625 .877 r
.72684 .19124 .72827 .19392 .73135 .19358 .72992 .19086 Mtetra
.551 .621 .875 r
.72992 .19086 .73135 .19358 .73443 .19327 .733 .19052 Mtetra
.547 .616 .873 r
.733 .19052 .73443 .19327 .73752 .19299 .73608 .19021 Mtetra
.519 .615 .888 r
.06674 .42495 .06844 .42723 .0707 .42715 .06901 .42484 Mtetra
.513 .609 .886 r
.06901 .42484 .0707 .42715 .07296 .4271 .07128 .42475 Mtetra
.506 .602 .883 r
.07128 .42475 .07296 .4271 .07522 .4271 .07354 .4247 Mtetra
.498 .594 .881 r
.07354 .4247 .07522 .4271 .07748 .42713 .0758 .4247 Mtetra
.49 .586 .877 r
.0758 .4247 .07748 .42713 .07973 .42721 .07806 .42473 Mtetra
.481 .576 .874 r
.07806 .42473 .07973 .42721 .08198 .42735 .08032 .42481 Mtetra
.471 .566 .87 r
.08032 .42481 .08198 .42735 .08422 .42754 .08257 .42494 Mtetra
.46 .554 .865 r
.08257 .42494 .08422 .42754 .08646 .42781 .08482 .42514 Mtetra
.447 .541 .86 r
.08482 .42514 .08646 .42781 .0887 .42814 .08706 .4254 Mtetra
.433 .526 .853 r
.08706 .4254 .0887 .42814 .09092 .42856 .0893 .42573 Mtetra
.417 .51 .846 r
.0893 .42573 .09092 .42856 .09314 .42908 .09153 .42615 Mtetra
.4 .492 .838 r
.09153 .42615 .09314 .42908 .09535 .4297 .09375 .42666 Mtetra
.38 .471 .828 r
.09375 .42666 .09535 .4297 .09754 .43045 .09596 .42729 Mtetra
.358 .447 .816 r
.09596 .42729 .09754 .43045 .09972 .43134 .09816 .42803 Mtetra
.333 .421 .803 r
.09816 .42803 .09972 .43134 .10188 .4324 .10034 .42892 Mtetra
.305 .391 .787 r
.10034 .42892 .10188 .4324 .10403 .43365 .10251 .42998 Mtetra
.273 .358 .768 r
.10251 .42998 .10403 .43365 .10615 .43513 .10466 .43123 Mtetra
.238 .32 .746 r
.10466 .43123 .10615 .43513 .10824 .43688 .10678 .43271 Mtetra
.198 .277 .72 r
.10678 .43271 .10824 .43688 .11029 .43896 .10887 .43446 Mtetra
.154 .23 .69 r
.10887 .43446 .11029 .43896 .1123 .44144 .11093 .43654 Mtetra
.105 .177 .655 r
.11093 .43654 .1123 .44144 .11426 .4444 .11295 .43901 Mtetra
.052 .119 .615 r
.11295 .43901 .11426 .4444 .11615 .44797 .11491 .44197 Mtetra
0 .057 .569 r
.11491 .44197 .11615 .44797 .11795 .45232 .1168 .44555 Mtetra
0 0 .519 r
.1168 .44555 .11795 .45232 .11963 .45767 .1186 .44989 Mtetra
0 0 .464 r
.1186 .44989 .11963 .45767 .12116 .46437 .12029 .45525 Mtetra
0 0 .407 r
.12029 .45525 .12116 .46437 .12248 .47291 .12183 .46195 Mtetra
0 0 .348 r
.12183 .46195 .12248 .47291 .1235 .48408 .12315 .47049 Mtetra
0 0 .29 r
.12315 .47049 .1235 .48408 .12406 .49918 .12417 .48167 Mtetra
0 0 .236 r
.12417 .48167 .12406 .49918 .12529 .50891 .12474 .49678 Mtetra
0 0 .323 r
.12474 .49678 .12529 .50891 .1278 .50807 .12597 .50652 Mtetra
.645 .763 .934 r
.12597 .50652 .1278 .50807 .13031 .50723 .12848 .50567 Mtetra
.12848 .50567 .13031 .50723 .13282 .50639 .131 .50483 Mtetra
.131 .50483 .13282 .50639 .13534 .50554 .13352 .50398 Mtetra
.13352 .50398 .13534 .50554 .13786 .5047 .13604 .50314 Mtetra
.13604 .50314 .13786 .5047 .16739 .27016 .13856 .50229 Mtetra
0 0 .042 r
.13856 .50229 .16739 .27016 .16975 .26926 .16808 .26761 Mtetra
.664 .741 .907 r
.16808 .26761 .16975 .26926 .17211 .26837 .17045 .26672 Mtetra
.17045 .26672 .17211 .26837 .17448 .26747 .17281 .26582 Mtetra
.17281 .26582 .17448 .26747 .17684 .26658 .17518 .26492 Mtetra
.17518 .26492 .17684 .26658 .17917 .26607 .17755 .26402 Mtetra
.595 .67 .891 r
.17755 .26402 .17917 .26607 .17971 .28157 .17987 .26352 Mtetra
0 0 .251 r
.17987 .26352 .17971 .28157 .18074 .29298 .18043 .27902 Mtetra
0 0 .306 r
.18043 .27902 .18074 .29298 .18208 .30169 .18145 .29044 Mtetra
0 0 .363 r
.18145 .29044 .18208 .30169 .18364 .3085 .1828 .29914 Mtetra
0 0 .42 r
.1828 .29914 .18364 .3085 .18537 .31393 .18437 .30595 Mtetra
0 0 .476 r
.18437 .30595 .18537 .31393 .18722 .31833 .1861 .31139 Mtetra
0 .014 .528 r
.1861 .31139 .18722 .31833 .18917 .32193 .18795 .31579 Mtetra
.035 .078 .575 r
.18795 .31579 .18917 .32193 .19118 .32492 .1899 .31939 Mtetra
.09 .138 .618 r
.1899 .31939 .19118 .32492 .19326 .32741 .19193 .32238 Mtetra
.141 .193 .656 r
.19193 .32238 .19326 .32741 .19539 .32949 .19401 .32486 Mtetra
.188 .243 .689 r
.19401 .32486 .19539 .32949 .19756 .33124 .19614 .32695 Mtetra
.229 .288 .717 r
.19614 .32695 .19756 .33124 .19977 .33271 .19832 .3287 Mtetra
.267 .329 .742 r
.19832 .3287 .19977 .33271 .202 .33396 .20052 .33017 Mtetra
.3 .365 .763 r
.20052 .33017 .202 .33396 .20426 .335 .20276 .33141 Mtetra
.33 .397 .78 r
.20276 .33141 .20426 .335 .20655 .33587 .20503 .33245 Mtetra
.356 .425 .796 r
.20503 .33245 .20655 .33587 .20885 .3366 .20731 .33332 Mtetra
.379 .451 .809 r
.20731 .33332 .20885 .3366 .21117 .33719 .20962 .33405 Mtetra
.4 .473 .82 r
.20962 .33405 .21117 .33719 .2135 .33768 .21194 .33464 Mtetra
.418 .493 .829 r
.21194 .33464 .2135 .33768 .21585 .33807 .21428 .33513 Mtetra
.434 .51 .838 r
.21428 .33513 .21585 .33807 .21821 .33838 .21663 .33552 Mtetra
.449 .526 .845 r
.21663 .33552 .21821 .33838 .22058 .3386 .219 .33582 Mtetra
.462 .54 .851 r
.219 .33582 .22058 .3386 .22297 .33876 .22138 .33604 Mtetra
.474 .553 .856 r
.22138 .33604 .22297 .33876 .22536 .33886 .22376 .3362 Mtetra
.484 .564 .861 r
.22376 .3362 .22536 .33886 .22776 .3389 .22616 .33629 Mtetra
.494 .574 .865 r
.22616 .33629 .22776 .3389 .23017 .33889 .22857 .33633 Mtetra
.502 .584 .869 r
.22857 .33633 .23017 .33889 .23259 .33884 .23098 .33632 Mtetra
.51 .592 .872 r
.23098 .33632 .23259 .33884 .23502 .33874 .2334 .33627 Mtetra
.517 .6 .875 r
.2334 .33627 .23502 .33874 .23745 .33861 .23583 .33617 Mtetra
.524 .607 .878 r
.23583 .33617 .23745 .33861 .23989 .33845 .23827 .33604 Mtetra
.529 .613 .88 r
.23827 .33604 .23989 .33845 .24233 .33826 .24071 .33587 Mtetra
.535 .618 .882 r
.24071 .33587 .24233 .33826 .24478 .33803 .24316 .33568 Mtetra
.539 .624 .884 r
.24316 .33568 .24478 .33803 .24724 .33778 .24562 .33545 Mtetra
.544 .628 .886 r
.24562 .33545 .24724 .33778 .2497 .33751 .24808 .3352 Mtetra
.548 .633 .887 r
.24808 .3352 .2497 .33751 .25217 .33722 .25054 .33493 Mtetra
.551 .637 .889 r
.25054 .33493 .25217 .33722 .25464 .33691 .25301 .33463 Mtetra
.555 .64 .89 r
.25301 .33463 .25464 .33691 .25712 .33657 .25549 .33432 Mtetra
.558 .644 .891 r
.25549 .33432 .25712 .33657 .2596 .33623 .25797 .33398 Mtetra
.561 .647 .892 r
.25797 .33398 .2596 .33623 .26209 .33586 .26046 .33363 Mtetra
.563 .65 .893 r
.26046 .33363 .26209 .33586 .26458 .33548 .26295 .33327 Mtetra
.566 .652 .894 r
.26295 .33327 .26458 .33548 .26707 .33509 .26544 .33289 Mtetra
.568 .655 .895 r
.26544 .33289 .26707 .33509 .26957 .33469 .26794 .33249 Mtetra
.57 .657 .895 r
.26794 .33249 .26957 .33469 .27208 .33428 .27045 .33209 Mtetra
.572 .659 .896 r
.27045 .33209 .27208 .33428 .27458 .33385 .27295 .33167 Mtetra
.573 .66 .897 r
.27295 .33167 .27458 .33385 .2771 .33342 .27546 .33125 Mtetra
.575 .662 .897 r
.27546 .33125 .2771 .33342 .27961 .33298 .27798 .33081 Mtetra
.576 .664 .898 r
.27798 .33081 .27961 .33298 .28213 .33253 .2805 .33037 Mtetra
.577 .665 .898 r
.2805 .33037 .28213 .33253 .28465 .33207 .28302 .32991 Mtetra
.578 .666 .898 r
.28302 .32991 .28465 .33207 .28718 .33161 .28555 .32946 Mtetra
.579 .667 .899 r
.28555 .32946 .28718 .33161 .28971 .33114 .28808 .32899 Mtetra
.58 .668 .899 r
.28808 .32899 .28971 .33114 .29224 .33067 .29061 .32852 Mtetra
.581 .669 .899 r
.29061 .32852 .29224 .33067 .29478 .33019 .29315 .32805 Mtetra
.582 .669 .899 r
.29315 .32805 .29478 .33019 .29732 .32971 .29569 .32757 Mtetra
.582 .67 .9 r
.29569 .32757 .29732 .32971 .29986 .32922 .29823 .32708 Mtetra
.582 .671 .9 r
.29823 .32708 .29986 .32922 .30241 .32874 .30078 .3266 Mtetra
.583 .671 .9 r
.30078 .3266 .30241 .32874 .30496 .32825 .30333 .32611 Mtetra
.30333 .32611 .30496 .32825 .30751 .32776 .30589 .32561 Mtetra
.30589 .32561 .30751 .32776 .31007 .32727 .30844 .32512 Mtetra
.30844 .32512 .31007 .32727 .31263 .32678 .311 .32463 Mtetra
.311 .32463 .31263 .32678 .31519 .32628 .31357 .32413 Mtetra
.31357 .32413 .31519 .32628 .31776 .32579 .31614 .32364 Mtetra
.31614 .32364 .31776 .32579 .32033 .3253 .31871 .32315 Mtetra
.582 .671 .9 r
.31871 .32315 .32033 .3253 .3229 .32482 .32128 .32266 Mtetra
.582 .67 .9 r
.32128 .32266 .3229 .32482 .32547 .32433 .32386 .32217 Mtetra
.582 .669 .899 r
.32386 .32217 .32547 .32433 .32805 .32385 .32644 .32168 Mtetra
.581 .669 .899 r
.32644 .32168 .32805 .32385 .33063 .32337 .32902 .3212 Mtetra
.58 .668 .899 r
.32902 .3212 .33063 .32337 .33322 .3229 .3316 .32072 Mtetra
.579 .667 .899 r
.3316 .32072 .33322 .3229 .3358 .32243 .33419 .32024 Mtetra
.578 .666 .898 r
.33419 .32024 .3358 .32243 .3384 .32197 .33678 .31977 Mtetra
.577 .665 .898 r
.33678 .31977 .3384 .32197 .34099 .32151 .33938 .3193 Mtetra
.576 .663 .897 r
.33938 .3193 .34099 .32151 .34358 .32106 .34198 .31885 Mtetra
.575 .662 .897 r
.34198 .31885 .34358 .32106 .34618 .32062 .34458 .31839 Mtetra
.573 .66 .896 r
.34458 .31839 .34618 .32062 .34878 .32019 .34718 .31795 Mtetra
.572 .659 .896 r
.34718 .31795 .34878 .32019 .35139 .31977 .34978 .31752 Mtetra
.57 .657 .895 r
.34978 .31752 .35139 .31977 .354 .31936 .35239 .31709 Mtetra
.568 .654 .894 r
.35239 .31709 .354 .31936 .35661 .31896 .35501 .31668 Mtetra
.566 .652 .894 r
.35501 .31668 .35661 .31896 .35922 .31858 .35762 .31628 Mtetra
.564 .65 .893 r
.35762 .31628 .35922 .31858 .36184 .31821 .36024 .3159 Mtetra
.561 .647 .892 r
.36024 .3159 .36184 .31821 .36445 .31786 .36286 .31552 Mtetra
.558 .644 .891 r
.36286 .31552 .36445 .31786 .36707 .31752 .36548 .31517 Mtetra
.556 .64 .889 r
.36548 .31517 .36707 .31752 .3697 .3172 .3681 .31483 Mtetra
.552 .637 .888 r
.3681 .31483 .3697 .3172 .37232 .31691 .37073 .31451 Mtetra
.549 .633 .887 r
.37073 .31451 .37232 .31691 .37495 .31664 .37336 .31421 Mtetra
.545 .628 .885 r
.37336 .31421 .37495 .31664 .37758 .31639 .376 .31394 Mtetra
.541 .624 .883 r
.376 .31394 .37758 .31639 .38022 .31617 .37863 .31369 Mtetra
.536 .618 .881 r
.37863 .31369 .38022 .31617 .38285 .31599 .38127 .31347 Mtetra
.531 .613 .879 r
.38127 .31347 .38285 .31599 .38549 .31583 .38391 .31328 Mtetra
.526 .607 .877 r
.38391 .31328 .38549 .31583 .38813 .31572 .38655 .31313 Mtetra
.52 .6 .874 r
.38655 .31313 .38813 .31572 .39078 .31565 .3892 .31301 Mtetra
.513 .592 .871 r
.3892 .31301 .39078 .31565 .39342 .31562 .39185 .31294 Mtetra
.506 .584 .867 r
.39185 .31294 .39342 .31562 .39607 .31565 .3945 .31291 Mtetra
.498 .575 .864 r
.3945 .31291 .39607 .31565 .39872 .31573 .39715 .31293 Mtetra
.49 .565 .859 r
.39715 .31293 .39872 .31573 .40137 .31587 .3998 .31301 Mtetra
.48 .554 .854 r
.3998 .31301 .40137 .31587 .40402 .31609 .40246 .31315 Mtetra
.469 .542 .849 r
.40246 .31315 .40402 .31609 .40668 .31639 .40512 .31337 Mtetra
.458 .529 .843 r
.40512 .31337 .40668 .31639 .40933 .31678 .40778 .31367 Mtetra
.445 .514 .835 r
.40778 .31367 .40933 .31678 .41199 .31728 .41044 .31406 Mtetra
.43 .498 .827 r
.41044 .31406 .41199 .31728 .41465 .31789 .4131 .31455 Mtetra
.414 .479 .818 r
.4131 .31455 .41465 .31789 .41731 .31864 .41576 .31516 Mtetra
.397 .459 .807 r
.41576 .31516 .41731 .31864 .41997 .31955 .41843 .31591 Mtetra
.377 .436 .795 r
.41843 .31591 .41997 .31955 .42263 .32064 .42109 .31682 Mtetra
.355 .411 .781 r
.42109 .31682 .42263 .32064 .42529 .32195 .42376 .31791 Mtetra
.331 .383 .765 r
.42376 .31791 .42529 .32195 .42794 .32352 .42642 .31922 Mtetra
.304 .352 .747 r
.42642 .31922 .42794 .32352 .4306 .32539 .42908 .32078 Mtetra
.275 .318 .726 r
.42908 .32078 .4306 .32539 .43325 .32763 .43175 .32265 Mtetra
.242 .281 .702 r
.43175 .32265 .43325 .32763 .4359 .33031 .4344 .32489 Mtetra
.207 .24 .675 r
.4344 .32489 .4359 .33031 .43854 .33356 .43706 .32757 Mtetra
.17 .196 .646 r
.43706 .32757 .43854 .33356 .44118 .33751 .4397 .33082 Mtetra
.13 .15 .613 r
.4397 .33082 .44118 .33751 .4438 .34237 .44234 .33477 Mtetra
.088 .101 .577 r
.44234 .33477 .4438 .34237 .4464 .34842 .44497 .33963 Mtetra
.045 .051 .539 r
.44497 .33963 .4464 .34842 .44898 .35609 .44758 .34569 Mtetra
.002 0 .5 r
.44758 .34569 .44898 .35609 .45153 .366 .45017 .35335 Mtetra
0 0 .46 r
.45017 .35335 .45153 .366 .45403 .37921 .45273 .36327 Mtetra
0 0 .42 r
.45273 .36327 .45403 .37921 .45644 .3975 .45523 .37648 Mtetra
0 0 .383 r
.45523 .37648 .45644 .3975 .45928 .39701 .45766 .39478 Mtetra
.573 .677 .91 r
.45766 .39478 .45928 .39701 .46213 .39605 .4605 .39429 Mtetra
.645 .763 .934 r
.4605 .39429 .46213 .39605 .46498 .3951 .46336 .39333 Mtetra
.46336 .39333 .46498 .3951 .46783 .39414 .46621 .39237 Mtetra
.46621 .39237 .46783 .39414 .47069 .39319 .46907 .39141 Mtetra
.46907 .39141 .47069 .39319 .47737 .15276 .47193 .39045 Mtetra
0 0 .256 r
.47193 .39045 .47737 .15276 .48003 .15175 .47854 .1499 Mtetra
.664 .741 .907 r
.47854 .1499 .48003 .15175 .48268 .15075 .48119 .14889 Mtetra
.48119 .14889 .48268 .15075 .48534 .14974 .48385 .14788 Mtetra
.48385 .14788 .48534 .14974 .488 .14873 .48651 .14687 Mtetra
.48651 .14687 .488 .14873 .49066 .14773 .48918 .14586 Mtetra
.48918 .14586 .49066 .14773 .49322 .15612 .49184 .14485 Mtetra
.014 0 .49 r
.49184 .14485 .49322 .15612 .49576 .16953 .49441 .15324 Mtetra
0 0 .428 r
.49441 .15324 .49576 .16953 .49835 .17958 .49696 .16666 Mtetra
0 0 .466 r
.49696 .16666 .49835 .17958 .50099 .18733 .49956 .17671 Mtetra
.031 .017 .505 r
.49956 .17671 .50099 .18733 .50365 .19343 .5022 .18446 Mtetra
.074 .067 .543 r
.5022 .18446 .50365 .19343 .50634 .19833 .50488 .19056 Mtetra
.117 .116 .58 r
.50488 .19056 .50634 .19833 .50904 .2023 .50757 .19546 Mtetra
.158 .163 .614 r
.50757 .19546 .50904 .2023 .51176 .20556 .51028 .19943 Mtetra
.197 .208 .645 r
.51028 .19943 .51176 .20556 .5145 .20824 .51301 .20269 Mtetra
.233 .25 .673 r
.51301 .20269 .5145 .20824 .51724 .21048 .51575 .20538 Mtetra
.267 .289 .699 r
.51575 .20538 .51724 .21048 .51999 .21233 .5185 .20761 Mtetra
.298 .325 .721 r
.5185 .20761 .51999 .21233 .52275 .21388 .52125 .20946 Mtetra
.326 .358 .741 r
.52125 .20946 .52275 .21388 .52552 .21517 .52402 .21101 Mtetra
.351 .388 .759 r
.52402 .21101 .52552 .21517 .5283 .21624 .52679 .21229 Mtetra
.374 .414 .774 r
.52679 .21229 .5283 .21624 .53108 .21712 .52957 .21336 Mtetra
.395 .439 .788 r
.52957 .21336 .53108 .21712 .53386 .21784 .53236 .21424 Mtetra
.414 .46 .8 r
.53236 .21424 .53386 .21784 .53666 .21842 .53515 .21496 Mtetra
.43 .48 .81 r
.53515 .21496 .53666 .21842 .53945 .21888 .53795 .21554 Mtetra
.445 .498 .819 r
.53795 .21554 .53945 .21888 .54226 .21923 .54075 .21599 Mtetra
.459 .514 .827 r
.54075 .21599 .54226 .21923 .54506 .21949 .54356 .21634 Mtetra
.471 .528 .834 r
.54356 .21634 .54506 .21949 .54788 .21966 .54637 .2166 Mtetra
.482 .541 .841 r
.54637 .2166 .54788 .21966 .55069 .21976 .54919 .21677 Mtetra
.492 .553 .846 r
.54919 .21677 .55069 .21976 .55351 .21979 .55201 .21686 Mtetra
.501 .564 .851 r
.55201 .21686 .55351 .21979 .55634 .21977 .55484 .21689 Mtetra
.509 .573 .855 r
.55484 .21689 .55634 .21977 .55917 .21968 .55767 .21687 Mtetra
.517 .582 .859 r
.55767 .21687 .55917 .21968 .562 .21956 .5605 .21678 Mtetra
.524 .59 .863 r
.5605 .21678 .562 .21956 .56483 .21938 .56334 .21665 Mtetra
.53 .597 .866 r
.56334 .21665 .56483 .21938 .56768 .21917 .56618 .21648 Mtetra
.535 .604 .869 r
.56618 .21648 .56768 .21917 .57052 .21892 .56903 .21626 Mtetra
.54 .61 .872 r
.56903 .21626 .57052 .21892 .57337 .21864 .57188 .21601 Mtetra
.545 .616 .874 r
.57188 .21601 .57337 .21864 .57622 .21833 .57473 .21573 Mtetra
.549 .621 .876 r
.57473 .21573 .57622 .21833 .57908 .21799 .57759 .21541 Mtetra
.553 .626 .878 r
.57759 .21541 .57908 .21799 .58194 .21763 .58045 .21507 Mtetra
.557 .63 .88 r
.58045 .21507 .58194 .21763 .5848 .21724 .58331 .2147 Mtetra
.56 .634 .881 r
.58331 .2147 .5848 .21724 .58767 .21683 .58618 .21431 Mtetra
.563 .637 .883 r
.58618 .21431 .58767 .21683 .59054 .2164 .58906 .2139 Mtetra
.566 .641 .884 r
.58906 .2139 .59054 .2164 .59341 .21595 .59193 .21347 Mtetra
.569 .644 .885 r
.59193 .21347 .59341 .21595 .59629 .21549 .59481 .21302 Mtetra
.571 .647 .886 r
.59481 .21302 .59629 .21549 .59917 .21501 .59769 .21255 Mtetra
.573 .649 .887 r
.59769 .21255 .59917 .21501 .60206 .21452 .60058 .21207 Mtetra
.575 .652 .888 r
.60058 .21207 .60206 .21452 .60495 .21401 .60347 .21158 Mtetra
.577 .654 .889 r
.60347 .21158 .60495 .21401 .60784 .2135 .60637 .21107 Mtetra
.578 .656 .89 r
.60637 .21107 .60784 .2135 .61074 .21297 .60927 .21055 Mtetra
.58 .658 .89 r
.60927 .21055 .61074 .21297 .61364 .21243 .61217 .21002 Mtetra
.581 .659 .891 r
.61217 .21002 .61364 .21243 .61654 .21188 .61507 .20947 Mtetra
.583 .661 .892 r
.61507 .20947 .61654 .21188 .61945 .21132 .61798 .20892 Mtetra
.584 .662 .892 r
.61798 .20892 .61945 .21132 .62236 .21076 .6209 .20836 Mtetra
.585 .664 .892 r
.6209 .20836 .62236 .21076 .62528 .21019 .62381 .2078 Mtetra
.586 .665 .893 r
.62381 .2078 .62528 .21019 .6282 .20961 .62673 .20722 Mtetra
.586 .666 .893 r
.62673 .20722 .6282 .20961 .63112 .20903 .62966 .20664 Mtetra
.587 .666 .894 r
.62966 .20664 .63112 .20903 .63404 .20844 .63258 .20606 Mtetra
.588 .667 .894 r
.63258 .20606 .63404 .20844 .63697 .20785 .63552 .20547 Mtetra
.588 .668 .894 r
.63552 .20547 .63697 .20785 .63991 .20725 .63845 .20487 Mtetra
.589 .668 .894 r
.63845 .20487 .63991 .20725 .64285 .20665 .64139 .20427 Mtetra
.589 .669 .894 r
.64139 .20427 .64285 .20665 .64579 .20605 .64433 .20367 Mtetra
.589 .669 .895 r
.64433 .20367 .64579 .20605 .64873 .20545 .64728 .20307 Mtetra
.64728 .20307 .64873 .20545 .65168 .20485 .65023 .20246 Mtetra
.65023 .20246 .65168 .20485 .65464 .20424 .65319 .20185 Mtetra
.65319 .20185 .65464 .20424 .65759 .20363 .65615 .20125 Mtetra
.65615 .20125 .65759 .20363 .66056 .20303 .65911 .20064 Mtetra
.65911 .20064 .66056 .20303 .66352 .20242 .66208 .20003 Mtetra
.589 .669 .894 r
.66208 .20003 .66352 .20242 .66649 .20182 .66505 .19942 Mtetra
.589 .668 .894 r
.66505 .19942 .66649 .20182 .66946 .20122 .66802 .19882 Mtetra
.588 .668 .894 r
.66802 .19882 .66946 .20122 .67244 .20062 .671 .19821 Mtetra
.588 .667 .894 r
.671 .19821 .67244 .20062 .67542 .20003 .67398 .19761 Mtetra
.587 .666 .894 r
.67398 .19761 .67542 .20003 .67841 .19944 .67697 .19701 Mtetra
.586 .666 .893 r
.67697 .19701 .67841 .19944 .6814 .19885 .67996 .19642 Mtetra
.586 .665 .893 r
.67996 .19642 .6814 .19885 .6844 .19827 .68296 .19583 Mtetra
.585 .663 .892 r
.68296 .19583 .6844 .19827 .6874 .1977 .68596 .19525 Mtetra
.584 .662 .892 r
.68596 .19525 .6874 .1977 .6904 .19713 .68897 .19467 Mtetra
.583 .661 .891 r
.68897 .19467 .6904 .19713 .69341 .19657 .69198 .1941 Mtetra
.581 .659 .891 r
.69198 .1941 .69341 .19657 .69642 .19602 .69499 .19354 Mtetra
.58 .658 .89 r
.69499 .19354 .69642 .19602 .69944 .19548 .69801 .19298 Mtetra
.579 .656 .89 r
.69801 .19298 .69944 .19548 .70246 .19495 .70103 .19244 Mtetra
.577 .654 .889 r
.70103 .19244 .70246 .19495 .70549 .19443 .70406 .19191 Mtetra
.575 .652 .888 r
.70406 .19191 .70549 .19443 .70853 .19392 .7071 .19138 Mtetra
.573 .649 .887 r
.7071 .19138 .70853 .19392 .71157 .19343 .71014 .19087 Mtetra
.571 .647 .886 r
.71014 .19087 .71157 .19343 .71461 .19295 .71318 .19038 Mtetra
.569 .644 .885 r
.71318 .19038 .71461 .19295 .71766 .19249 .71623 .1899 Mtetra
.567 .641 .884 r
.71623 .1899 .71766 .19249 .72071 .19205 .71929 .18944 Mtetra
.564 .637 .882 r
.71929 .18944 .72071 .19205 .72378 .19163 .72235 .189 Mtetra
.561 .634 .881 r
.72235 .189 .72378 .19163 .72684 .19124 .72541 .18857 Mtetra
.558 .63 .879 r
.72541 .18857 .72684 .19124 .72992 .19086 .72849 .18817 Mtetra
.554 .625 .877 r
.72849 .18817 .72992 .19086 .733 .19052 .73157 .1878 Mtetra
.551 .621 .875 r
.73157 .1878 .733 .19052 .73608 .19021 .73465 .18745 Mtetra
.525 .621 .89 r
.06504 .4227 .06674 .42495 .06901 .42484 .06731 .42255 Mtetra
.519 .615 .888 r
.06731 .42255 .06901 .42484 .07128 .42475 .06959 .42243 Mtetra
.513 .609 .886 r
.06959 .42243 .07128 .42475 .07354 .4247 .07186 .42235 Mtetra
.506 .602 .883 r
.07186 .42235 .07354 .4247 .0758 .4247 .07412 .4223 Mtetra
.498 .594 .881 r
.07412 .4223 .0758 .4247 .07806 .42473 .07639 .42229 Mtetra
.49 .586 .877 r
.07639 .42229 .07806 .42473 .08032 .42481 .07865 .42232 Mtetra
.481 .576 .874 r
.07865 .42232 .08032 .42481 .08257 .42494 .08091 .4224 Mtetra
.471 .566 .87 r
.08091 .4224 .08257 .42494 .08482 .42514 .08317 .42253 Mtetra
.46 .554 .865 r
.08317 .42253 .08482 .42514 .08706 .4254 .08542 .42272 Mtetra
.447 .541 .86 r
.08542 .42272 .08706 .4254 .0893 .42573 .08767 .42298 Mtetra
.433 .526 .853 r
.08767 .42298 .0893 .42573 .09153 .42615 .08991 .42331 Mtetra
.417 .51 .846 r
.08991 .42331 .09153 .42615 .09375 .42666 .09214 .42373 Mtetra
.4 .492 .838 r
.09214 .42373 .09375 .42666 .09596 .42729 .09437 .42424 Mtetra
.38 .471 .828 r
.09437 .42424 .09596 .42729 .09816 .42803 .09658 .42486 Mtetra
.358 .447 .816 r
.09658 .42486 .09816 .42803 .10034 .42892 .09878 .42561 Mtetra
.333 .421 .803 r
.09878 .42561 .10034 .42892 .10251 .42998 .10097 .4265 Mtetra
.305 .391 .787 r
.10097 .4265 .10251 .42998 .10466 .43123 .10314 .42755 Mtetra
.273 .358 .768 r
.10314 .42755 .10466 .43123 .10678 .43271 .10529 .4288 Mtetra
.238 .32 .746 r
.10529 .4288 .10678 .43271 .10887 .43446 .10742 .43028 Mtetra
.198 .277 .72 r
.10742 .43028 .10887 .43446 .11093 .43654 .10951 .43203 Mtetra
.154 .23 .69 r
.10951 .43203 .11093 .43654 .11295 .43901 .11158 .43411 Mtetra
.105 .177 .655 r
.11158 .43411 .11295 .43901 .11491 .44197 .11359 .43658 Mtetra
.052 .119 .615 r
.11359 .43658 .11491 .44197 .1168 .44555 .11556 .43955 Mtetra
0 .057 .569 r
.11556 .43955 .1168 .44555 .1186 .44989 .11745 .44312 Mtetra
0 0 .519 r
.11745 .44312 .1186 .44989 .12029 .45525 .11926 .44747 Mtetra
0 0 .464 r
.11926 .44747 .12029 .45525 .12183 .46195 .12095 .45282 Mtetra
0 0 .407 r
.12095 .45282 .12183 .46195 .12315 .47049 .12249 .45953 Mtetra
0 0 .348 r
.12249 .45953 .12315 .47049 .12417 .48167 .12382 .46807 Mtetra
0 0 .29 r
.12382 .46807 .12417 .48167 .12474 .49678 .12485 .47925 Mtetra
0 0 .236 r
.12485 .47925 .12474 .49678 .12597 .50652 .12541 .49438 Mtetra
0 0 .323 r
.12541 .49438 .12597 .50652 .12848 .50567 .12665 .50411 Mtetra
.645 .763 .934 r
.12665 .50411 .12848 .50567 .131 .50483 .12917 .50327 Mtetra
.12917 .50327 .131 .50483 .13352 .50398 .13169 .50242 Mtetra
.13169 .50242 .13352 .50398 .13604 .50314 .13421 .50158 Mtetra
.13421 .50158 .13604 .50314 .13856 .50229 .13674 .50073 Mtetra
.13674 .50073 .13856 .50229 .16808 .26761 .13926 .49988 Mtetra
0 0 .042 r
.13926 .49988 .16808 .26761 .17045 .26672 .16878 .26506 Mtetra
.664 .741 .907 r
.16878 .26506 .17045 .26672 .17281 .26582 .17114 .26416 Mtetra
.17114 .26416 .17281 .26582 .17518 .26492 .17351 .26326 Mtetra
.17351 .26326 .17518 .26492 .17755 .26402 .17588 .26236 Mtetra
.17588 .26236 .17755 .26402 .17987 .26352 .17825 .26146 Mtetra
.595 .67 .891 r
.17825 .26146 .17987 .26352 .18043 .27902 .18058 .26095 Mtetra
0 0 .251 r
.18058 .26095 .18043 .27902 .18145 .29044 .18114 .27646 Mtetra
0 0 .306 r
.18114 .27646 .18145 .29044 .1828 .29914 .18217 .28788 Mtetra
0 0 .363 r
.18217 .28788 .1828 .29914 .18437 .30595 .18352 .29659 Mtetra
0 0 .42 r
.18352 .29659 .18437 .30595 .1861 .31139 .1851 .3034 Mtetra
0 0 .476 r
.1851 .3034 .1861 .31139 .18795 .31579 .18683 .30884 Mtetra
0 .014 .528 r
.18683 .30884 .18795 .31579 .1899 .31939 .18869 .31324 Mtetra
.035 .078 .575 r
.18869 .31324 .1899 .31939 .19193 .32238 .19064 .31685 Mtetra
.09 .138 .618 r
.19064 .31685 .19193 .32238 .19401 .32486 .19267 .31983 Mtetra
.141 .193 .656 r
.19267 .31983 .19401 .32486 .19614 .32695 .19476 .32232 Mtetra
.188 .243 .689 r
.19476 .32232 .19614 .32695 .19832 .3287 .19689 .3244 Mtetra
.229 .288 .717 r
.19689 .3244 .19832 .3287 .20052 .33017 .19907 .32615 Mtetra
.267 .329 .742 r
.19907 .32615 .20052 .33017 .20276 .33141 .20128 .32762 Mtetra
.3 .365 .763 r
.20128 .32762 .20276 .33141 .20503 .33245 .20353 .32886 Mtetra
.33 .397 .78 r
.20353 .32886 .20503 .33245 .20731 .33332 .20579 .32989 Mtetra
.356 .425 .796 r
.20579 .32989 .20731 .33332 .20962 .33405 .20808 .33076 Mtetra
.379 .451 .809 r
.20808 .33076 .20962 .33405 .21194 .33464 .21039 .33149 Mtetra
.4 .473 .82 r
.21039 .33149 .21194 .33464 .21428 .33513 .21272 .33208 Mtetra
.418 .493 .829 r
.21272 .33208 .21428 .33513 .21663 .33552 .21506 .33257 Mtetra
.434 .51 .838 r
.21506 .33257 .21663 .33552 .219 .33582 .21742 .33295 Mtetra
.449 .526 .845 r
.21742 .33295 .219 .33582 .22138 .33604 .21979 .33325 Mtetra
.462 .54 .851 r
.21979 .33325 .22138 .33604 .22376 .3362 .22217 .33348 Mtetra
.474 .553 .856 r
.22217 .33348 .22376 .3362 .22616 .33629 .22456 .33363 Mtetra
.484 .564 .861 r
.22456 .33363 .22616 .33629 .22857 .33633 .22696 .33372 Mtetra
.494 .574 .865 r
.22696 .33372 .22857 .33633 .23098 .33632 .22937 .33376 Mtetra
.502 .584 .869 r
.22937 .33376 .23098 .33632 .2334 .33627 .23179 .33375 Mtetra
.51 .592 .872 r
.23179 .33375 .2334 .33627 .23583 .33617 .23422 .33369 Mtetra
.517 .6 .875 r
.23422 .33369 .23583 .33617 .23827 .33604 .23665 .33359 Mtetra
.524 .607 .878 r
.23665 .33359 .23827 .33604 .24071 .33587 .23909 .33346 Mtetra
.529 .613 .88 r
.23909 .33346 .24071 .33587 .24316 .33568 .24154 .33329 Mtetra
.535 .618 .882 r
.24154 .33329 .24316 .33568 .24562 .33545 .24399 .33309 Mtetra
.539 .624 .884 r
.24399 .33309 .24562 .33545 .24808 .3352 .24645 .33287 Mtetra
.544 .628 .886 r
.24645 .33287 .24808 .3352 .25054 .33493 .24891 .33261 Mtetra
.548 .633 .887 r
.24891 .33261 .25054 .33493 .25301 .33463 .25138 .33234 Mtetra
.551 .637 .889 r
.25138 .33234 .25301 .33463 .25549 .33432 .25386 .33204 Mtetra
.555 .64 .89 r
.25386 .33204 .25549 .33432 .25797 .33398 .25634 .33172 Mtetra
.558 .644 .891 r
.25634 .33172 .25797 .33398 .26046 .33363 .25882 .33139 Mtetra
.561 .647 .892 r
.25882 .33139 .26046 .33363 .26295 .33327 .26131 .33103 Mtetra
.563 .65 .893 r
.26131 .33103 .26295 .33327 .26544 .33289 .26381 .33067 Mtetra
.566 .652 .894 r
.26381 .33067 .26544 .33289 .26794 .33249 .26631 .33028 Mtetra
.568 .655 .895 r
.26631 .33028 .26794 .33249 .27045 .33209 .26881 .32989 Mtetra
.57 .657 .895 r
.26881 .32989 .27045 .33209 .27295 .33167 .27132 .32948 Mtetra
.572 .659 .896 r
.27132 .32948 .27295 .33167 .27546 .33125 .27383 .32906 Mtetra
.573 .66 .897 r
.27383 .32906 .27546 .33125 .27798 .33081 .27635 .32863 Mtetra
.575 .662 .897 r
.27635 .32863 .27798 .33081 .2805 .33037 .27886 .3282 Mtetra
.576 .664 .898 r
.27886 .3282 .2805 .33037 .28302 .32991 .28139 .32775 Mtetra
.577 .665 .898 r
.28139 .32775 .28302 .32991 .28555 .32946 .28391 .32729 Mtetra
.578 .666 .898 r
.28391 .32729 .28555 .32946 .28808 .32899 .28645 .32683 Mtetra
.579 .667 .899 r
.28645 .32683 .28808 .32899 .29061 .32852 .28898 .32637 Mtetra
.58 .668 .899 r
.28898 .32637 .29061 .32852 .29315 .32805 .29152 .32589 Mtetra
.581 .669 .899 r
.29152 .32589 .29315 .32805 .29569 .32757 .29406 .32542 Mtetra
.582 .669 .899 r
.29406 .32542 .29569 .32757 .29823 .32708 .2966 .32493 Mtetra
.582 .67 .9 r
.2966 .32493 .29823 .32708 .30078 .3266 .29915 .32445 Mtetra
.582 .671 .9 r
.29915 .32445 .30078 .3266 .30333 .32611 .3017 .32396 Mtetra
.583 .671 .9 r
.3017 .32396 .30333 .32611 .30589 .32561 .30426 .32347 Mtetra
.30426 .32347 .30589 .32561 .30844 .32512 .30682 .32297 Mtetra
.30682 .32297 .30844 .32512 .311 .32463 .30938 .32248 Mtetra
.30938 .32248 .311 .32463 .31357 .32413 .31194 .32198 Mtetra
.31194 .32198 .31357 .32413 .31614 .32364 .31451 .32149 Mtetra
.31451 .32149 .31614 .32364 .31871 .32315 .31708 .32099 Mtetra
.31708 .32099 .31871 .32315 .32128 .32266 .31966 .3205 Mtetra
.582 .671 .9 r
.31966 .3205 .32128 .32266 .32386 .32217 .32223 .32 Mtetra
.582 .67 .9 r
.32223 .32 .32386 .32217 .32644 .32168 .32482 .31951 Mtetra
.582 .669 .899 r
.32482 .31951 .32644 .32168 .32902 .3212 .3274 .31902 Mtetra
.581 .669 .899 r
.3274 .31902 .32902 .3212 .3316 .32072 .32999 .31853 Mtetra
.58 .668 .899 r
.32999 .31853 .3316 .32072 .33419 .32024 .33258 .31805 Mtetra
.579 .667 .899 r
.33258 .31805 .33419 .32024 .33678 .31977 .33517 .31757 Mtetra
.578 .666 .898 r
.33517 .31757 .33678 .31977 .33938 .3193 .33776 .3171 Mtetra
.577 .665 .898 r
.33776 .3171 .33938 .3193 .34198 .31885 .34036 .31663 Mtetra
.576 .663 .897 r
.34036 .31663 .34198 .31885 .34458 .31839 .34296 .31617 Mtetra
.575 .662 .897 r
.34296 .31617 .34458 .31839 .34718 .31795 .34557 .31572 Mtetra
.573 .66 .896 r
.34557 .31572 .34718 .31795 .34978 .31752 .34818 .31527 Mtetra
.572 .659 .896 r
.34818 .31527 .34978 .31752 .35239 .31709 .35079 .31484 Mtetra
.57 .657 .895 r
.35079 .31484 .35239 .31709 .35501 .31668 .3534 .31441 Mtetra
.568 .654 .894 r
.3534 .31441 .35501 .31668 .35762 .31628 .35602 .314 Mtetra
.566 .652 .894 r
.35602 .314 .35762 .31628 .36024 .3159 .35864 .31359 Mtetra
.564 .65 .893 r
.35864 .31359 .36024 .3159 .36286 .31552 .36126 .31321 Mtetra
.561 .647 .892 r
.36126 .31321 .36286 .31552 .36548 .31517 .36388 .31283 Mtetra
.558 .644 .891 r
.36388 .31283 .36548 .31517 .3681 .31483 .36651 .31247 Mtetra
.556 .64 .889 r
.36651 .31247 .3681 .31483 .37073 .31451 .36914 .31213 Mtetra
.552 .637 .888 r
.36914 .31213 .37073 .31451 .37336 .31421 .37177 .31181 Mtetra
.549 .633 .887 r
.37177 .31181 .37336 .31421 .376 .31394 .37441 .31151 Mtetra
.545 .628 .885 r
.37441 .31151 .376 .31394 .37863 .31369 .37704 .31124 Mtetra
.541 .624 .883 r
.37704 .31124 .37863 .31369 .38127 .31347 .37968 .31099 Mtetra
.536 .618 .881 r
.37968 .31099 .38127 .31347 .38391 .31328 .38233 .31076 Mtetra
.531 .613 .879 r
.38233 .31076 .38391 .31328 .38655 .31313 .38497 .31057 Mtetra
.526 .607 .877 r
.38497 .31057 .38655 .31313 .3892 .31301 .38762 .31041 Mtetra
.52 .6 .874 r
.38762 .31041 .3892 .31301 .39185 .31294 .39027 .3103 Mtetra
.513 .592 .871 r
.39027 .3103 .39185 .31294 .3945 .31291 .39292 .31022 Mtetra
.506 .584 .867 r
.39292 .31022 .3945 .31291 .39715 .31293 .39558 .31019 Mtetra
.498 .575 .864 r
.39558 .31019 .39715 .31293 .3998 .31301 .39823 .31021 Mtetra
.49 .565 .859 r
.39823 .31021 .3998 .31301 .40246 .31315 .40089 .31029 Mtetra
.48 .554 .854 r
.40089 .31029 .40246 .31315 .40512 .31337 .40355 .31043 Mtetra
.469 .542 .849 r
.40355 .31043 .40512 .31337 .40778 .31367 .40622 .31064 Mtetra
.458 .529 .843 r
.40622 .31064 .40778 .31367 .41044 .31406 .40888 .31094 Mtetra
.445 .514 .835 r
.40888 .31094 .41044 .31406 .4131 .31455 .41155 .31132 Mtetra
.43 .498 .827 r
.41155 .31132 .4131 .31455 .41576 .31516 .41421 .31181 Mtetra
.414 .479 .818 r
.41421 .31181 .41576 .31516 .41843 .31591 .41688 .31243 Mtetra
.397 .459 .807 r
.41688 .31243 .41843 .31591 .42109 .31682 .41955 .31317 Mtetra
.377 .436 .795 r
.41955 .31317 .42109 .31682 .42376 .31791 .42222 .31408 Mtetra
.355 .411 .781 r
.42222 .31408 .42376 .31791 .42642 .31922 .42489 .31517 Mtetra
.331 .383 .765 r
.42489 .31517 .42642 .31922 .42908 .32078 .42756 .31647 Mtetra
.304 .352 .747 r
.42756 .31647 .42908 .32078 .43175 .32265 .43023 .31804 Mtetra
.275 .318 .726 r
.43023 .31804 .43175 .32265 .4344 .32489 .43289 .3199 Mtetra
.242 .281 .702 r
.43289 .3199 .4344 .32489 .43706 .32757 .43556 .32214 Mtetra
.207 .24 .675 r
.43556 .32214 .43706 .32757 .4397 .33082 .43822 .32483 Mtetra
.17 .196 .646 r
.43822 .32483 .4397 .33082 .44234 .33477 .44087 .32807 Mtetra
.13 .15 .613 r
.44087 .32807 .44234 .33477 .44497 .33963 .44352 .33203 Mtetra
.088 .101 .577 r
.44352 .33203 .44497 .33963 .44758 .34569 .44615 .33689 Mtetra
.045 .051 .539 r
.44615 .33689 .44758 .34569 .45017 .35335 .44877 .34294 Mtetra
.002 0 .5 r
.44877 .34294 .45017 .35335 .45273 .36327 .45137 .35061 Mtetra
0 0 .46 r
.45137 .35061 .45273 .36327 .45523 .37648 .45393 .36053 Mtetra
0 0 .42 r
.45393 .36053 .45523 .37648 .45766 .39478 .45645 .37375 Mtetra
0 0 .383 r
.45645 .37375 .45766 .39478 .4605 .39429 .45889 .39206 Mtetra
.573 .677 .91 r
.45889 .39206 .4605 .39429 .46336 .39333 .46173 .39156 Mtetra
.645 .763 .934 r
.46173 .39156 .46336 .39333 .46621 .39237 .46459 .3906 Mtetra
.46459 .3906 .46621 .39237 .46907 .39141 .46745 .38964 Mtetra
.46745 .38964 .46907 .39141 .47193 .39045 .47031 .38868 Mtetra
.47031 .38868 .47193 .39045 .47854 .1499 .47318 .38772 Mtetra
0 0 .256 r
.47318 .38772 .47854 .1499 .48119 .14889 .4797 .14703 Mtetra
.664 .741 .907 r
.4797 .14703 .48119 .14889 .48385 .14788 .48236 .14602 Mtetra
.48236 .14602 .48385 .14788 .48651 .14687 .48502 .14501 Mtetra
.48502 .14501 .48651 .14687 .48918 .14586 .48769 .144 Mtetra
.48769 .144 .48918 .14586 .49184 .14485 .49036 .14298 Mtetra
.49036 .14298 .49184 .14485 .49441 .15324 .49303 .14197 Mtetra
.014 0 .49 r
.49303 .14197 .49441 .15324 .49696 .16666 .49561 .15036 Mtetra
0 0 .428 r
.49561 .15036 .49696 .16666 .49956 .17671 .49816 .16378 Mtetra
0 0 .466 r
.49816 .16378 .49956 .17671 .5022 .18446 .50077 .17383 Mtetra
.031 .017 .505 r
.50077 .17383 .5022 .18446 .50488 .19056 .50342 .18158 Mtetra
.074 .067 .543 r
.50342 .18158 .50488 .19056 .50757 .19546 .5061 .18769 Mtetra
.117 .116 .58 r
.5061 .18769 .50757 .19546 .51028 .19943 .5088 .19258 Mtetra
.158 .163 .614 r
.5088 .19258 .51028 .19943 .51301 .20269 .51152 .19656 Mtetra
.197 .208 .645 r
.51152 .19656 .51301 .20269 .51575 .20538 .51426 .19981 Mtetra
.233 .25 .673 r
.51426 .19981 .51575 .20538 .5185 .20761 .517 .2025 Mtetra
.267 .289 .699 r
.517 .2025 .5185 .20761 .52125 .20946 .51976 .20473 Mtetra
.298 .325 .721 r
.51976 .20473 .52125 .20946 .52402 .21101 .52252 .20658 Mtetra
.326 .358 .741 r
.52252 .20658 .52402 .21101 .52679 .21229 .52529 .20813 Mtetra
.351 .388 .759 r
.52529 .20813 .52679 .21229 .52957 .21336 .52807 .20941 Mtetra
.374 .414 .774 r
.52807 .20941 .52957 .21336 .53236 .21424 .53086 .21048 Mtetra
.395 .439 .788 r
.53086 .21048 .53236 .21424 .53515 .21496 .53365 .21135 Mtetra
.414 .46 .8 r
.53365 .21135 .53515 .21496 .53795 .21554 .53645 .21207 Mtetra
.43 .48 .81 r
.53645 .21207 .53795 .21554 .54075 .21599 .53925 .21264 Mtetra
.445 .498 .819 r
.53925 .21264 .54075 .21599 .54356 .21634 .54206 .2131 Mtetra
.459 .514 .827 r
.54206 .2131 .54356 .21634 .54637 .2166 .54487 .21344 Mtetra
.471 .528 .834 r
.54487 .21344 .54637 .2166 .54919 .21677 .54769 .2137 Mtetra
.482 .541 .841 r
.54769 .2137 .54919 .21677 .55201 .21686 .55051 .21387 Mtetra
.492 .553 .846 r
.55051 .21387 .55201 .21686 .55484 .21689 .55334 .21396 Mtetra
.501 .564 .851 r
.55334 .21396 .55484 .21689 .55767 .21687 .55617 .21399 Mtetra
.509 .573 .855 r
.55617 .21399 .55767 .21687 .5605 .21678 .559 .21396 Mtetra
.517 .582 .859 r
.559 .21396 .5605 .21678 .56334 .21665 .56184 .21387 Mtetra
.524 .59 .863 r
.56184 .21387 .56334 .21665 .56618 .21648 .56469 .21374 Mtetra
.53 .597 .866 r
.56469 .21374 .56618 .21648 .56903 .21626 .56753 .21356 Mtetra
.535 .604 .869 r
.56753 .21356 .56903 .21626 .57188 .21601 .57038 .21334 Mtetra
.54 .61 .872 r
.57038 .21334 .57188 .21601 .57473 .21573 .57324 .21309 Mtetra
.545 .616 .874 r
.57324 .21309 .57473 .21573 .57759 .21541 .5761 .2128 Mtetra
.549 .621 .876 r
.5761 .2128 .57759 .21541 .58045 .21507 .57896 .21249 Mtetra
.553 .626 .878 r
.57896 .21249 .58045 .21507 .58331 .2147 .58183 .21214 Mtetra
.557 .63 .88 r
.58183 .21214 .58331 .2147 .58618 .21431 .5847 .21177 Mtetra
.56 .634 .881 r
.5847 .21177 .58618 .21431 .58906 .2139 .58757 .21138 Mtetra
.563 .637 .883 r
.58757 .21138 .58906 .2139 .59193 .21347 .59045 .21096 Mtetra
.566 .641 .884 r
.59045 .21096 .59193 .21347 .59481 .21302 .59333 .21053 Mtetra
.569 .644 .885 r
.59333 .21053 .59481 .21302 .59769 .21255 .59621 .21008 Mtetra
.571 .647 .886 r
.59621 .21008 .59769 .21255 .60058 .21207 .5991 .20961 Mtetra
.573 .649 .887 r
.5991 .20961 .60058 .21207 .60347 .21158 .602 .20912 Mtetra
.575 .652 .888 r
.602 .20912 .60347 .21158 .60637 .21107 .60489 .20863 Mtetra
.577 .654 .889 r
.60489 .20863 .60637 .21107 .60927 .21055 .60779 .20811 Mtetra
.578 .656 .89 r
.60779 .20811 .60927 .21055 .61217 .21002 .61069 .20759 Mtetra
.58 .658 .89 r
.61069 .20759 .61217 .21002 .61507 .20947 .6136 .20706 Mtetra
.581 .659 .891 r
.6136 .20706 .61507 .20947 .61798 .20892 .61651 .20651 Mtetra
.583 .661 .892 r
.61651 .20651 .61798 .20892 .6209 .20836 .61943 .20596 Mtetra
.584 .662 .892 r
.61943 .20596 .6209 .20836 .62381 .2078 .62235 .2054 Mtetra
.585 .664 .892 r
.62235 .2054 .62381 .2078 .62673 .20722 .62527 .20483 Mtetra
.586 .665 .893 r
.62527 .20483 .62673 .20722 .62966 .20664 .62819 .20425 Mtetra
.586 .666 .893 r
.62819 .20425 .62966 .20664 .63258 .20606 .63112 .20367 Mtetra
.587 .666 .894 r
.63112 .20367 .63258 .20606 .63552 .20547 .63406 .20308 Mtetra
.588 .667 .894 r
.63406 .20308 .63552 .20547 .63845 .20487 .63699 .20249 Mtetra
.588 .668 .894 r
.63699 .20249 .63845 .20487 .64139 .20427 .63993 .20189 Mtetra
.589 .668 .894 r
.63993 .20189 .64139 .20427 .64433 .20367 .64288 .20129 Mtetra
.589 .669 .894 r
.64288 .20129 .64433 .20367 .64728 .20307 .64583 .20068 Mtetra
.589 .669 .895 r
.64583 .20068 .64728 .20307 .65023 .20246 .64878 .20007 Mtetra
.64878 .20007 .65023 .20246 .65319 .20185 .65174 .19947 Mtetra
.65174 .19947 .65319 .20185 .65615 .20125 .6547 .19886 Mtetra
.6547 .19886 .65615 .20125 .65911 .20064 .65766 .19824 Mtetra
.65766 .19824 .65911 .20064 .66208 .20003 .66063 .19763 Mtetra
.66063 .19763 .66208 .20003 .66505 .19942 .6636 .19702 Mtetra
.589 .669 .894 r
.6636 .19702 .66505 .19942 .66802 .19882 .66658 .19641 Mtetra
.589 .668 .894 r
.66658 .19641 .66802 .19882 .671 .19821 .66956 .1958 Mtetra
.588 .668 .894 r
.66956 .1958 .671 .19821 .67398 .19761 .67254 .1952 Mtetra
.588 .667 .894 r
.67254 .1952 .67398 .19761 .67697 .19701 .67553 .19459 Mtetra
.587 .666 .894 r
.67553 .19459 .67697 .19701 .67996 .19642 .67852 .19399 Mtetra
.586 .666 .893 r
.67852 .19399 .67996 .19642 .68296 .19583 .68152 .19339 Mtetra
.586 .665 .893 r
.68152 .19339 .68296 .19583 .68596 .19525 .68452 .1928 Mtetra
.585 .663 .892 r
.68452 .1928 .68596 .19525 .68897 .19467 .68753 .19222 Mtetra
.584 .662 .892 r
.68753 .19222 .68897 .19467 .69198 .1941 .69054 .19164 Mtetra
.583 .661 .891 r
.69054 .19164 .69198 .1941 .69499 .19354 .69356 .19106 Mtetra
.581 .659 .891 r
.69356 .19106 .69499 .19354 .69801 .19298 .69658 .1905 Mtetra
.58 .658 .89 r
.69658 .1905 .69801 .19298 .70103 .19244 .6996 .18994 Mtetra
.579 .656 .89 r
.6996 .18994 .70103 .19244 .70406 .19191 .70263 .18939 Mtetra
.577 .654 .889 r
.70263 .18939 .70406 .19191 .7071 .19138 .70567 .18886 Mtetra
.575 .652 .888 r
.70567 .18886 .7071 .19138 .71014 .19087 .70871 .18833 Mtetra
.573 .649 .887 r
.70871 .18833 .71014 .19087 .71318 .19038 .71175 .18782 Mtetra
.571 .647 .886 r
.71175 .18782 .71318 .19038 .71623 .1899 .7148 .18732 Mtetra
.569 .644 .885 r
.7148 .18732 .71623 .1899 .71929 .18944 .71786 .18684 Mtetra
.567 .641 .884 r
.71786 .18684 .71929 .18944 .72235 .189 .72092 .18637 Mtetra
.564 .637 .882 r
.72092 .18637 .72235 .189 .72541 .18857 .72398 .18593 Mtetra
.561 .634 .881 r
.72398 .18593 .72541 .18857 .72849 .18817 .72706 .1855 Mtetra
.558 .63 .879 r
.72706 .1855 .72849 .18817 .73157 .1878 .73014 .1851 Mtetra
.554 .625 .877 r
.73014 .1851 .73157 .1878 .73465 .18745 .73322 .18472 Mtetra
.53 .626 .892 r
.06334 .42047 .06504 .4227 .06731 .42255 .06561 .42029 Mtetra
.525 .621 .89 r
.06561 .42029 .06731 .42255 .06959 .42243 .06789 .42015 Mtetra
.519 .615 .888 r
.06789 .42015 .06959 .42243 .07186 .42235 .07016 .42003 Mtetra
.513 .609 .886 r
.07016 .42003 .07186 .42235 .07412 .4223 .07244 .41994 Mtetra
.506 .602 .883 r
.07244 .41994 .07412 .4223 .07639 .42229 .07471 .41989 Mtetra
.498 .594 .881 r
.07471 .41989 .07639 .42229 .07865 .42232 .07698 .41987 Mtetra
.49 .586 .877 r
.07698 .41987 .07865 .42232 .08091 .4224 .07924 .4199 Mtetra
.481 .576 .874 r
.07924 .4199 .08091 .4224 .08317 .42253 .08151 .41998 Mtetra
.471 .566 .87 r
.08151 .41998 .08317 .42253 .08542 .42272 .08377 .42011 Mtetra
.46 .554 .865 r
.08377 .42011 .08542 .42272 .08767 .42298 .08602 .4203 Mtetra
.447 .541 .86 r
.08602 .4203 .08767 .42298 .08991 .42331 .08827 .42056 Mtetra
.433 .526 .853 r
.08827 .42056 .08991 .42331 .09214 .42373 .09052 .42089 Mtetra
.417 .51 .846 r
.09052 .42089 .09214 .42373 .09437 .42424 .09275 .4213 Mtetra
.4 .492 .838 r
.09275 .4213 .09437 .42424 .09658 .42486 .09498 .42182 Mtetra
.38 .471 .828 r
.09498 .42182 .09658 .42486 .09878 .42561 .0972 .42244 Mtetra
.358 .447 .816 r
.0972 .42244 .09878 .42561 .10097 .4265 .0994 .42318 Mtetra
.333 .421 .803 r
.0994 .42318 .10097 .4265 .10314 .42755 .1016 .42407 Mtetra
.305 .391 .787 r
.1016 .42407 .10314 .42755 .10529 .4288 .10377 .42512 Mtetra
.273 .358 .768 r
.10377 .42512 .10529 .4288 .10742 .43028 .10592 .42637 Mtetra
.238 .32 .746 r
.10592 .42637 .10742 .43028 .10951 .43203 .10805 .42785 Mtetra
.198 .277 .72 r
.10805 .42785 .10951 .43203 .11158 .43411 .11015 .4296 Mtetra
.154 .23 .69 r
.11015 .4296 .11158 .43411 .11359 .43658 .11222 .43167 Mtetra
.105 .177 .655 r
.11222 .43167 .11359 .43658 .11556 .43955 .11424 .43415 Mtetra
.052 .119 .615 r
.11424 .43415 .11556 .43955 .11745 .44312 .11621 .43711 Mtetra
0 .057 .569 r
.11621 .43711 .11745 .44312 .11926 .44747 .11811 .44068 Mtetra
0 0 .519 r
.11811 .44068 .11926 .44747 .12095 .45282 .11992 .44503 Mtetra
0 0 .464 r
.11992 .44503 .12095 .45282 .12249 .45953 .12162 .45039 Mtetra
0 0 .407 r
.12162 .45039 .12249 .45953 .12382 .46807 .12316 .45709 Mtetra
0 0 .348 r
.12316 .45709 .12382 .46807 .12485 .47925 .12449 .46565 Mtetra
0 0 .29 r
.12449 .46565 .12485 .47925 .12541 .49438 .12552 .47683 Mtetra
0 0 .236 r
.12552 .47683 .12541 .49438 .12665 .50411 .1261 .49196 Mtetra
0 0 .323 r
.1261 .49196 .12665 .50411 .12917 .50327 .12734 .50171 Mtetra
.645 .763 .934 r
.12734 .50171 .12917 .50327 .13169 .50242 .12986 .50086 Mtetra
.12986 .50086 .13169 .50242 .13421 .50158 .13238 .50001 Mtetra
.13238 .50001 .13421 .50158 .13674 .50073 .13491 .49916 Mtetra
.13491 .49916 .13674 .50073 .13926 .49988 .13744 .49831 Mtetra
.13744 .49831 .13926 .49988 .16878 .26506 .13997 .49746 Mtetra
0 0 .042 r
.13997 .49746 .16878 .26506 .17114 .26416 .16947 .2625 Mtetra
.664 .741 .907 r
.16947 .2625 .17114 .26416 .17351 .26326 .17184 .2616 Mtetra
.17184 .2616 .17351 .26326 .17588 .26236 .17421 .2607 Mtetra
.17421 .2607 .17588 .26236 .17825 .26146 .17658 .2598 Mtetra
.17658 .2598 .17825 .26146 .18058 .26095 .17896 .2589 Mtetra
.595 .67 .891 r
.17896 .2589 .18058 .26095 .18114 .27646 .18129 .25838 Mtetra
0 0 .251 r
.18129 .25838 .18114 .27646 .18217 .28788 .18186 .27389 Mtetra
0 0 .306 r
.18186 .27389 .18217 .28788 .18352 .29659 .18289 .28532 Mtetra
0 0 .363 r
.18289 .28532 .18352 .29659 .1851 .3034 .18425 .29403 Mtetra
0 0 .42 r
.18425 .29403 .1851 .3034 .18683 .30884 .18582 .30085 Mtetra
0 0 .476 r
.18582 .30085 .18683 .30884 .18869 .31324 .18756 .30628 Mtetra
0 .014 .528 r
.18756 .30628 .18869 .31324 .19064 .31685 .18943 .31068 Mtetra
.035 .078 .575 r
.18943 .31068 .19064 .31685 .19267 .31983 .19138 .31429 Mtetra
.09 .138 .618 r
.19138 .31429 .19267 .31983 .19476 .32232 .19341 .31727 Mtetra
.141 .193 .656 r
.19341 .31727 .19476 .32232 .19689 .3244 .19551 .31976 Mtetra
.188 .243 .689 r
.19551 .31976 .19689 .3244 .19907 .32615 .19765 .32184 Mtetra
.229 .288 .717 r
.19765 .32184 .19907 .32615 .20128 .32762 .19983 .32359 Mtetra
.267 .329 .742 r
.19983 .32359 .20128 .32762 .20353 .32886 .20204 .32506 Mtetra
.3 .365 .763 r
.20204 .32506 .20353 .32886 .20579 .32989 .20429 .32629 Mtetra
.33 .397 .78 r
.20429 .32629 .20579 .32989 .20808 .33076 .20656 .32733 Mtetra
.356 .425 .796 r
.20656 .32733 .20808 .33076 .21039 .33149 .20886 .3282 Mtetra
.379 .451 .809 r
.20886 .3282 .21039 .33149 .21272 .33208 .21117 .32892 Mtetra
.4 .473 .82 r
.21117 .32892 .21272 .33208 .21506 .33257 .2135 .32952 Mtetra
.418 .493 .829 r
.2135 .32952 .21506 .33257 .21742 .33295 .21585 .33 Mtetra
.434 .51 .838 r
.21585 .33 .21742 .33295 .21979 .33325 .21821 .33038 Mtetra
.449 .526 .845 r
.21821 .33038 .21979 .33325 .22217 .33348 .22058 .33068 Mtetra
.462 .54 .851 r
.22058 .33068 .22217 .33348 .22456 .33363 .22297 .3309 Mtetra
.474 .553 .856 r
.22297 .3309 .22456 .33363 .22696 .33372 .22536 .33105 Mtetra
.484 .564 .861 r
.22536 .33105 .22696 .33372 .22937 .33376 .22777 .33115 Mtetra
.494 .574 .865 r
.22777 .33115 .22937 .33376 .23179 .33375 .23018 .33118 Mtetra
.502 .584 .869 r
.23018 .33118 .23179 .33375 .23422 .33369 .2326 .33117 Mtetra
.51 .592 .872 r
.2326 .33117 .23422 .33369 .23665 .33359 .23503 .33111 Mtetra
.517 .6 .875 r
.23503 .33111 .23665 .33359 .23909 .33346 .23747 .33101 Mtetra
.524 .607 .878 r
.23747 .33101 .23909 .33346 .24154 .33329 .23991 .33087 Mtetra
.529 .613 .88 r
.23991 .33087 .24154 .33329 .24399 .33309 .24236 .3307 Mtetra
.535 .618 .882 r
.24236 .3307 .24399 .33309 .24645 .33287 .24482 .3305 Mtetra
.539 .624 .884 r
.24482 .3305 .24645 .33287 .24891 .33261 .24728 .33027 Mtetra
.544 .628 .886 r
.24728 .33027 .24891 .33261 .25138 .33234 .24975 .33002 Mtetra
.548 .633 .887 r
.24975 .33002 .25138 .33234 .25386 .33204 .25223 .32974 Mtetra
.551 .637 .889 r
.25223 .32974 .25386 .33204 .25634 .33172 .25471 .32944 Mtetra
.555 .64 .89 r
.25471 .32944 .25634 .33172 .25882 .33139 .25719 .32912 Mtetra
.558 .644 .891 r
.25719 .32912 .25882 .33139 .26131 .33103 .25968 .32878 Mtetra
.561 .647 .892 r
.25968 .32878 .26131 .33103 .26381 .33067 .26217 .32843 Mtetra
.563 .65 .893 r
.26217 .32843 .26381 .33067 .26631 .33028 .26467 .32806 Mtetra
.566 .652 .894 r
.26467 .32806 .26631 .33028 .26881 .32989 .26718 .32767 Mtetra
.568 .655 .895 r
.26718 .32767 .26881 .32989 .27132 .32948 .26968 .32727 Mtetra
.57 .657 .895 r
.26968 .32727 .27132 .32948 .27383 .32906 .27219 .32686 Mtetra
.572 .659 .896 r
.27219 .32686 .27383 .32906 .27635 .32863 .27471 .32644 Mtetra
.573 .66 .897 r
.27471 .32644 .27635 .32863 .27886 .3282 .27723 .32601 Mtetra
.575 .662 .897 r
.27723 .32601 .27886 .3282 .28139 .32775 .27975 .32557 Mtetra
.576 .664 .898 r
.27975 .32557 .28139 .32775 .28391 .32729 .28228 .32512 Mtetra
.577 .665 .898 r
.28228 .32512 .28391 .32729 .28645 .32683 .28481 .32467 Mtetra
.578 .666 .898 r
.28481 .32467 .28645 .32683 .28898 .32637 .28735 .3242 Mtetra
.579 .667 .899 r
.28735 .3242 .28898 .32637 .29152 .32589 .28988 .32373 Mtetra
.58 .668 .899 r
.28988 .32373 .29152 .32589 .29406 .32542 .29243 .32326 Mtetra
.581 .669 .899 r
.29243 .32326 .29406 .32542 .2966 .32493 .29497 .32278 Mtetra
.582 .669 .899 r
.29497 .32278 .2966 .32493 .29915 .32445 .29752 .32229 Mtetra
.582 .67 .9 r
.29752 .32229 .29915 .32445 .3017 .32396 .30007 .32181 Mtetra
.582 .671 .9 r
.30007 .32181 .3017 .32396 .30426 .32347 .30263 .32132 Mtetra
.583 .671 .9 r
.30263 .32132 .30426 .32347 .30682 .32297 .30519 .32082 Mtetra
.30519 .32082 .30682 .32297 .30938 .32248 .30775 .32033 Mtetra
.30775 .32033 .30938 .32248 .31194 .32198 .31032 .31983 Mtetra
.31032 .31983 .31194 .32198 .31451 .32149 .31289 .31933 Mtetra
.31289 .31933 .31451 .32149 .31708 .32099 .31546 .31883 Mtetra
.31546 .31883 .31708 .32099 .31966 .3205 .31803 .31833 Mtetra
.31803 .31833 .31966 .3205 .32223 .32 .32061 .31784 Mtetra
.582 .671 .9 r
.32061 .31784 .32223 .32 .32482 .31951 .32319 .31734 Mtetra
.582 .67 .9 r
.32319 .31734 .32482 .31951 .3274 .31902 .32578 .31684 Mtetra
.582 .669 .899 r
.32578 .31684 .3274 .31902 .32999 .31853 .32837 .31635 Mtetra
.581 .669 .899 r
.32837 .31635 .32999 .31853 .33258 .31805 .33096 .31586 Mtetra
.58 .668 .899 r
.33096 .31586 .33258 .31805 .33517 .31757 .33355 .31538 Mtetra
.579 .667 .899 r
.33355 .31538 .33517 .31757 .33776 .3171 .33615 .3149 Mtetra
.578 .666 .898 r
.33615 .3149 .33776 .3171 .34036 .31663 .33875 .31442 Mtetra
.577 .665 .898 r
.33875 .31442 .34036 .31663 .34296 .31617 .34135 .31395 Mtetra
.576 .663 .897 r
.34135 .31395 .34296 .31617 .34557 .31572 .34396 .31349 Mtetra
.575 .662 .897 r
.34396 .31349 .34557 .31572 .34818 .31527 .34657 .31303 Mtetra
.573 .66 .896 r
.34657 .31303 .34818 .31527 .35079 .31484 .34918 .31259 Mtetra
.572 .659 .896 r
.34918 .31259 .35079 .31484 .3534 .31441 .35179 .31215 Mtetra
.57 .657 .895 r
.35179 .31215 .3534 .31441 .35602 .314 .35441 .31172 Mtetra
.568 .654 .894 r
.35441 .31172 .35602 .314 .35864 .31359 .35703 .3113 Mtetra
.566 .652 .894 r
.35703 .3113 .35864 .31359 .36126 .31321 .35965 .3109 Mtetra
.564 .65 .893 r
.35965 .3109 .36126 .31321 .36388 .31283 .36228 .31051 Mtetra
.561 .647 .892 r
.36228 .31051 .36388 .31283 .36651 .31247 .36491 .31013 Mtetra
.558 .644 .891 r
.36491 .31013 .36651 .31247 .36914 .31213 .36754 .30977 Mtetra
.556 .64 .889 r
.36754 .30977 .36914 .31213 .37177 .31181 .37017 .30943 Mtetra
.552 .637 .888 r
.37017 .30943 .37177 .31181 .37441 .31151 .37281 .3091 Mtetra
.549 .633 .887 r
.37281 .3091 .37441 .31151 .37704 .31124 .37545 .3088 Mtetra
.545 .628 .885 r
.37545 .3088 .37704 .31124 .37968 .31099 .37809 .30852 Mtetra
.541 .624 .883 r
.37809 .30852 .37968 .31099 .38233 .31076 .38074 .30827 Mtetra
.536 .618 .881 r
.38074 .30827 .38233 .31076 .38497 .31057 .38339 .30805 Mtetra
.531 .613 .879 r
.38339 .30805 .38497 .31057 .38762 .31041 .38604 .30785 Mtetra
.526 .607 .877 r
.38604 .30785 .38762 .31041 .39027 .3103 .38869 .30769 Mtetra
.52 .6 .874 r
.38869 .30769 .39027 .3103 .39292 .31022 .39134 .30757 Mtetra
.513 .592 .871 r
.39134 .30757 .39292 .31022 .39558 .31019 .394 .30749 Mtetra
.506 .584 .867 r
.394 .30749 .39558 .31019 .39823 .31021 .39666 .30746 Mtetra
.498 .575 .864 r
.39666 .30746 .39823 .31021 .40089 .31029 .39932 .30748 Mtetra
.49 .565 .859 r
.39932 .30748 .40089 .31029 .40355 .31043 .40198 .30755 Mtetra
.48 .554 .854 r
.40198 .30755 .40355 .31043 .40622 .31064 .40465 .30769 Mtetra
.469 .542 .849 r
.40465 .30769 .40622 .31064 .40888 .31094 .40732 .3079 Mtetra
.458 .529 .843 r
.40732 .3079 .40888 .31094 .41155 .31132 .40999 .3082 Mtetra
.445 .514 .835 r
.40999 .3082 .41155 .31132 .41421 .31181 .41266 .30858 Mtetra
.43 .498 .827 r
.41266 .30858 .41421 .31181 .41688 .31243 .41533 .30907 Mtetra
.414 .479 .818 r
.41533 .30907 .41688 .31243 .41955 .31317 .418 .30968 Mtetra
.397 .459 .807 r
.418 .30968 .41955 .31317 .42222 .31408 .42068 .31043 Mtetra
.377 .436 .795 r
.42068 .31043 .42222 .31408 .42489 .31517 .42335 .31133 Mtetra
.355 .411 .781 r
.42335 .31133 .42489 .31517 .42756 .31647 .42603 .31242 Mtetra
.331 .383 .765 r
.42603 .31242 .42756 .31647 .43023 .31804 .4287 .31372 Mtetra
.304 .352 .747 r
.4287 .31372 .43023 .31804 .43289 .3199 .43137 .31528 Mtetra
.275 .318 .726 r
.43137 .31528 .43289 .3199 .43556 .32214 .43405 .31715 Mtetra
.242 .281 .702 r
.43405 .31715 .43556 .32214 .43822 .32483 .43671 .31938 Mtetra
.207 .24 .675 r
.43671 .31938 .43822 .32483 .44087 .32807 .43938 .32207 Mtetra
.17 .196 .646 r
.43938 .32207 .44087 .32807 .44352 .33203 .44204 .32532 Mtetra
.13 .15 .613 r
.44204 .32532 .44352 .33203 .44615 .33689 .44469 .32927 Mtetra
.088 .101 .577 r
.44469 .32927 .44615 .33689 .44877 .34294 .44733 .33413 Mtetra
.045 .051 .539 r
.44733 .33413 .44877 .34294 .45137 .35061 .44996 .34019 Mtetra
.002 0 .5 r
.44996 .34019 .45137 .35061 .45393 .36053 .45256 .34785 Mtetra
0 0 .46 r
.45256 .34785 .45393 .36053 .45645 .37375 .45514 .35778 Mtetra
0 0 .42 r
.45514 .35778 .45645 .37375 .45889 .39206 .45766 .37101 Mtetra
0 0 .383 r
.45766 .37101 .45889 .39206 .46173 .39156 .46011 .38932 Mtetra
.573 .677 .91 r
.46011 .38932 .46173 .39156 .46459 .3906 .46296 .38883 Mtetra
.645 .763 .934 r
.46296 .38883 .46459 .3906 .46745 .38964 .46583 .38786 Mtetra
.46583 .38786 .46745 .38964 .47031 .38868 .46869 .3869 Mtetra
.46869 .3869 .47031 .38868 .47318 .38772 .47156 .38594 Mtetra
.47156 .38594 .47318 .38772 .4797 .14703 .47443 .38497 Mtetra
0 0 .256 r
.47443 .38497 .4797 .14703 .48236 .14602 .48087 .14415 Mtetra
.664 .741 .907 r
.48087 .14415 .48236 .14602 .48502 .14501 .48353 .14314 Mtetra
.48353 .14314 .48502 .14501 .48769 .144 .4862 .14212 Mtetra
.4862 .14212 .48769 .144 .49036 .14298 .48887 .14111 Mtetra
.48887 .14111 .49036 .14298 .49303 .14197 .49154 .14009 Mtetra
.49154 .14009 .49303 .14197 .49561 .15036 .49422 .13908 Mtetra
.014 0 .49 r
.49422 .13908 .49561 .15036 .49816 .16378 .49681 .14747 Mtetra
0 0 .428 r
.49681 .14747 .49816 .16378 .50077 .17383 .49937 .1609 Mtetra
0 0 .466 r
.49937 .1609 .50077 .17383 .50342 .18158 .50199 .17095 Mtetra
.031 .017 .505 r
.50199 .17095 .50342 .18158 .5061 .18769 .50465 .1787 Mtetra
.074 .067 .543 r
.50465 .1787 .5061 .18769 .5088 .19258 .50733 .18481 Mtetra
.117 .116 .58 r
.50733 .18481 .5088 .19258 .51152 .19656 .51004 .1897 Mtetra
.158 .163 .614 r
.51004 .1897 .51152 .19656 .51426 .19981 .51277 .19367 Mtetra
.197 .208 .645 r
.51277 .19367 .51426 .19981 .517 .2025 .51551 .19693 Mtetra
.233 .25 .673 r
.51551 .19693 .517 .2025 .51976 .20473 .51826 .19961 Mtetra
.267 .289 .699 r
.51826 .19961 .51976 .20473 .52252 .20658 .52102 .20184 Mtetra
.298 .325 .721 r
.52102 .20184 .52252 .20658 .52529 .20813 .52379 .20369 Mtetra
.326 .358 .741 r
.52379 .20369 .52529 .20813 .52807 .20941 .52657 .20524 Mtetra
.351 .388 .759 r
.52657 .20524 .52807 .20941 .53086 .21048 .52935 .20652 Mtetra
.374 .414 .774 r
.52935 .20652 .53086 .21048 .53365 .21135 .53214 .20758 Mtetra
.395 .439 .788 r
.53214 .20758 .53365 .21135 .53645 .21207 .53494 .20846 Mtetra
.414 .46 .8 r
.53494 .20846 .53645 .21207 .53925 .21264 .53774 .20917 Mtetra
.43 .48 .81 r
.53774 .20917 .53925 .21264 .54206 .2131 .54055 .20974 Mtetra
.445 .498 .819 r
.54055 .20974 .54206 .2131 .54487 .21344 .54336 .21019 Mtetra
.459 .514 .827 r
.54336 .21019 .54487 .21344 .54769 .2137 .54618 .21054 Mtetra
.471 .528 .834 r
.54618 .21054 .54769 .2137 .55051 .21387 .54901 .21079 Mtetra
.482 .541 .841 r
.54901 .21079 .55051 .21387 .55334 .21396 .55183 .21096 Mtetra
.492 .553 .846 r
.55183 .21096 .55334 .21396 .55617 .21399 .55467 .21105 Mtetra
.501 .564 .851 r
.55467 .21105 .55617 .21399 .559 .21396 .5575 .21107 Mtetra
.509 .573 .855 r
.5575 .21107 .559 .21396 .56184 .21387 .56034 .21104 Mtetra
.517 .582 .859 r
.56034 .21104 .56184 .21387 .56469 .21374 .56319 .21095 Mtetra
.524 .59 .863 r
.56319 .21095 .56469 .21374 .56753 .21356 .56603 .21082 Mtetra
.53 .597 .866 r
.56603 .21082 .56753 .21356 .57038 .21334 .56889 .21064 Mtetra
.535 .604 .869 r
.56889 .21064 .57038 .21334 .57324 .21309 .57174 .21042 Mtetra
.54 .61 .872 r
.57174 .21042 .57324 .21309 .5761 .2128 .5746 .21016 Mtetra
.545 .616 .874 r
.5746 .21016 .5761 .2128 .57896 .21249 .57747 .20987 Mtetra
.549 .621 .876 r
.57747 .20987 .57896 .21249 .58183 .21214 .58034 .20955 Mtetra
.553 .626 .878 r
.58034 .20955 .58183 .21214 .5847 .21177 .58321 .2092 Mtetra
.557 .63 .88 r
.58321 .2092 .5847 .21177 .58757 .21138 .58608 .20883 Mtetra
.56 .634 .881 r
.58608 .20883 .58757 .21138 .59045 .21096 .58896 .20844 Mtetra
.563 .637 .883 r
.58896 .20844 .59045 .21096 .59333 .21053 .59184 .20802 Mtetra
.566 .641 .884 r
.59184 .20802 .59333 .21053 .59621 .21008 .59473 .20758 Mtetra
.569 .644 .885 r
.59473 .20758 .59621 .21008 .5991 .20961 .59762 .20713 Mtetra
.571 .647 .886 r
.59762 .20713 .5991 .20961 .602 .20912 .60051 .20665 Mtetra
.573 .649 .887 r
.60051 .20665 .602 .20912 .60489 .20863 .60341 .20617 Mtetra
.575 .652 .888 r
.60341 .20617 .60489 .20863 .60779 .20811 .60631 .20567 Mtetra
.577 .654 .889 r
.60631 .20567 .60779 .20811 .61069 .20759 .60922 .20515 Mtetra
.578 .656 .89 r
.60922 .20515 .61069 .20759 .6136 .20706 .61213 .20463 Mtetra
.58 .658 .89 r
.61213 .20463 .6136 .20706 .61651 .20651 .61504 .20409 Mtetra
.581 .659 .891 r
.61504 .20409 .61651 .20651 .61943 .20596 .61796 .20354 Mtetra
.583 .661 .892 r
.61796 .20354 .61943 .20596 .62235 .2054 .62088 .20298 Mtetra
.584 .662 .892 r
.62088 .20298 .62235 .2054 .62527 .20483 .6238 .20242 Mtetra
.585 .664 .892 r
.6238 .20242 .62527 .20483 .62819 .20425 .62673 .20185 Mtetra
.586 .665 .893 r
.62673 .20185 .62819 .20425 .63112 .20367 .62966 .20127 Mtetra
.586 .666 .893 r
.62966 .20127 .63112 .20367 .63406 .20308 .63259 .20068 Mtetra
.587 .666 .894 r
.63259 .20068 .63406 .20308 .63699 .20249 .63553 .20009 Mtetra
.588 .667 .894 r
.63553 .20009 .63699 .20249 .63993 .20189 .63847 .19949 Mtetra
.588 .668 .894 r
.63847 .19949 .63993 .20189 .64288 .20129 .64142 .19889 Mtetra
.589 .668 .894 r
.64142 .19889 .64288 .20129 .64583 .20068 .64437 .19829 Mtetra
.589 .669 .894 r
.64437 .19829 .64583 .20068 .64878 .20007 .64732 .19768 Mtetra
.589 .669 .895 r
.64732 .19768 .64878 .20007 .65174 .19947 .65028 .19707 Mtetra
.65028 .19707 .65174 .19947 .6547 .19886 .65324 .19646 Mtetra
.65324 .19646 .6547 .19886 .65766 .19824 .65621 .19585 Mtetra
.65621 .19585 .65766 .19824 .66063 .19763 .65918 .19523 Mtetra
.65918 .19523 .66063 .19763 .6636 .19702 .66215 .19462 Mtetra
.66215 .19462 .6636 .19702 .66658 .19641 .66513 .194 Mtetra
.589 .669 .894 r
.66513 .194 .66658 .19641 .66956 .1958 .66811 .19339 Mtetra
.589 .668 .894 r
.66811 .19339 .66956 .1958 .67254 .1952 .6711 .19278 Mtetra
.588 .668 .894 r
.6711 .19278 .67254 .1952 .67553 .19459 .67409 .19217 Mtetra
.588 .667 .894 r
.67409 .19217 .67553 .19459 .67852 .19399 .67708 .19156 Mtetra
.587 .666 .894 r
.67708 .19156 .67852 .19399 .68152 .19339 .68008 .19096 Mtetra
.586 .666 .893 r
.68008 .19096 .68152 .19339 .68452 .1928 .68309 .19036 Mtetra
.586 .665 .893 r
.68309 .19036 .68452 .1928 .68753 .19222 .68609 .18976 Mtetra
.585 .663 .892 r
.68609 .18976 .68753 .19222 .69054 .19164 .6891 .18918 Mtetra
.584 .662 .892 r
.6891 .18918 .69054 .19164 .69356 .19106 .69212 .18859 Mtetra
.583 .661 .891 r
.69212 .18859 .69356 .19106 .69658 .1905 .69514 .18802 Mtetra
.581 .659 .891 r
.69514 .18802 .69658 .1905 .6996 .18994 .69817 .18745 Mtetra
.58 .658 .89 r
.69817 .18745 .6996 .18994 .70263 .18939 .7012 .18689 Mtetra
.579 .656 .89 r
.7012 .18689 .70263 .18939 .70567 .18886 .70423 .18634 Mtetra
.577 .654 .889 r
.70423 .18634 .70567 .18886 .70871 .18833 .70727 .1858 Mtetra
.575 .652 .888 r
.70727 .1858 .70871 .18833 .71175 .18782 .71032 .18527 Mtetra
.573 .649 .887 r
.71032 .18527 .71175 .18782 .7148 .18732 .71337 .18475 Mtetra
.571 .647 .886 r
.71337 .18475 .7148 .18732 .71786 .18684 .71643 .18425 Mtetra
.569 .644 .885 r
.71643 .18425 .71786 .18684 .72092 .18637 .71949 .18377 Mtetra
.567 .641 .884 r
.71949 .18377 .72092 .18637 .72398 .18593 .72255 .1833 Mtetra
.564 .637 .882 r
.72255 .1833 .72398 .18593 .72706 .1855 .72563 .18285 Mtetra
.561 .634 .881 r
.72563 .18285 .72706 .1855 .73014 .1851 .72871 .18242 Mtetra
.558 .63 .879 r
.72871 .18242 .73014 .1851 .73322 .18472 .73179 .18202 Mtetra
.534 .631 .893 r
.06163 .41826 .06334 .42047 .06561 .42029 .06391 .41806 Mtetra
.53 .626 .892 r
.06391 .41806 .06561 .42029 .06789 .42015 .06619 .41788 Mtetra
.525 .621 .89 r
.06619 .41788 .06789 .42015 .07016 .42003 .06846 .41773 Mtetra
.519 .615 .888 r
.06846 .41773 .07016 .42003 .07244 .41994 .07074 .41761 Mtetra
.513 .609 .886 r
.07074 .41761 .07244 .41994 .07471 .41989 .07302 .41752 Mtetra
.506 .602 .883 r
.07302 .41752 .07471 .41989 .07698 .41987 .07529 .41747 Mtetra
.498 .594 .881 r
.07529 .41747 .07698 .41987 .07924 .4199 .07757 .41745 Mtetra
.49 .586 .877 r
.07757 .41745 .07924 .4199 .08151 .41998 .07984 .41748 Mtetra
.481 .576 .874 r
.07984 .41748 .08151 .41998 .08377 .42011 .0821 .41756 Mtetra
.471 .566 .87 r
.0821 .41756 .08377 .42011 .08602 .4203 .08437 .41769 Mtetra
.46 .554 .865 r
.08437 .41769 .08602 .4203 .08827 .42056 .08663 .41787 Mtetra
.447 .541 .86 r
.08663 .41787 .08827 .42056 .09052 .42089 .08888 .41813 Mtetra
.433 .526 .853 r
.08888 .41813 .09052 .42089 .09275 .4213 .09113 .41846 Mtetra
.417 .51 .846 r
.09113 .41846 .09275 .4213 .09498 .42182 .09337 .41887 Mtetra
.4 .492 .838 r
.09337 .41887 .09498 .42182 .0972 .42244 .0956 .41938 Mtetra
.38 .471 .828 r
.0956 .41938 .0972 .42244 .0994 .42318 .09782 .42 Mtetra
.358 .447 .816 r
.09782 .42 .0994 .42318 .1016 .42407 .10003 .42074 Mtetra
.333 .421 .803 r
.10003 .42074 .1016 .42407 .10377 .42512 .10222 .42163 Mtetra
.305 .391 .787 r
.10222 .42163 .10377 .42512 .10592 .42637 .1044 .42268 Mtetra
.273 .358 .768 r
.1044 .42268 .10592 .42637 .10805 .42785 .10656 .42393 Mtetra
.238 .32 .746 r
.10656 .42393 .10805 .42785 .11015 .4296 .10869 .42541 Mtetra
.198 .277 .72 r
.10869 .42541 .11015 .4296 .11222 .43167 .1108 .42716 Mtetra
.154 .23 .69 r
.1108 .42716 .11222 .43167 .11424 .43415 .11287 .42923 Mtetra
.105 .177 .655 r
.11287 .42923 .11424 .43415 .11621 .43711 .11489 .43171 Mtetra
.052 .119 .615 r
.11489 .43171 .11621 .43711 .11811 .44068 .11686 .43467 Mtetra
0 .057 .569 r
.11686 .43467 .11811 .44068 .11992 .44503 .11877 .43824 Mtetra
0 0 .519 r
.11877 .43824 .11992 .44503 .12162 .45039 .12058 .44259 Mtetra
0 0 .464 r
.12058 .44259 .12162 .45039 .12316 .45709 .12228 .44795 Mtetra
0 0 .407 r
.12228 .44795 .12316 .45709 .12449 .46565 .12383 .45466 Mtetra
0 0 .348 r
.12383 .45466 .12449 .46565 .12552 .47683 .12517 .46321 Mtetra
0 0 .29 r
.12517 .46321 .12552 .47683 .1261 .49196 .1262 .4744 Mtetra
0 0 .236 r
.1262 .4744 .1261 .49196 .12734 .50171 .12678 .48954 Mtetra
0 0 .323 r
.12678 .48954 .12734 .50171 .12986 .50086 .12803 .49929 Mtetra
.645 .763 .934 r
.12803 .49929 .12986 .50086 .13238 .50001 .13055 .49844 Mtetra
.13055 .49844 .13238 .50001 .13491 .49916 .13308 .49759 Mtetra
.13308 .49759 .13491 .49916 .13744 .49831 .13561 .49674 Mtetra
.13561 .49674 .13744 .49831 .13997 .49746 .13814 .49589 Mtetra
.13814 .49589 .13997 .49746 .16947 .2625 .14067 .49503 Mtetra
0 0 .042 r
.14067 .49503 .16947 .2625 .17184 .2616 .17017 .25994 Mtetra
.664 .741 .907 r
.17017 .25994 .17184 .2616 .17421 .2607 .17254 .25904 Mtetra
.17254 .25904 .17421 .2607 .17658 .2598 .17491 .25813 Mtetra
.17491 .25813 .17658 .2598 .17896 .2589 .17729 .25723 Mtetra
.17729 .25723 .17896 .2589 .18129 .25838 .17967 .25632 Mtetra
.595 .67 .891 r
.17967 .25632 .18129 .25838 .18186 .27389 .18201 .25581 Mtetra
0 0 .251 r
.18201 .25581 .18186 .27389 .18289 .28532 .18257 .27132 Mtetra
0 0 .306 r
.18257 .27132 .18289 .28532 .18425 .29403 .18361 .28276 Mtetra
0 0 .363 r
.18361 .28276 .18425 .29403 .18582 .30085 .18497 .29147 Mtetra
0 0 .42 r
.18497 .29147 .18582 .30085 .18756 .30628 .18656 .29828 Mtetra
0 0 .476 r
.18656 .29828 .18756 .30628 .18943 .31068 .1883 .30372 Mtetra
0 .014 .528 r
.1883 .30372 .18943 .31068 .19138 .31429 .19017 .30812 Mtetra
.035 .078 .575 r
.19017 .30812 .19138 .31429 .19341 .31727 .19213 .31173 Mtetra
.09 .138 .618 r
.19213 .31173 .19341 .31727 .19551 .31976 .19416 .31471 Mtetra
.141 .193 .656 r
.19416 .31471 .19551 .31976 .19765 .32184 .19626 .3172 Mtetra
.188 .243 .689 r
.19626 .3172 .19765 .32184 .19983 .32359 .1984 .31928 Mtetra
.229 .288 .717 r
.1984 .31928 .19983 .32359 .20204 .32506 .20059 .32102 Mtetra
.267 .329 .742 r
.20059 .32102 .20204 .32506 .20429 .32629 .20281 .32249 Mtetra
.3 .365 .763 r
.20281 .32249 .20429 .32629 .20656 .32733 .20506 .32373 Mtetra
.33 .397 .78 r
.20506 .32373 .20656 .32733 .20886 .3282 .20733 .32476 Mtetra
.356 .425 .796 r
.20733 .32476 .20886 .3282 .21117 .32892 .20963 .32563 Mtetra
.379 .451 .809 r
.20963 .32563 .21117 .32892 .2135 .32952 .21195 .32635 Mtetra
.4 .473 .82 r
.21195 .32635 .2135 .32952 .21585 .33 .21428 .32694 Mtetra
.418 .493 .829 r
.21428 .32694 .21585 .33 .21821 .33038 .21663 .32742 Mtetra
.434 .51 .838 r
.21663 .32742 .21821 .33038 .22058 .33068 .219 .32781 Mtetra
.449 .526 .845 r
.219 .32781 .22058 .33068 .22297 .3309 .22138 .3281 Mtetra
.462 .54 .851 r
.22138 .3281 .22297 .3309 .22536 .33105 .22376 .32832 Mtetra
.474 .553 .856 r
.22376 .32832 .22536 .33105 .22777 .33115 .22616 .32847 Mtetra
.484 .564 .861 r
.22616 .32847 .22777 .33115 .23018 .33118 .22857 .32856 Mtetra
.494 .574 .865 r
.22857 .32856 .23018 .33118 .2326 .33117 .23099 .32859 Mtetra
.502 .584 .869 r
.23099 .32859 .2326 .33117 .23503 .33111 .23342 .32858 Mtetra
.51 .592 .872 r
.23342 .32858 .23503 .33111 .23747 .33101 .23585 .32852 Mtetra
.517 .6 .875 r
.23585 .32852 .23747 .33101 .23991 .33087 .23829 .32842 Mtetra
.524 .607 .878 r
.23829 .32842 .23991 .33087 .24236 .3307 .24074 .32828 Mtetra
.529 .613 .88 r
.24074 .32828 .24236 .3307 .24482 .3305 .24319 .32811 Mtetra
.535 .618 .882 r
.24319 .32811 .24482 .3305 .24728 .33027 .24566 .3279 Mtetra
.539 .624 .884 r
.24566 .3279 .24728 .33027 .24975 .33002 .24812 .32767 Mtetra
.544 .628 .886 r
.24812 .32767 .24975 .33002 .25223 .32974 .2506 .32742 Mtetra
.548 .633 .887 r
.2506 .32742 .25223 .32974 .25471 .32944 .25307 .32713 Mtetra
.551 .637 .889 r
.25307 .32713 .25471 .32944 .25719 .32912 .25556 .32683 Mtetra
.555 .64 .89 r
.25556 .32683 .25719 .32912 .25968 .32878 .25804 .32651 Mtetra
.558 .644 .891 r
.25804 .32651 .25968 .32878 .26217 .32843 .26054 .32617 Mtetra
.561 .647 .892 r
.26054 .32617 .26217 .32843 .26467 .32806 .26304 .32581 Mtetra
.563 .65 .893 r
.26304 .32581 .26467 .32806 .26718 .32767 .26554 .32544 Mtetra
.566 .652 .894 r
.26554 .32544 .26718 .32767 .26968 .32727 .26805 .32505 Mtetra
.568 .655 .895 r
.26805 .32505 .26968 .32727 .27219 .32686 .27056 .32465 Mtetra
.57 .657 .895 r
.27056 .32465 .27219 .32686 .27471 .32644 .27307 .32424 Mtetra
.572 .659 .896 r
.27307 .32424 .27471 .32644 .27723 .32601 .27559 .32382 Mtetra
.573 .66 .897 r
.27559 .32382 .27723 .32601 .27975 .32557 .27812 .32339 Mtetra
.575 .662 .897 r
.27812 .32339 .27975 .32557 .28228 .32512 .28064 .32294 Mtetra
.576 .664 .898 r
.28064 .32294 .28228 .32512 .28481 .32467 .28317 .32249 Mtetra
.577 .665 .898 r
.28317 .32249 .28481 .32467 .28735 .3242 .28571 .32203 Mtetra
.578 .666 .898 r
.28571 .32203 .28735 .3242 .28988 .32373 .28825 .32157 Mtetra
.579 .667 .899 r
.28825 .32157 .28988 .32373 .29243 .32326 .29079 .3211 Mtetra
.58 .668 .899 r
.29079 .3211 .29243 .32326 .29497 .32278 .29334 .32062 Mtetra
.581 .669 .899 r
.29334 .32062 .29497 .32278 .29752 .32229 .29589 .32014 Mtetra
.582 .669 .899 r
.29589 .32014 .29752 .32229 .30007 .32181 .29844 .31965 Mtetra
.582 .67 .9 r
.29844 .31965 .30007 .32181 .30263 .32132 .301 .31916 Mtetra
.582 .671 .9 r
.301 .31916 .30263 .32132 .30519 .32082 .30356 .31866 Mtetra
.583 .671 .9 r
.30356 .31866 .30519 .32082 .30775 .32033 .30612 .31817 Mtetra
.30612 .31817 .30775 .32033 .31032 .31983 .30869 .31767 Mtetra
.30869 .31767 .31032 .31983 .31289 .31933 .31126 .31717 Mtetra
.31126 .31717 .31289 .31933 .31546 .31883 .31383 .31667 Mtetra
.31383 .31667 .31546 .31883 .31803 .31833 .31641 .31617 Mtetra
.31641 .31617 .31803 .31833 .32061 .31784 .31899 .31567 Mtetra
.31899 .31567 .32061 .31784 .32319 .31734 .32157 .31517 Mtetra
.582 .671 .9 r
.32157 .31517 .32319 .31734 .32578 .31684 .32415 .31467 Mtetra
.582 .67 .9 r
.32415 .31467 .32578 .31684 .32837 .31635 .32674 .31417 Mtetra
.582 .669 .899 r
.32674 .31417 .32837 .31635 .33096 .31586 .32934 .31368 Mtetra
.581 .669 .899 r
.32934 .31368 .33096 .31586 .33355 .31538 .33193 .31319 Mtetra
.58 .668 .899 r
.33193 .31319 .33355 .31538 .33615 .3149 .33453 .3127 Mtetra
.579 .667 .899 r
.33453 .3127 .33615 .3149 .33875 .31442 .33713 .31222 Mtetra
.578 .666 .898 r
.33713 .31222 .33875 .31442 .34135 .31395 .33973 .31174 Mtetra
.577 .665 .898 r
.33973 .31174 .34135 .31395 .34396 .31349 .34234 .31127 Mtetra
.576 .663 .897 r
.34234 .31127 .34396 .31349 .34657 .31303 .34495 .3108 Mtetra
.575 .662 .897 r
.34495 .3108 .34657 .31303 .34918 .31259 .34757 .31034 Mtetra
.573 .66 .896 r
.34757 .31034 .34918 .31259 .35179 .31215 .35018 .30989 Mtetra
.572 .659 .896 r
.35018 .30989 .35179 .31215 .35441 .31172 .3528 .30945 Mtetra
.57 .657 .895 r
.3528 .30945 .35441 .31172 .35703 .3113 .35542 .30902 Mtetra
.568 .654 .894 r
.35542 .30902 .35703 .3113 .35965 .3109 .35805 .3086 Mtetra
.566 .652 .894 r
.35805 .3086 .35965 .3109 .36228 .31051 .36068 .30819 Mtetra
.564 .65 .893 r
.36068 .30819 .36228 .31051 .36491 .31013 .36331 .3078 Mtetra
.561 .647 .892 r
.36331 .3078 .36491 .31013 .36754 .30977 .36594 .30742 Mtetra
.558 .644 .891 r
.36594 .30742 .36754 .30977 .37017 .30943 .36857 .30706 Mtetra
.556 .64 .889 r
.36857 .30706 .37017 .30943 .37281 .3091 .37121 .30671 Mtetra
.552 .637 .888 r
.37121 .30671 .37281 .3091 .37545 .3088 .37386 .30639 Mtetra
.549 .633 .887 r
.37386 .30639 .37545 .3088 .37809 .30852 .3765 .30608 Mtetra
.545 .628 .885 r
.3765 .30608 .37809 .30852 .38074 .30827 .37915 .3058 Mtetra
.541 .624 .883 r
.37915 .3058 .38074 .30827 .38339 .30805 .3818 .30555 Mtetra
.536 .618 .881 r
.3818 .30555 .38339 .30805 .38604 .30785 .38445 .30532 Mtetra
.531 .613 .879 r
.38445 .30532 .38604 .30785 .38869 .30769 .3871 .30513 Mtetra
.526 .607 .877 r
.3871 .30513 .38869 .30769 .39134 .30757 .38976 .30496 Mtetra
.52 .6 .874 r
.38976 .30496 .39134 .30757 .394 .30749 .39242 .30484 Mtetra
.513 .592 .871 r
.39242 .30484 .394 .30749 .39666 .30746 .39508 .30476 Mtetra
.506 .584 .867 r
.39508 .30476 .39666 .30746 .39932 .30748 .39774 .30472 Mtetra
.498 .575 .864 r
.39774 .30472 .39932 .30748 .40198 .30755 .40041 .30474 Mtetra
.49 .565 .859 r
.40041 .30474 .40198 .30755 .40465 .30769 .40308 .30481 Mtetra
.48 .554 .854 r
.40308 .30481 .40465 .30769 .40732 .3079 .40575 .30495 Mtetra
.469 .542 .849 r
.40575 .30495 .40732 .3079 .40999 .3082 .40842 .30516 Mtetra
.458 .529 .843 r
.40842 .30516 .40999 .3082 .41266 .30858 .41109 .30545 Mtetra
.445 .514 .835 r
.41109 .30545 .41266 .30858 .41533 .30907 .41377 .30583 Mtetra
.43 .498 .827 r
.41377 .30583 .41533 .30907 .418 .30968 .41645 .30632 Mtetra
.414 .479 .818 r
.41645 .30632 .418 .30968 .42068 .31043 .41913 .30693 Mtetra
.397 .459 .807 r
.41913 .30693 .42068 .31043 .42335 .31133 .4218 .30767 Mtetra
.377 .436 .795 r
.4218 .30767 .42335 .31133 .42603 .31242 .42448 .30857 Mtetra
.355 .411 .781 r
.42448 .30857 .42603 .31242 .4287 .31372 .42716 .30966 Mtetra
.331 .383 .765 r
.42716 .30966 .4287 .31372 .43137 .31528 .42984 .31096 Mtetra
.304 .352 .747 r
.42984 .31096 .43137 .31528 .43405 .31715 .43252 .31252 Mtetra
.275 .318 .726 r
.43252 .31252 .43405 .31715 .43671 .31938 .4352 .31439 Mtetra
.242 .281 .702 r
.4352 .31439 .43671 .31938 .43938 .32207 .43788 .31662 Mtetra
.207 .24 .675 r
.43788 .31662 .43938 .32207 .44204 .32532 .44055 .31931 Mtetra
.17 .196 .646 r
.44055 .31931 .44204 .32532 .44469 .32927 .44321 .32255 Mtetra
.13 .15 .613 r
.44321 .32255 .44469 .32927 .44733 .33413 .44587 .32651 Mtetra
.088 .101 .577 r
.44587 .32651 .44733 .33413 .44996 .34019 .44852 .33137 Mtetra
.045 .051 .539 r
.44852 .33137 .44996 .34019 .45256 .34785 .45115 .33742 Mtetra
.002 0 .5 r
.45115 .33742 .45256 .34785 .45514 .35778 .45376 .34509 Mtetra
0 0 .46 r
.45376 .34509 .45514 .35778 .45766 .37101 .45635 .35503 Mtetra
0 0 .42 r
.45635 .35503 .45766 .37101 .46011 .38932 .45888 .36826 Mtetra
0 0 .383 r
.45888 .36826 .46011 .38932 .46296 .38883 .46134 .38658 Mtetra
.573 .677 .91 r
.46134 .38658 .46296 .38883 .46583 .38786 .4642 .38608 Mtetra
.645 .763 .934 r
.4642 .38608 .46583 .38786 .46869 .3869 .46707 .38512 Mtetra
.46707 .38512 .46869 .3869 .47156 .38594 .46994 .38415 Mtetra
.46994 .38415 .47156 .38594 .47443 .38497 .47281 .38318 Mtetra
.47281 .38318 .47443 .38497 .48087 .14415 .47569 .38221 Mtetra
0 0 .256 r
.47569 .38221 .48087 .14415 .48353 .14314 .48204 .14127 Mtetra
.664 .741 .907 r
.48204 .14127 .48353 .14314 .4862 .14212 .48471 .14025 Mtetra
.48471 .14025 .4862 .14212 .48887 .14111 .48738 .13923 Mtetra
.48738 .13923 .48887 .14111 .49154 .14009 .49005 .13822 Mtetra
.49005 .13822 .49154 .14009 .49422 .13908 .49273 .1372 Mtetra
.49273 .1372 .49422 .13908 .49681 .14747 .49541 .13618 Mtetra
.014 0 .49 r
.49541 .13618 .49681 .14747 .49937 .1609 .49801 .14457 Mtetra
0 0 .428 r
.49801 .14457 .49937 .1609 .50199 .17095 .50058 .158 Mtetra
0 0 .466 r
.50058 .158 .50199 .17095 .50465 .1787 .50321 .16806 Mtetra
.031 .017 .505 r
.50321 .16806 .50465 .1787 .50733 .18481 .50588 .17581 Mtetra
.074 .067 .543 r
.50588 .17581 .50733 .18481 .51004 .1897 .50857 .18192 Mtetra
.117 .116 .58 r
.50857 .18192 .51004 .1897 .51277 .19367 .51128 .18681 Mtetra
.158 .163 .614 r
.51128 .18681 .51277 .19367 .51551 .19693 .51402 .19078 Mtetra
.197 .208 .645 r
.51402 .19078 .51551 .19693 .51826 .19961 .51676 .19403 Mtetra
.233 .25 .673 r
.51676 .19403 .51826 .19961 .52102 .20184 .51952 .19672 Mtetra
.267 .289 .699 r
.51952 .19672 .52102 .20184 .52379 .20369 .52228 .19894 Mtetra
.298 .325 .721 r
.52228 .19894 .52379 .20369 .52657 .20524 .52506 .2008 Mtetra
.326 .358 .741 r
.52506 .2008 .52657 .20524 .52935 .20652 .52784 .20234 Mtetra
.351 .388 .759 r
.52784 .20234 .52935 .20652 .53214 .20758 .53063 .20362 Mtetra
.374 .414 .774 r
.53063 .20362 .53214 .20758 .53494 .20846 .53343 .20468 Mtetra
.395 .439 .788 r
.53343 .20468 .53494 .20846 .53774 .20917 .53623 .20555 Mtetra
.414 .46 .8 r
.53623 .20555 .53774 .20917 .54055 .20974 .53904 .20626 Mtetra
.43 .48 .81 r
.53904 .20626 .54055 .20974 .54336 .21019 .54186 .20683 Mtetra
.445 .498 .819 r
.54186 .20683 .54336 .21019 .54618 .21054 .54468 .20728 Mtetra
.459 .514 .827 r
.54468 .20728 .54618 .21054 .54901 .21079 .5475 .20763 Mtetra
.471 .528 .834 r
.5475 .20763 .54901 .21079 .55183 .21096 .55033 .20787 Mtetra
.482 .541 .841 r
.55033 .20787 .55183 .21096 .55467 .21105 .55316 .20804 Mtetra
.492 .553 .846 r
.55316 .20804 .55467 .21105 .5575 .21107 .556 .20813 Mtetra
.501 .564 .851 r
.556 .20813 .5575 .21107 .56034 .21104 .55884 .20815 Mtetra
.509 .573 .855 r
.55884 .20815 .56034 .21104 .56319 .21095 .56168 .20811 Mtetra
.517 .582 .859 r
.56168 .20811 .56319 .21095 .56603 .21082 .56453 .20802 Mtetra
.524 .59 .863 r
.56453 .20802 .56603 .21082 .56889 .21064 .56739 .20789 Mtetra
.53 .597 .866 r
.56739 .20789 .56889 .21064 .57174 .21042 .57025 .2077 Mtetra
.535 .604 .869 r
.57025 .2077 .57174 .21042 .5746 .21016 .57311 .20748 Mtetra
.54 .61 .872 r
.57311 .20748 .5746 .21016 .57747 .20987 .57597 .20722 Mtetra
.545 .616 .874 r
.57597 .20722 .57747 .20987 .58034 .20955 .57884 .20693 Mtetra
.549 .621 .876 r
.57884 .20693 .58034 .20955 .58321 .2092 .58171 .20661 Mtetra
.553 .626 .878 r
.58171 .20661 .58321 .2092 .58608 .20883 .58459 .20626 Mtetra
.557 .63 .88 r
.58459 .20626 .58608 .20883 .58896 .20844 .58747 .20588 Mtetra
.56 .634 .881 r
.58747 .20588 .58896 .20844 .59184 .20802 .59036 .20548 Mtetra
.563 .637 .883 r
.59036 .20548 .59184 .20802 .59473 .20758 .59324 .20506 Mtetra
.566 .641 .884 r
.59324 .20506 .59473 .20758 .59762 .20713 .59614 .20462 Mtetra
.569 .644 .885 r
.59614 .20462 .59762 .20713 .60051 .20665 .59903 .20417 Mtetra
.571 .647 .886 r
.59903 .20417 .60051 .20665 .60341 .20617 .60193 .20369 Mtetra
.573 .649 .887 r
.60193 .20369 .60341 .20617 .60631 .20567 .60483 .2032 Mtetra
.575 .652 .888 r
.60483 .2032 .60631 .20567 .60922 .20515 .60774 .2027 Mtetra
.577 .654 .889 r
.60774 .2027 .60922 .20515 .61213 .20463 .61065 .20218 Mtetra
.578 .656 .89 r
.61065 .20218 .61213 .20463 .61504 .20409 .61356 .20165 Mtetra
.58 .658 .89 r
.61356 .20165 .61504 .20409 .61796 .20354 .61648 .20111 Mtetra
.581 .659 .891 r
.61648 .20111 .61796 .20354 .62088 .20298 .6194 .20056 Mtetra
.583 .661 .892 r
.6194 .20056 .62088 .20298 .6238 .20242 .62233 .2 Mtetra
.584 .662 .892 r
.62233 .2 .6238 .20242 .62673 .20185 .62526 .19943 Mtetra
.585 .664 .892 r
.62526 .19943 .62673 .20185 .62966 .20127 .62819 .19886 Mtetra
.586 .665 .893 r
.62819 .19886 .62966 .20127 .63259 .20068 .63113 .19828 Mtetra
.586 .666 .893 r
.63113 .19828 .63259 .20068 .63553 .20009 .63407 .19769 Mtetra
.587 .666 .894 r
.63407 .19769 .63553 .20009 .63847 .19949 .63701 .19709 Mtetra
.588 .667 .894 r
.63701 .19709 .63847 .19949 .64142 .19889 .63996 .19649 Mtetra
.588 .668 .894 r
.63996 .19649 .64142 .19889 .64437 .19829 .64291 .19589 Mtetra
.589 .668 .894 r
.64291 .19589 .64437 .19829 .64732 .19768 .64587 .19528 Mtetra
.589 .669 .894 r
.64587 .19528 .64732 .19768 .65028 .19707 .64883 .19467 Mtetra
.589 .669 .895 r
.64883 .19467 .65028 .19707 .65324 .19646 .65179 .19406 Mtetra
.65179 .19406 .65324 .19646 .65621 .19585 .65476 .19345 Mtetra
.65476 .19345 .65621 .19585 .65918 .19523 .65773 .19283 Mtetra
.65773 .19283 .65918 .19523 .66215 .19462 .6607 .19221 Mtetra
.6607 .19221 .66215 .19462 .66513 .194 .66368 .19159 Mtetra
.66368 .19159 .66513 .194 .66811 .19339 .66667 .19098 Mtetra
.589 .669 .894 r
.66667 .19098 .66811 .19339 .6711 .19278 .66965 .19036 Mtetra
.589 .668 .894 r
.66965 .19036 .6711 .19278 .67409 .19217 .67264 .18975 Mtetra
.588 .668 .894 r
.67264 .18975 .67409 .19217 .67708 .19156 .67564 .18913 Mtetra
.588 .667 .894 r
.67564 .18913 .67708 .19156 .68008 .19096 .67864 .18852 Mtetra
.587 .666 .894 r
.67864 .18852 .68008 .19096 .68309 .19036 .68164 .18792 Mtetra
.586 .666 .893 r
.68164 .18792 .68309 .19036 .68609 .18976 .68465 .18732 Mtetra
.586 .665 .893 r
.68465 .18732 .68609 .18976 .6891 .18918 .68767 .18672 Mtetra
.585 .663 .892 r
.68767 .18672 .6891 .18918 .69212 .18859 .69068 .18613 Mtetra
.584 .662 .892 r
.69068 .18613 .69212 .18859 .69514 .18802 .69371 .18554 Mtetra
.583 .661 .891 r
.69371 .18554 .69514 .18802 .69817 .18745 .69673 .18496 Mtetra
.581 .659 .891 r
.69673 .18496 .69817 .18745 .7012 .18689 .69976 .18439 Mtetra
.58 .658 .89 r
.69976 .18439 .7012 .18689 .70423 .18634 .7028 .18382 Mtetra
.579 .656 .89 r
.7028 .18382 .70423 .18634 .70727 .1858 .70584 .18327 Mtetra
.577 .654 .889 r
.70584 .18327 .70727 .1858 .71032 .18527 .70889 .18273 Mtetra
.575 .652 .888 r
.70889 .18273 .71032 .18527 .71337 .18475 .71194 .1822 Mtetra
.573 .649 .887 r
.71194 .1822 .71337 .18475 .71643 .18425 .71499 .18168 Mtetra
.571 .647 .886 r
.71499 .18168 .71643 .18425 .71949 .18377 .71806 .18118 Mtetra
.569 .644 .885 r
.71806 .18118 .71949 .18377 .72255 .1833 .72112 .18069 Mtetra
.567 .641 .884 r
.72112 .18069 .72255 .1833 .72563 .18285 .7242 .18022 Mtetra
.564 .637 .882 r
.7242 .18022 .72563 .18285 .72871 .18242 .72727 .17977 Mtetra
.561 .634 .881 r
.72727 .17977 .72871 .18242 .73179 .18202 .73036 .17933 Mtetra
.539 .636 .895 r
.05991 .41607 .06163 .41826 .06391 .41806 .06219 .41584 Mtetra
.534 .631 .893 r
.06219 .41584 .06391 .41806 .06619 .41788 .06448 .41564 Mtetra
.53 .626 .892 r
.06448 .41564 .06619 .41788 .06846 .41773 .06676 .41546 Mtetra
.525 .621 .89 r
.06676 .41546 .06846 .41773 .07074 .41761 .06904 .41531 Mtetra
.519 .615 .888 r
.06904 .41531 .07074 .41761 .07302 .41752 .07132 .41519 Mtetra
.513 .609 .886 r
.07132 .41519 .07302 .41752 .07529 .41747 .0736 .4151 Mtetra
.506 .602 .883 r
.0736 .4151 .07529 .41747 .07757 .41745 .07588 .41504 Mtetra
.498 .594 .881 r
.07588 .41504 .07757 .41745 .07984 .41748 .07816 .41503 Mtetra
.49 .586 .877 r
.07816 .41503 .07984 .41748 .0821 .41756 .08043 .41505 Mtetra
.481 .576 .874 r
.08043 .41505 .0821 .41756 .08437 .41769 .0827 .41513 Mtetra
.471 .566 .87 r
.0827 .41513 .08437 .41769 .08663 .41787 .08497 .41525 Mtetra
.46 .554 .865 r
.08497 .41525 .08663 .41787 .08888 .41813 .08723 .41544 Mtetra
.447 .541 .86 r
.08723 .41544 .08888 .41813 .09113 .41846 .08949 .41569 Mtetra
.433 .526 .853 r
.08949 .41569 .09113 .41846 .09337 .41887 .09174 .41602 Mtetra
.417 .51 .846 r
.09174 .41602 .09337 .41887 .0956 .41938 .09398 .41643 Mtetra
.4 .492 .838 r
.09398 .41643 .0956 .41938 .09782 .42 .09622 .41694 Mtetra
.38 .471 .828 r
.09622 .41694 .09782 .42 .10003 .42074 .09844 .41756 Mtetra
.358 .447 .816 r
.09844 .41756 .10003 .42074 .10222 .42163 .10066 .4183 Mtetra
.333 .421 .803 r
.10066 .4183 .10222 .42163 .1044 .42268 .10285 .41919 Mtetra
.305 .391 .787 r
.10285 .41919 .1044 .42268 .10656 .42393 .10504 .42024 Mtetra
.273 .358 .768 r
.10504 .42024 .10656 .42393 .10869 .42541 .1072 .42148 Mtetra
.238 .32 .746 r
.1072 .42148 .10869 .42541 .1108 .42716 .10933 .42296 Mtetra
.198 .277 .72 r
.10933 .42296 .1108 .42716 .11287 .42923 .11144 .42471 Mtetra
.154 .23 .69 r
.11144 .42471 .11287 .42923 .11489 .43171 .11352 .42678 Mtetra
.105 .177 .655 r
.11352 .42678 .11489 .43171 .11686 .43467 .11554 .42926 Mtetra
.052 .119 .615 r
.11554 .42926 .11686 .43467 .11877 .43824 .11752 .43222 Mtetra
0 .057 .569 r
.11752 .43222 .11877 .43824 .12058 .44259 .11943 .43579 Mtetra
0 0 .519 r
.11943 .43579 .12058 .44259 .12228 .44795 .12125 .44014 Mtetra
0 0 .464 r
.12125 .44014 .12228 .44795 .12383 .45466 .12295 .44551 Mtetra
0 0 .407 r
.12295 .44551 .12383 .45466 .12517 .46321 .1245 .45221 Mtetra
0 0 .348 r
.1245 .45221 .12517 .46321 .1262 .4744 .12584 .46077 Mtetra
0 0 .29 r
.12584 .46077 .1262 .4744 .12678 .48954 .12688 .47197 Mtetra
0 0 .236 r
.12688 .47197 .12678 .48954 .12803 .49929 .12746 .48712 Mtetra
0 0 .323 r
.12746 .48712 .12803 .49929 .13055 .49844 .12872 .49687 Mtetra
.645 .763 .934 r
.12872 .49687 .13055 .49844 .13308 .49759 .13124 .49602 Mtetra
.13124 .49602 .13308 .49759 .13561 .49674 .13377 .49516 Mtetra
.13377 .49516 .13561 .49674 .13814 .49589 .13631 .49431 Mtetra
.13631 .49431 .13814 .49589 .14067 .49503 .13884 .49345 Mtetra
.13884 .49345 .14067 .49503 .17017 .25994 .14138 .4926 Mtetra
0 0 .042 r
.14138 .4926 .17017 .25994 .17254 .25904 .17086 .25737 Mtetra
.664 .741 .907 r
.17086 .25737 .17254 .25904 .17491 .25813 .17324 .25646 Mtetra
.17324 .25646 .17491 .25813 .17729 .25723 .17562 .25556 Mtetra
.17562 .25556 .17729 .25723 .17967 .25632 .178 .25465 Mtetra
.178 .25465 .17967 .25632 .18201 .25581 .18038 .25374 Mtetra
.595 .67 .891 r
.18038 .25374 .18201 .25581 .18257 .27132 .18272 .25322 Mtetra
0 0 .251 r
.18272 .25322 .18257 .27132 .18361 .28276 .18329 .26875 Mtetra
0 0 .306 r
.18329 .26875 .18361 .28276 .18497 .29147 .18434 .28018 Mtetra
0 0 .363 r
.18434 .28018 .18497 .29147 .18656 .29828 .1857 .2889 Mtetra
0 0 .42 r
.1857 .2889 .18656 .29828 .1883 .30372 .18729 .29571 Mtetra
0 0 .476 r
.18729 .29571 .1883 .30372 .19017 .30812 .18904 .30115 Mtetra
0 .014 .528 r
.18904 .30115 .19017 .30812 .19213 .31173 .19091 .30555 Mtetra
.035 .078 .575 r
.19091 .30555 .19213 .31173 .19416 .31471 .19287 .30916 Mtetra
.09 .138 .618 r
.19287 .30916 .19416 .31471 .19626 .3172 .19491 .31214 Mtetra
.141 .193 .656 r
.19491 .31214 .19626 .3172 .1984 .31928 .19701 .31463 Mtetra
.188 .243 .689 r
.19701 .31463 .1984 .31928 .20059 .32102 .19916 .31671 Mtetra
.229 .288 .717 r
.19916 .31671 .20059 .32102 .20281 .32249 .20135 .31845 Mtetra
.267 .329 .742 r
.20135 .31845 .20281 .32249 .20506 .32373 .20357 .31992 Mtetra
.3 .365 .763 r
.20357 .31992 .20506 .32373 .20733 .32476 .20583 .32115 Mtetra
.33 .397 .78 r
.20583 .32115 .20733 .32476 .20963 .32563 .20811 .32219 Mtetra
.356 .425 .796 r
.20811 .32219 .20963 .32563 .21195 .32635 .21041 .32305 Mtetra
.379 .451 .809 r
.21041 .32305 .21195 .32635 .21428 .32694 .21273 .32377 Mtetra
.4 .473 .82 r
.21273 .32377 .21428 .32694 .21663 .32742 .21507 .32436 Mtetra
.418 .493 .829 r
.21507 .32436 .21663 .32742 .219 .32781 .21742 .32484 Mtetra
.434 .51 .838 r
.21742 .32484 .219 .32781 .22138 .3281 .21979 .32522 Mtetra
.449 .526 .845 r
.21979 .32522 .22138 .3281 .22376 .32832 .22217 .32552 Mtetra
.462 .54 .851 r
.22217 .32552 .22376 .32832 .22616 .32847 .22457 .32573 Mtetra
.474 .553 .856 r
.22457 .32573 .22616 .32847 .22857 .32856 .22697 .32588 Mtetra
.484 .564 .861 r
.22697 .32588 .22857 .32856 .23099 .32859 .22938 .32597 Mtetra
.494 .574 .865 r
.22938 .32597 .23099 .32859 .23342 .32858 .2318 .326 Mtetra
.502 .584 .869 r
.2318 .326 .23342 .32858 .23585 .32852 .23423 .32598 Mtetra
.51 .592 .872 r
.23423 .32598 .23585 .32852 .23829 .32842 .23667 .32592 Mtetra
.517 .6 .875 r
.23667 .32592 .23829 .32842 .24074 .32828 .23912 .32582 Mtetra
.524 .607 .878 r
.23912 .32582 .24074 .32828 .24319 .32811 .24157 .32568 Mtetra
.529 .613 .88 r
.24157 .32568 .24319 .32811 .24566 .3279 .24403 .3255 Mtetra
.535 .618 .882 r
.24403 .3255 .24566 .3279 .24812 .32767 .24649 .3253 Mtetra
.539 .624 .884 r
.24649 .3253 .24812 .32767 .2506 .32742 .24896 .32506 Mtetra
.544 .628 .886 r
.24896 .32506 .2506 .32742 .25307 .32713 .25144 .3248 Mtetra
.548 .633 .887 r
.25144 .3248 .25307 .32713 .25556 .32683 .25392 .32452 Mtetra
.551 .637 .889 r
.25392 .32452 .25556 .32683 .25804 .32651 .25641 .32422 Mtetra
.555 .64 .89 r
.25641 .32422 .25804 .32651 .26054 .32617 .2589 .32389 Mtetra
.558 .644 .891 r
.2589 .32389 .26054 .32617 .26304 .32581 .2614 .32355 Mtetra
.561 .647 .892 r
.2614 .32355 .26304 .32581 .26554 .32544 .2639 .32319 Mtetra
.563 .65 .893 r
.2639 .32319 .26554 .32544 .26805 .32505 .26641 .32282 Mtetra
.566 .652 .894 r
.26641 .32282 .26805 .32505 .27056 .32465 .26892 .32243 Mtetra
.568 .655 .895 r
.26892 .32243 .27056 .32465 .27307 .32424 .27143 .32203 Mtetra
.57 .657 .895 r
.27143 .32203 .27307 .32424 .27559 .32382 .27395 .32161 Mtetra
.572 .659 .896 r
.27395 .32161 .27559 .32382 .27812 .32339 .27648 .32119 Mtetra
.573 .66 .897 r
.27648 .32119 .27812 .32339 .28064 .32294 .279 .32075 Mtetra
.575 .662 .897 r
.279 .32075 .28064 .32294 .28317 .32249 .28154 .32031 Mtetra
.576 .664 .898 r
.28154 .32031 .28317 .32249 .28571 .32203 .28407 .31985 Mtetra
.577 .665 .898 r
.28407 .31985 .28571 .32203 .28825 .32157 .28661 .31939 Mtetra
.578 .666 .898 r
.28661 .31939 .28825 .32157 .29079 .3211 .28915 .31892 Mtetra
.579 .667 .899 r
.28915 .31892 .29079 .3211 .29334 .32062 .2917 .31845 Mtetra
.58 .668 .899 r
.2917 .31845 .29334 .32062 .29589 .32014 .29425 .31797 Mtetra
.581 .669 .899 r
.29425 .31797 .29589 .32014 .29844 .31965 .2968 .31748 Mtetra
.582 .669 .899 r
.2968 .31748 .29844 .31965 .301 .31916 .29936 .317 Mtetra
.582 .67 .9 r
.29936 .317 .301 .31916 .30356 .31866 .30192 .3165 Mtetra
.582 .671 .9 r
.30192 .3165 .30356 .31866 .30612 .31817 .30449 .31601 Mtetra
.583 .671 .9 r
.30449 .31601 .30612 .31817 .30869 .31767 .30705 .31551 Mtetra
.30705 .31551 .30869 .31767 .31126 .31717 .30962 .31501 Mtetra
.30962 .31501 .31126 .31717 .31383 .31667 .3122 .3145 Mtetra
.3122 .3145 .31383 .31667 .31641 .31617 .31478 .314 Mtetra
.31478 .314 .31641 .31617 .31899 .31567 .31736 .3135 Mtetra
.31736 .3135 .31899 .31567 .32157 .31517 .31994 .313 Mtetra
.31994 .313 .32157 .31517 .32415 .31467 .32253 .31249 Mtetra
.582 .671 .9 r
.32253 .31249 .32415 .31467 .32674 .31417 .32512 .31199 Mtetra
.582 .67 .9 r
.32512 .31199 .32674 .31417 .32934 .31368 .32771 .31149 Mtetra
.582 .669 .899 r
.32771 .31149 .32934 .31368 .33193 .31319 .33031 .311 Mtetra
.581 .669 .899 r
.33031 .311 .33193 .31319 .33453 .3127 .33291 .3105 Mtetra
.58 .668 .899 r
.33291 .3105 .33453 .3127 .33713 .31222 .33551 .31001 Mtetra
.579 .667 .899 r
.33551 .31001 .33713 .31222 .33973 .31174 .33812 .30953 Mtetra
.578 .666 .898 r
.33812 .30953 .33973 .31174 .34234 .31127 .34072 .30905 Mtetra
.577 .665 .898 r
.34072 .30905 .34234 .31127 .34495 .3108 .34334 .30857 Mtetra
.576 .663 .897 r
.34334 .30857 .34495 .3108 .34757 .31034 .34595 .3081 Mtetra
.575 .662 .897 r
.34595 .3081 .34757 .31034 .35018 .30989 .34857 .30764 Mtetra
.573 .66 .896 r
.34857 .30764 .35018 .30989 .3528 .30945 .35119 .30719 Mtetra
.572 .659 .896 r
.35119 .30719 .3528 .30945 .35542 .30902 .35381 .30675 Mtetra
.57 .657 .895 r
.35381 .30675 .35542 .30902 .35805 .3086 .35644 .30632 Mtetra
.568 .654 .894 r
.35644 .30632 .35805 .3086 .36068 .30819 .35907 .30589 Mtetra
.566 .652 .894 r
.35907 .30589 .36068 .30819 .36331 .3078 .3617 .30548 Mtetra
.564 .65 .893 r
.3617 .30548 .36331 .3078 .36594 .30742 .36433 .30509 Mtetra
.561 .647 .892 r
.36433 .30509 .36594 .30742 .36857 .30706 .36697 .30471 Mtetra
.558 .644 .891 r
.36697 .30471 .36857 .30706 .37121 .30671 .36961 .30434 Mtetra
.556 .64 .889 r
.36961 .30434 .37121 .30671 .37386 .30639 .37226 .30399 Mtetra
.552 .637 .888 r
.37226 .30399 .37386 .30639 .3765 .30608 .3749 .30367 Mtetra
.549 .633 .887 r
.3749 .30367 .3765 .30608 .37915 .3058 .37755 .30336 Mtetra
.545 .628 .885 r
.37755 .30336 .37915 .3058 .3818 .30555 .3802 .30308 Mtetra
.541 .624 .883 r
.3802 .30308 .3818 .30555 .38445 .30532 .38286 .30282 Mtetra
.536 .618 .881 r
.38286 .30282 .38445 .30532 .3871 .30513 .38551 .30259 Mtetra
.531 .613 .879 r
.38551 .30259 .3871 .30513 .38976 .30496 .38817 .30239 Mtetra
.526 .607 .877 r
.38817 .30239 .38976 .30496 .39242 .30484 .39083 .30223 Mtetra
.52 .6 .874 r
.39083 .30223 .39242 .30484 .39508 .30476 .3935 .3021 Mtetra
.513 .592 .871 r
.3935 .3021 .39508 .30476 .39774 .30472 .39616 .30202 Mtetra
.506 .584 .867 r
.39616 .30202 .39774 .30472 .40041 .30474 .39883 .30198 Mtetra
.498 .575 .864 r
.39883 .30198 .40041 .30474 .40308 .30481 .4015 .30199 Mtetra
.49 .565 .859 r
.4015 .30199 .40308 .30481 .40575 .30495 .40418 .30206 Mtetra
.48 .554 .854 r
.40418 .30206 .40575 .30495 .40842 .30516 .40685 .3022 Mtetra
.469 .542 .849 r
.40685 .3022 .40842 .30516 .41109 .30545 .40953 .30241 Mtetra
.458 .529 .843 r
.40953 .30241 .41109 .30545 .41377 .30583 .41221 .3027 Mtetra
.445 .514 .835 r
.41221 .3027 .41377 .30583 .41645 .30632 .41489 .30308 Mtetra
.43 .498 .827 r
.41489 .30308 .41645 .30632 .41913 .30693 .41757 .30356 Mtetra
.414 .479 .818 r
.41757 .30356 .41913 .30693 .4218 .30767 .42025 .30417 Mtetra
.397 .459 .807 r
.42025 .30417 .4218 .30767 .42448 .30857 .42294 .30491 Mtetra
.377 .436 .795 r
.42294 .30491 .42448 .30857 .42716 .30966 .42562 .30581 Mtetra
.355 .411 .781 r
.42562 .30581 .42716 .30966 .42984 .31096 .42831 .30689 Mtetra
.331 .383 .765 r
.42831 .30689 .42984 .31096 .43252 .31252 .43099 .3082 Mtetra
.304 .352 .747 r
.43099 .3082 .43252 .31252 .4352 .31439 .43368 .30975 Mtetra
.275 .318 .726 r
.43368 .30975 .4352 .31439 .43788 .31662 .43636 .31162 Mtetra
.242 .281 .702 r
.43636 .31162 .43788 .31662 .44055 .31931 .43904 .31385 Mtetra
.207 .24 .675 r
.43904 .31385 .44055 .31931 .44321 .32255 .44172 .31654 Mtetra
.17 .196 .646 r
.44172 .31654 .44321 .32255 .44587 .32651 .44439 .31978 Mtetra
.13 .15 .613 r
.44439 .31978 .44587 .32651 .44852 .33137 .44705 .32373 Mtetra
.088 .101 .577 r
.44705 .32373 .44852 .33137 .45115 .33742 .44971 .3286 Mtetra
.045 .051 .539 r
.44971 .3286 .45115 .33742 .45376 .34509 .45235 .33465 Mtetra
.002 0 .5 r
.45235 .33465 .45376 .34509 .45635 .35503 .45497 .34233 Mtetra
0 0 .46 r
.45497 .34233 .45635 .35503 .45888 .36826 .45756 .35226 Mtetra
0 0 .42 r
.45756 .35226 .45888 .36826 .46134 .38658 .4601 .3655 Mtetra
0 0 .383 r
.4601 .3655 .46134 .38658 .4642 .38608 .46258 .38383 Mtetra
.573 .677 .91 r
.46258 .38383 .4642 .38608 .46707 .38512 .46544 .38333 Mtetra
.645 .763 .934 r
.46544 .38333 .46707 .38512 .46994 .38415 .46831 .38236 Mtetra
.46831 .38236 .46994 .38415 .47281 .38318 .47119 .38139 Mtetra
.47119 .38139 .47281 .38318 .47569 .38221 .47407 .38042 Mtetra
.47407 .38042 .47569 .38221 .48204 .14127 .47695 .37945 Mtetra
0 0 .256 r
.47695 .37945 .48204 .14127 .48471 .14025 .48321 .13837 Mtetra
.664 .741 .907 r
.48321 .13837 .48471 .14025 .48738 .13923 .48589 .13735 Mtetra
.48589 .13735 .48738 .13923 .49005 .13822 .48856 .13634 Mtetra
.48856 .13634 .49005 .13822 .49273 .1372 .49124 .13532 Mtetra
.49124 .13532 .49273 .1372 .49541 .13618 .49392 .13429 Mtetra
.49392 .13429 .49541 .13618 .49801 .14457 .49661 .13327 Mtetra
.014 0 .49 r
.49661 .13327 .49801 .14457 .50058 .158 .49921 .14167 Mtetra
0 0 .428 r
.49921 .14167 .50058 .158 .50321 .16806 .5018 .1551 Mtetra
0 0 .466 r
.5018 .1551 .50321 .16806 .50588 .17581 .50443 .16516 Mtetra
.031 .017 .505 r
.50443 .16516 .50588 .17581 .50857 .18192 .50711 .17291 Mtetra
.074 .067 .543 r
.50711 .17291 .50857 .18192 .51128 .18681 .50981 .17902 Mtetra
.117 .116 .58 r
.50981 .17902 .51128 .18681 .51402 .19078 .51253 .18391 Mtetra
.158 .163 .614 r
.51253 .18391 .51402 .19078 .51676 .19403 .51527 .18788 Mtetra
.197 .208 .645 r
.51527 .18788 .51676 .19403 .51952 .19672 .51802 .19113 Mtetra
.233 .25 .673 r
.51802 .19113 .51952 .19672 .52228 .19894 .52078 .19382 Mtetra
.267 .289 .699 r
.52078 .19382 .52228 .19894 .52506 .2008 .52356 .19604 Mtetra
.298 .325 .721 r
.52356 .19604 .52506 .2008 .52784 .20234 .52634 .19789 Mtetra
.326 .358 .741 r
.52634 .19789 .52784 .20234 .53063 .20362 .52913 .19943 Mtetra
.351 .388 .759 r
.52913 .19943 .53063 .20362 .53343 .20468 .53192 .20071 Mtetra
.374 .414 .774 r
.53192 .20071 .53343 .20468 .53623 .20555 .53472 .20177 Mtetra
.395 .439 .788 r
.53472 .20177 .53623 .20555 .53904 .20626 .53753 .20264 Mtetra
.414 .46 .8 r
.53753 .20264 .53904 .20626 .54186 .20683 .54035 .20335 Mtetra
.43 .48 .81 r
.54035 .20335 .54186 .20683 .54468 .20728 .54317 .20392 Mtetra
.445 .498 .819 r
.54317 .20392 .54468 .20728 .5475 .20763 .54599 .20436 Mtetra
.459 .514 .827 r
.54599 .20436 .5475 .20763 .55033 .20787 .54882 .2047 Mtetra
.471 .528 .834 r
.54882 .2047 .55033 .20787 .55316 .20804 .55165 .20495 Mtetra
.482 .541 .841 r
.55165 .20495 .55316 .20804 .556 .20813 .55449 .20511 Mtetra
.492 .553 .846 r
.55449 .20511 .556 .20813 .55884 .20815 .55733 .2052 Mtetra
.501 .564 .851 r
.55733 .2052 .55884 .20815 .56168 .20811 .56018 .20522 Mtetra
.509 .573 .855 r
.56018 .20522 .56168 .20811 .56453 .20802 .56303 .20518 Mtetra
.517 .582 .859 r
.56303 .20518 .56453 .20802 .56739 .20789 .56589 .20509 Mtetra
.524 .59 .863 r
.56589 .20509 .56739 .20789 .57025 .2077 .56875 .20495 Mtetra
.53 .597 .866 r
.56875 .20495 .57025 .2077 .57311 .20748 .57161 .20476 Mtetra
.535 .604 .869 r
.57161 .20476 .57311 .20748 .57597 .20722 .57447 .20454 Mtetra
.54 .61 .872 r
.57447 .20454 .57597 .20722 .57884 .20693 .57735 .20427 Mtetra
.545 .616 .874 r
.57735 .20427 .57884 .20693 .58171 .20661 .58022 .20398 Mtetra
.549 .621 .876 r
.58022 .20398 .58171 .20661 .58459 .20626 .5831 .20366 Mtetra
.553 .626 .878 r
.5831 .20366 .58459 .20626 .58747 .20588 .58598 .2033 Mtetra
.557 .63 .88 r
.58598 .2033 .58747 .20588 .59036 .20548 .58887 .20292 Mtetra
.56 .634 .881 r
.58887 .20292 .59036 .20548 .59324 .20506 .59176 .20252 Mtetra
.563 .637 .883 r
.59176 .20252 .59324 .20506 .59614 .20462 .59465 .2021 Mtetra
.566 .641 .884 r
.59465 .2021 .59614 .20462 .59903 .20417 .59755 .20166 Mtetra
.569 .644 .885 r
.59755 .20166 .59903 .20417 .60193 .20369 .60045 .2012 Mtetra
.571 .647 .886 r
.60045 .2012 .60193 .20369 .60483 .2032 .60335 .20072 Mtetra
.573 .649 .887 r
.60335 .20072 .60483 .2032 .60774 .2027 .60626 .20023 Mtetra
.575 .652 .888 r
.60626 .20023 .60774 .2027 .61065 .20218 .60917 .19972 Mtetra
.577 .654 .889 r
.60917 .19972 .61065 .20218 .61356 .20165 .61209 .1992 Mtetra
.578 .656 .89 r
.61209 .1992 .61356 .20165 .61648 .20111 .61501 .19867 Mtetra
.58 .658 .89 r
.61501 .19867 .61648 .20111 .6194 .20056 .61793 .19813 Mtetra
.581 .659 .891 r
.61793 .19813 .6194 .20056 .62233 .2 .62086 .19757 Mtetra
.583 .661 .892 r
.62086 .19757 .62233 .2 .62526 .19943 .62379 .19701 Mtetra
.584 .662 .892 r
.62379 .19701 .62526 .19943 .62819 .19886 .62672 .19644 Mtetra
.585 .664 .892 r
.62672 .19644 .62819 .19886 .63113 .19828 .62966 .19586 Mtetra
.586 .665 .893 r
.62966 .19586 .63113 .19828 .63407 .19769 .6326 .19528 Mtetra
.586 .666 .893 r
.6326 .19528 .63407 .19769 .63701 .19709 .63555 .19468 Mtetra
.587 .666 .894 r
.63555 .19468 .63701 .19709 .63996 .19649 .6385 .19409 Mtetra
.588 .667 .894 r
.6385 .19409 .63996 .19649 .64291 .19589 .64145 .19349 Mtetra
.588 .668 .894 r
.64145 .19349 .64291 .19589 .64587 .19528 .64441 .19288 Mtetra
.589 .668 .894 r
.64441 .19288 .64587 .19528 .64883 .19467 .64737 .19227 Mtetra
.589 .669 .894 r
.64737 .19227 .64883 .19467 .65179 .19406 .65033 .19166 Mtetra
.589 .669 .895 r
.65033 .19166 .65179 .19406 .65476 .19345 .6533 .19104 Mtetra
.6533 .19104 .65476 .19345 .65773 .19283 .65627 .19042 Mtetra
.65627 .19042 .65773 .19283 .6607 .19221 .65925 .1898 Mtetra
.65925 .1898 .6607 .19221 .66368 .19159 .66223 .18918 Mtetra
.66223 .18918 .66368 .19159 .66667 .19098 .66522 .18856 Mtetra
.66522 .18856 .66667 .19098 .66965 .19036 .6682 .18794 Mtetra
.589 .669 .894 r
.6682 .18794 .66965 .19036 .67264 .18975 .6712 .18732 Mtetra
.589 .668 .894 r
.6712 .18732 .67264 .18975 .67564 .18913 .67419 .18671 Mtetra
.588 .668 .894 r
.67419 .18671 .67564 .18913 .67864 .18852 .6772 .18609 Mtetra
.588 .667 .894 r
.6772 .18609 .67864 .18852 .68164 .18792 .6802 .18548 Mtetra
.587 .666 .894 r
.6802 .18548 .68164 .18792 .68465 .18732 .68321 .18487 Mtetra
.586 .666 .893 r
.68321 .18487 .68465 .18732 .68767 .18672 .68622 .18426 Mtetra
.586 .665 .893 r
.68622 .18426 .68767 .18672 .69068 .18613 .68924 .18366 Mtetra
.585 .663 .892 r
.68924 .18366 .69068 .18613 .69371 .18554 .69227 .18307 Mtetra
.584 .662 .892 r
.69227 .18307 .69371 .18554 .69673 .18496 .69529 .18248 Mtetra
.583 .661 .891 r
.69529 .18248 .69673 .18496 .69976 .18439 .69833 .18189 Mtetra
.581 .659 .891 r
.69833 .18189 .69976 .18439 .7028 .18382 .70136 .18132 Mtetra
.58 .658 .89 r
.70136 .18132 .7028 .18382 .70584 .18327 .70441 .18075 Mtetra
.579 .656 .89 r
.70441 .18075 .70584 .18327 .70889 .18273 .70745 .1802 Mtetra
.577 .654 .889 r
.70745 .1802 .70889 .18273 .71194 .1822 .7105 .17965 Mtetra
.575 .652 .888 r
.7105 .17965 .71194 .1822 .71499 .18168 .71356 .17912 Mtetra
.573 .649 .887 r
.71356 .17912 .71499 .18168 .71806 .18118 .71662 .1786 Mtetra
.571 .647 .886 r
.71662 .1786 .71806 .18118 .72112 .18069 .71969 .17809 Mtetra
.569 .644 .885 r
.71969 .17809 .72112 .18069 .7242 .18022 .72276 .1776 Mtetra
.567 .641 .884 r
.72276 .1776 .7242 .18022 .72727 .17977 .72584 .17713 Mtetra
.564 .637 .882 r
.72584 .17713 .72727 .17977 .73036 .17933 .72893 .17667 Mtetra
.543 .64 .896 r
.05819 .4139 .05991 .41607 .06219 .41584 .06047 .41365 Mtetra
.539 .636 .895 r
.06047 .41365 .06219 .41584 .06448 .41564 .06276 .41342 Mtetra
.534 .631 .893 r
.06276 .41342 .06448 .41564 .06676 .41546 .06505 .41322 Mtetra
.53 .626 .892 r
.06505 .41322 .06676 .41546 .06904 .41531 .06733 .41304 Mtetra
.525 .621 .89 r
.06733 .41304 .06904 .41531 .07132 .41519 .06962 .41289 Mtetra
.519 .615 .888 r
.06962 .41289 .07132 .41519 .0736 .4151 .0719 .41276 Mtetra
.513 .609 .886 r
.0719 .41276 .0736 .4151 .07588 .41504 .07419 .41267 Mtetra
.506 .602 .883 r
.07419 .41267 .07588 .41504 .07816 .41503 .07647 .41261 Mtetra
.498 .594 .881 r
.07647 .41261 .07816 .41503 .08043 .41505 .07875 .41259 Mtetra
.49 .586 .877 r
.07875 .41259 .08043 .41505 .0827 .41513 .08103 .41262 Mtetra
.481 .576 .874 r
.08103 .41262 .0827 .41513 .08497 .41525 .0833 .41269 Mtetra
.471 .566 .87 r
.0833 .41269 .08497 .41525 .08723 .41544 .08557 .41281 Mtetra
.46 .554 .865 r
.08557 .41281 .08723 .41544 .08949 .41569 .08784 .413 Mtetra
.447 .541 .86 r
.08784 .413 .08949 .41569 .09174 .41602 .0901 .41325 Mtetra
.433 .526 .853 r
.0901 .41325 .09174 .41602 .09398 .41643 .09235 .41358 Mtetra
.417 .51 .846 r
.09235 .41358 .09398 .41643 .09622 .41694 .0946 .41399 Mtetra
.4 .492 .838 r
.0946 .41399 .09622 .41694 .09844 .41756 .09684 .41449 Mtetra
.38 .471 .828 r
.09684 .41449 .09844 .41756 .10066 .4183 .09907 .41511 Mtetra
.358 .447 .816 r
.09907 .41511 .10066 .4183 .10285 .41919 .10128 .41585 Mtetra
.333 .421 .803 r
.10128 .41585 .10285 .41919 .10504 .42024 .10349 .41673 Mtetra
.305 .391 .787 r
.10349 .41673 .10504 .42024 .1072 .42148 .10567 .41779 Mtetra
.273 .358 .768 r
.10567 .41779 .1072 .42148 .10933 .42296 .10784 .41903 Mtetra
.238 .32 .746 r
.10784 .41903 .10933 .42296 .11144 .42471 .10998 .42051 Mtetra
.198 .277 .72 r
.10998 .42051 .11144 .42471 .11352 .42678 .11209 .42225 Mtetra
.154 .23 .69 r
.11209 .42225 .11352 .42678 .11554 .42926 .11417 .42433 Mtetra
.105 .177 .655 r
.11417 .42433 .11554 .42926 .11752 .43222 .1162 .4268 Mtetra
.052 .119 .615 r
.1162 .4268 .11752 .43222 .11943 .43579 .11818 .42976 Mtetra
0 .057 .569 r
.11818 .42976 .11943 .43579 .12125 .44014 .12009 .43334 Mtetra
0 0 .519 r
.12009 .43334 .12125 .44014 .12295 .44551 .12191 .43769 Mtetra
0 0 .464 r
.12191 .43769 .12295 .44551 .1245 .45221 .12362 .44305 Mtetra
0 0 .407 r
.12362 .44305 .1245 .45221 .12584 .46077 .12518 .44976 Mtetra
0 0 .348 r
.12518 .44976 .12584 .46077 .12688 .47197 .12652 .45833 Mtetra
0 0 .29 r
.12652 .45833 .12688 .47197 .12746 .48712 .12756 .46953 Mtetra
0 0 .236 r
.12756 .46953 .12746 .48712 .12872 .49687 .12815 .48468 Mtetra
0 0 .323 r
.12815 .48468 .12872 .49687 .13124 .49602 .12941 .49444 Mtetra
.645 .763 .934 r
.12941 .49444 .13124 .49602 .13377 .49516 .13194 .49359 Mtetra
.13194 .49359 .13377 .49516 .13631 .49431 .13447 .49273 Mtetra
.13447 .49273 .13631 .49431 .13884 .49345 .13701 .49187 Mtetra
.13701 .49187 .13884 .49345 .14138 .4926 .13955 .49102 Mtetra
.13955 .49102 .14138 .4926 .17086 .25737 .14209 .49016 Mtetra
0 0 .042 r
.14209 .49016 .17086 .25737 .17324 .25646 .17156 .25479 Mtetra
.664 .741 .907 r
.17156 .25479 .17324 .25646 .17562 .25556 .17394 .25388 Mtetra
.17394 .25388 .17562 .25556 .178 .25465 .17632 .25297 Mtetra
.17632 .25297 .178 .25465 .18038 .25374 .17871 .25206 Mtetra
.17871 .25206 .18038 .25374 .18272 .25322 .18109 .25115 Mtetra
.595 .67 .891 r
.18109 .25115 .18272 .25322 .18329 .26875 .18344 .25063 Mtetra
0 0 .251 r
.18344 .25063 .18329 .26875 .18434 .28018 .18401 .26616 Mtetra
0 0 .306 r
.18401 .26616 .18434 .28018 .1857 .2889 .18507 .2776 Mtetra
0 0 .363 r
.18507 .2776 .1857 .2889 .18729 .29571 .18643 .28632 Mtetra
0 0 .42 r
.18643 .28632 .18729 .29571 .18904 .30115 .18802 .29314 Mtetra
0 0 .476 r
.18802 .29314 .18904 .30115 .19091 .30555 .18978 .29857 Mtetra
0 .014 .528 r
.18978 .29857 .19091 .30555 .19287 .30916 .19165 .30298 Mtetra
.035 .078 .575 r
.19165 .30298 .19287 .30916 .19491 .31214 .19362 .30658 Mtetra
.09 .138 .618 r
.19362 .30658 .19491 .31214 .19701 .31463 .19566 .30957 Mtetra
.141 .193 .656 r
.19566 .30957 .19701 .31463 .19916 .31671 .19777 .31205 Mtetra
.188 .243 .689 r
.19777 .31205 .19916 .31671 .20135 .31845 .19992 .31413 Mtetra
.229 .288 .717 r
.19992 .31413 .20135 .31845 .20357 .31992 .20211 .31587 Mtetra
.267 .329 .742 r
.20211 .31587 .20357 .31992 .20583 .32115 .20434 .31734 Mtetra
.3 .365 .763 r
.20434 .31734 .20583 .32115 .20811 .32219 .2066 .31857 Mtetra
.33 .397 .78 r
.2066 .31857 .20811 .32219 .21041 .32305 .20888 .31961 Mtetra
.356 .425 .796 r
.20888 .31961 .21041 .32305 .21273 .32377 .21119 .32047 Mtetra
.379 .451 .809 r
.21119 .32047 .21273 .32377 .21507 .32436 .21351 .32119 Mtetra
.4 .473 .82 r
.21351 .32119 .21507 .32436 .21742 .32484 .21586 .32178 Mtetra
.418 .493 .829 r
.21586 .32178 .21742 .32484 .21979 .32522 .21821 .32225 Mtetra
.434 .51 .838 r
.21821 .32225 .21979 .32522 .22217 .32552 .22059 .32263 Mtetra
.449 .526 .845 r
.22059 .32263 .22217 .32552 .22457 .32573 .22297 .32292 Mtetra
.462 .54 .851 r
.22297 .32292 .22457 .32573 .22697 .32588 .22537 .32314 Mtetra
.474 .553 .856 r
.22537 .32314 .22697 .32588 .22938 .32597 .22777 .32329 Mtetra
.484 .564 .861 r
.22777 .32329 .22938 .32597 .2318 .326 .23019 .32337 Mtetra
.494 .574 .865 r
.23019 .32337 .2318 .326 .23423 .32598 .23262 .3234 Mtetra
.502 .584 .869 r
.23262 .3234 .23423 .32598 .23667 .32592 .23505 .32338 Mtetra
.51 .592 .872 r
.23505 .32338 .23667 .32592 .23912 .32582 .23749 .32332 Mtetra
.517 .6 .875 r
.23749 .32332 .23912 .32582 .24157 .32568 .23994 .32321 Mtetra
.524 .607 .878 r
.23994 .32321 .24157 .32568 .24403 .3255 .2424 .32307 Mtetra
.529 .613 .88 r
.2424 .32307 .24403 .3255 .24649 .3253 .24486 .32289 Mtetra
.535 .618 .882 r
.24486 .32289 .24649 .3253 .24896 .32506 .24733 .32268 Mtetra
.539 .624 .884 r
.24733 .32268 .24896 .32506 .25144 .3248 .24981 .32245 Mtetra
.544 .628 .886 r
.24981 .32245 .25144 .3248 .25392 .32452 .25229 .32219 Mtetra
.548 .633 .887 r
.25229 .32219 .25392 .32452 .25641 .32422 .25477 .3219 Mtetra
.551 .637 .889 r
.25477 .3219 .25641 .32422 .2589 .32389 .25726 .3216 Mtetra
.555 .64 .89 r
.25726 .3216 .2589 .32389 .2614 .32355 .25976 .32127 Mtetra
.558 .644 .891 r
.25976 .32127 .2614 .32355 .2639 .32319 .26226 .32092 Mtetra
.561 .647 .892 r
.26226 .32092 .2639 .32319 .26641 .32282 .26477 .32056 Mtetra
.563 .65 .893 r
.26477 .32056 .26641 .32282 .26892 .32243 .26728 .32019 Mtetra
.566 .652 .894 r
.26728 .32019 .26892 .32243 .27143 .32203 .26979 .31979 Mtetra
.568 .655 .895 r
.26979 .31979 .27143 .32203 .27395 .32161 .27231 .31939 Mtetra
.57 .657 .895 r
.27231 .31939 .27395 .32161 .27648 .32119 .27484 .31897 Mtetra
.572 .659 .896 r
.27484 .31897 .27648 .32119 .279 .32075 .27736 .31855 Mtetra
.573 .66 .897 r
.27736 .31855 .279 .32075 .28154 .32031 .2799 .31811 Mtetra
.575 .662 .897 r
.2799 .31811 .28154 .32031 .28407 .31985 .28243 .31766 Mtetra
.576 .664 .898 r
.28243 .31766 .28407 .31985 .28661 .31939 .28497 .31721 Mtetra
.577 .665 .898 r
.28497 .31721 .28661 .31939 .28915 .31892 .28751 .31674 Mtetra
.578 .666 .898 r
.28751 .31674 .28915 .31892 .2917 .31845 .29006 .31627 Mtetra
.579 .667 .899 r
.29006 .31627 .2917 .31845 .29425 .31797 .29261 .31579 Mtetra
.58 .668 .899 r
.29261 .31579 .29425 .31797 .2968 .31748 .29517 .31531 Mtetra
.581 .669 .899 r
.29517 .31531 .2968 .31748 .29936 .317 .29772 .31483 Mtetra
.582 .669 .899 r
.29772 .31483 .29936 .317 .30192 .3165 .30029 .31433 Mtetra
.582 .67 .9 r
.30029 .31433 .30192 .3165 .30449 .31601 .30285 .31384 Mtetra
.582 .671 .9 r
.30285 .31384 .30449 .31601 .30705 .31551 .30542 .31334 Mtetra
.583 .671 .9 r
.30542 .31334 .30705 .31551 .30962 .31501 .30799 .31284 Mtetra
.30799 .31284 .30962 .31501 .3122 .3145 .31057 .31234 Mtetra
.31057 .31234 .3122 .3145 .31478 .314 .31314 .31183 Mtetra
.31314 .31183 .31478 .314 .31736 .3135 .31573 .31133 Mtetra
.31573 .31133 .31736 .3135 .31994 .313 .31831 .31082 Mtetra
.31831 .31082 .31994 .313 .32253 .31249 .3209 .31031 Mtetra
.3209 .31031 .32253 .31249 .32512 .31199 .32349 .30981 Mtetra
.582 .671 .9 r
.32349 .30981 .32512 .31199 .32771 .31149 .32608 .30931 Mtetra
.582 .67 .9 r
.32608 .30931 .32771 .31149 .33031 .311 .32868 .30881 Mtetra
.582 .669 .899 r
.32868 .30881 .33031 .311 .33291 .3105 .33128 .30831 Mtetra
.581 .669 .899 r
.33128 .30831 .33291 .3105 .33551 .31001 .33389 .30781 Mtetra
.58 .668 .899 r
.33389 .30781 .33551 .31001 .33812 .30953 .33649 .30732 Mtetra
.579 .667 .899 r
.33649 .30732 .33812 .30953 .34072 .30905 .3391 .30683 Mtetra
.578 .666 .898 r
.3391 .30683 .34072 .30905 .34334 .30857 .34172 .30635 Mtetra
.577 .665 .898 r
.34172 .30635 .34334 .30857 .34595 .3081 .34433 .30587 Mtetra
.576 .663 .897 r
.34433 .30587 .34595 .3081 .34857 .30764 .34695 .3054 Mtetra
.575 .662 .897 r
.34695 .3054 .34857 .30764 .35119 .30719 .34957 .30494 Mtetra
.573 .66 .896 r
.34957 .30494 .35119 .30719 .35381 .30675 .3522 .30448 Mtetra
.572 .659 .896 r
.3522 .30448 .35381 .30675 .35644 .30632 .35483 .30404 Mtetra
.57 .657 .895 r
.35483 .30404 .35644 .30632 .35907 .30589 .35746 .3036 Mtetra
.568 .654 .894 r
.35746 .3036 .35907 .30589 .3617 .30548 .36009 .30318 Mtetra
.566 .652 .894 r
.36009 .30318 .3617 .30548 .36433 .30509 .36273 .30276 Mtetra
.564 .65 .893 r
.36273 .30276 .36433 .30509 .36697 .30471 .36537 .30237 Mtetra
.561 .647 .892 r
.36537 .30237 .36697 .30471 .36961 .30434 .36801 .30198 Mtetra
.558 .644 .891 r
.36801 .30198 .36961 .30434 .37226 .30399 .37065 .30161 Mtetra
.556 .64 .889 r
.37065 .30161 .37226 .30399 .3749 .30367 .3733 .30126 Mtetra
.552 .637 .888 r
.3733 .30126 .3749 .30367 .37755 .30336 .37595 .30093 Mtetra
.549 .633 .887 r
.37595 .30093 .37755 .30336 .3802 .30308 .3786 .30063 Mtetra
.545 .628 .885 r
.3786 .30063 .3802 .30308 .38286 .30282 .38126 .30034 Mtetra
.541 .624 .883 r
.38126 .30034 .38286 .30282 .38551 .30259 .38392 .30008 Mtetra
.536 .618 .881 r
.38392 .30008 .38551 .30259 .38817 .30239 .38658 .29985 Mtetra
.531 .613 .879 r
.38658 .29985 .38817 .30239 .39083 .30223 .38924 .29965 Mtetra
.526 .607 .877 r
.38924 .29965 .39083 .30223 .3935 .3021 .39191 .29948 Mtetra
.52 .6 .874 r
.39191 .29948 .3935 .3021 .39616 .30202 .39458 .29935 Mtetra
.513 .592 .871 r
.39458 .29935 .39616 .30202 .39883 .30198 .39725 .29927 Mtetra
.506 .584 .867 r
.39725 .29927 .39883 .30198 .4015 .30199 .39992 .29923 Mtetra
.498 .575 .864 r
.39992 .29923 .4015 .30199 .40418 .30206 .4026 .29924 Mtetra
.49 .565 .859 r
.4026 .29924 .40418 .30206 .40685 .3022 .40528 .29931 Mtetra
.48 .554 .854 r
.40528 .29931 .40685 .3022 .40953 .30241 .40796 .29944 Mtetra
.469 .542 .849 r
.40796 .29944 .40953 .30241 .41221 .3027 .41064 .29965 Mtetra
.458 .529 .843 r
.41064 .29965 .41221 .3027 .41489 .30308 .41332 .29993 Mtetra
.445 .514 .835 r
.41332 .29993 .41489 .30308 .41757 .30356 .41601 .30031 Mtetra
.43 .498 .827 r
.41601 .30031 .41757 .30356 .42025 .30417 .41869 .3008 Mtetra
.414 .479 .818 r
.41869 .3008 .42025 .30417 .42294 .30491 .42138 .3014 Mtetra
.397 .459 .807 r
.42138 .3014 .42294 .30491 .42562 .30581 .42407 .30214 Mtetra
.377 .436 .795 r
.42407 .30214 .42562 .30581 .42831 .30689 .42676 .30304 Mtetra
.355 .411 .781 r
.42676 .30304 .42831 .30689 .43099 .3082 .42945 .30412 Mtetra
.331 .383 .765 r
.42945 .30412 .43099 .3082 .43368 .30975 .43214 .30542 Mtetra
.304 .352 .747 r
.43214 .30542 .43368 .30975 .43636 .31162 .43483 .30698 Mtetra
.275 .318 .726 r
.43483 .30698 .43636 .31162 .43904 .31385 .43752 .30884 Mtetra
.242 .281 .702 r
.43752 .30884 .43904 .31385 .44172 .31654 .44021 .31107 Mtetra
.207 .24 .675 r
.44021 .31107 .44172 .31654 .44439 .31978 .44289 .31376 Mtetra
.17 .196 .646 r
.44289 .31376 .44439 .31978 .44705 .32373 .44557 .317 Mtetra
.13 .15 .613 r
.44557 .317 .44705 .32373 .44971 .3286 .44824 .32095 Mtetra
.088 .101 .577 r
.44824 .32095 .44971 .3286 .45235 .33465 .4509 .32582 Mtetra
.045 .051 .539 r
.4509 .32582 .45235 .33465 .45497 .34233 .45355 .33187 Mtetra
.002 0 .5 r
.45355 .33187 .45497 .34233 .45756 .35226 .45618 .33955 Mtetra
0 0 .46 r
.45618 .33955 .45756 .35226 .4601 .3655 .45877 .34949 Mtetra
0 0 .42 r
.45877 .34949 .4601 .3655 .46258 .38383 .46133 .36273 Mtetra
0 0 .383 r
.46133 .36273 .46258 .38383 .46544 .38333 .46382 .38108 Mtetra
.573 .677 .91 r
.46382 .38108 .46544 .38333 .46831 .38236 .46668 .38057 Mtetra
.645 .763 .934 r
.46668 .38057 .46831 .38236 .47119 .38139 .46956 .3796 Mtetra
.46956 .3796 .47119 .38139 .47407 .38042 .47244 .37863 Mtetra
.47244 .37863 .47407 .38042 .47695 .37945 .47532 .37765 Mtetra
.47532 .37765 .47695 .37945 .48321 .13837 .47821 .37668 Mtetra
0 0 .256 r
.47821 .37668 .48321 .13837 .48589 .13735 .48439 .13547 Mtetra
.664 .741 .907 r
.48439 .13547 .48589 .13735 .48856 .13634 .48707 .13445 Mtetra
.48707 .13445 .48856 .13634 .49124 .13532 .48975 .13343 Mtetra
.48975 .13343 .49124 .13532 .49392 .13429 .49243 .13241 Mtetra
.49243 .13241 .49392 .13429 .49661 .13327 .49512 .13138 Mtetra
.49512 .13138 .49661 .13327 .49921 .14167 .4978 .13036 Mtetra
.014 0 .49 r
.4978 .13036 .49921 .14167 .5018 .1551 .50042 .13875 Mtetra
0 0 .428 r
.50042 .13875 .5018 .1551 .50443 .16516 .50301 .15219 Mtetra
0 0 .466 r
.50301 .15219 .50443 .16516 .50711 .17291 .50566 .16225 Mtetra
.031 .017 .505 r
.50566 .16225 .50711 .17291 .50981 .17902 .50834 .17 Mtetra
.074 .067 .543 r
.50834 .17 .50981 .17902 .51253 .18391 .51105 .17611 Mtetra
.117 .116 .58 r
.51105 .17611 .51253 .18391 .51527 .18788 .51378 .181 Mtetra
.158 .163 .614 r
.51378 .181 .51527 .18788 .51802 .19113 .51652 .18497 Mtetra
.197 .208 .645 r
.51652 .18497 .51802 .19113 .52078 .19382 .51928 .18822 Mtetra
.233 .25 .673 r
.51928 .18822 .52078 .19382 .52356 .19604 .52205 .19091 Mtetra
.267 .289 .699 r
.52205 .19091 .52356 .19604 .52634 .19789 .52483 .19313 Mtetra
.298 .325 .721 r
.52483 .19313 .52634 .19789 .52913 .19943 .52762 .19498 Mtetra
.326 .358 .741 r
.52762 .19498 .52913 .19943 .53192 .20071 .53041 .19652 Mtetra
.351 .388 .759 r
.53041 .19652 .53192 .20071 .53472 .20177 .53321 .19779 Mtetra
.374 .414 .774 r
.53321 .19779 .53472 .20177 .53753 .20264 .53602 .19885 Mtetra
.395 .439 .788 r
.53602 .19885 .53753 .20264 .54035 .20335 .53884 .19972 Mtetra
.414 .46 .8 r
.53884 .19972 .54035 .20335 .54317 .20392 .54165 .20042 Mtetra
.43 .48 .81 r
.54165 .20042 .54317 .20392 .54599 .20436 .54448 .20099 Mtetra
.445 .498 .819 r
.54448 .20099 .54599 .20436 .54882 .2047 .54731 .20144 Mtetra
.459 .514 .827 r
.54731 .20144 .54882 .2047 .55165 .20495 .55014 .20177 Mtetra
.471 .528 .834 r
.55014 .20177 .55165 .20495 .55449 .20511 .55298 .20202 Mtetra
.482 .541 .841 r
.55298 .20202 .55449 .20511 .55733 .2052 .55583 .20218 Mtetra
.492 .553 .846 r
.55583 .20218 .55733 .2052 .56018 .20522 .55867 .20226 Mtetra
.501 .564 .851 r
.55867 .20226 .56018 .20522 .56303 .20518 .56153 .20228 Mtetra
.509 .573 .855 r
.56153 .20228 .56303 .20518 .56589 .20509 .56438 .20224 Mtetra
.517 .582 .859 r
.56438 .20224 .56589 .20509 .56875 .20495 .56724 .20214 Mtetra
.524 .59 .863 r
.56724 .20214 .56875 .20495 .57161 .20476 .57011 .202 Mtetra
.53 .597 .866 r
.57011 .202 .57161 .20476 .57447 .20454 .57297 .20181 Mtetra
.535 .604 .869 r
.57297 .20181 .57447 .20454 .57735 .20427 .57585 .20158 Mtetra
.54 .61 .872 r
.57585 .20158 .57735 .20427 .58022 .20398 .57872 .20132 Mtetra
.545 .616 .874 r
.57872 .20132 .58022 .20398 .5831 .20366 .5816 .20102 Mtetra
.549 .621 .876 r
.5816 .20102 .5831 .20366 .58598 .2033 .58449 .20069 Mtetra
.553 .626 .878 r
.58449 .20069 .58598 .2033 .58887 .20292 .58737 .20034 Mtetra
.557 .63 .88 r
.58737 .20034 .58887 .20292 .59176 .20252 .59026 .19996 Mtetra
.56 .634 .881 r
.59026 .19996 .59176 .20252 .59465 .2021 .59316 .19955 Mtetra
.563 .637 .883 r
.59316 .19955 .59465 .2021 .59755 .20166 .59606 .19913 Mtetra
.566 .641 .884 r
.59606 .19913 .59755 .20166 .60045 .2012 .59896 .19868 Mtetra
.569 .644 .885 r
.59896 .19868 .60045 .2012 .60335 .20072 .60187 .19822 Mtetra
.571 .647 .886 r
.60187 .19822 .60335 .20072 .60626 .20023 .60478 .19774 Mtetra
.573 .649 .887 r
.60478 .19774 .60626 .20023 .60917 .19972 .60769 .19724 Mtetra
.575 .652 .888 r
.60769 .19724 .60917 .19972 .61209 .1992 .61061 .19673 Mtetra
.577 .654 .889 r
.61061 .19673 .61209 .1992 .61501 .19867 .61353 .19621 Mtetra
.578 .656 .89 r
.61353 .19621 .61501 .19867 .61793 .19813 .61645 .19568 Mtetra
.58 .658 .89 r
.61645 .19568 .61793 .19813 .62086 .19757 .61938 .19513 Mtetra
.581 .659 .891 r
.61938 .19513 .62086 .19757 .62379 .19701 .62231 .19458 Mtetra
.583 .661 .892 r
.62231 .19458 .62379 .19701 .62672 .19644 .62525 .19401 Mtetra
.584 .662 .892 r
.62525 .19401 .62672 .19644 .62966 .19586 .62819 .19344 Mtetra
.585 .664 .892 r
.62819 .19344 .62966 .19586 .6326 .19528 .63113 .19286 Mtetra
.586 .665 .893 r
.63113 .19286 .6326 .19528 .63555 .19468 .63408 .19227 Mtetra
.586 .666 .893 r
.63408 .19227 .63555 .19468 .6385 .19409 .63703 .19167 Mtetra
.587 .666 .894 r
.63703 .19167 .6385 .19409 .64145 .19349 .63998 .19107 Mtetra
.588 .667 .894 r
.63998 .19107 .64145 .19349 .64441 .19288 .64294 .19047 Mtetra
.588 .668 .894 r
.64294 .19047 .64441 .19288 .64737 .19227 .64591 .18986 Mtetra
.589 .668 .894 r
.64591 .18986 .64737 .19227 .65033 .19166 .64887 .18924 Mtetra
.589 .669 .894 r
.64887 .18924 .65033 .19166 .6533 .19104 .65184 .18863 Mtetra
.589 .669 .895 r
.65184 .18863 .6533 .19104 .65627 .19042 .65482 .18801 Mtetra
.65482 .18801 .65627 .19042 .65925 .1898 .65779 .18739 Mtetra
.65779 .18739 .65925 .1898 .66223 .18918 .66078 .18677 Mtetra
.66078 .18677 .66223 .18918 .66522 .18856 .66376 .18614 Mtetra
.66376 .18614 .66522 .18856 .6682 .18794 .66675 .18552 Mtetra
.66675 .18552 .6682 .18794 .6712 .18732 .66975 .1849 Mtetra
.589 .669 .894 r
.66975 .1849 .6712 .18732 .67419 .18671 .67275 .18428 Mtetra
.589 .668 .894 r
.67275 .18428 .67419 .18671 .6772 .18609 .67575 .18366 Mtetra
.588 .668 .894 r
.67575 .18366 .6772 .18609 .6802 .18548 .67876 .18304 Mtetra
.588 .667 .894 r
.67876 .18304 .6802 .18548 .68321 .18487 .68177 .18242 Mtetra
.587 .666 .894 r
.68177 .18242 .68321 .18487 .68622 .18426 .68478 .18181 Mtetra
.586 .666 .893 r
.68478 .18181 .68622 .18426 .68924 .18366 .6878 .1812 Mtetra
.586 .665 .893 r
.6878 .1812 .68924 .18366 .69227 .18307 .69083 .1806 Mtetra
.585 .663 .892 r
.69083 .1806 .69227 .18307 .69529 .18248 .69385 .18 Mtetra
.584 .662 .892 r
.69385 .18 .69529 .18248 .69833 .18189 .69689 .1794 Mtetra
.583 .661 .891 r
.69689 .1794 .69833 .18189 .70136 .18132 .69993 .17882 Mtetra
.581 .659 .891 r
.69993 .17882 .70136 .18132 .70441 .18075 .70297 .17824 Mtetra
.58 .658 .89 r
.70297 .17824 .70441 .18075 .70745 .1802 .70602 .17767 Mtetra
.579 .656 .89 r
.70602 .17767 .70745 .1802 .7105 .17965 .70907 .17711 Mtetra
.577 .654 .889 r
.70907 .17711 .7105 .17965 .71356 .17912 .71213 .17656 Mtetra
.575 .652 .888 r
.71213 .17656 .71356 .17912 .71662 .1786 .71519 .17603 Mtetra
.573 .649 .887 r
.71519 .17603 .71662 .1786 .71969 .17809 .71826 .1755 Mtetra
.571 .647 .886 r
.71826 .1755 .71969 .17809 .72276 .1776 .72133 .17499 Mtetra
.569 .644 .885 r
.72133 .17499 .72276 .1776 .72584 .17713 .72441 .1745 Mtetra
.567 .641 .884 r
.72441 .1745 .72584 .17713 .72893 .17667 .72749 .17402 Mtetra
.546 .643 .897 r
.05646 .41174 .05819 .4139 .06047 .41365 .05875 .41147 Mtetra
.543 .64 .896 r
.05875 .41147 .06047 .41365 .06276 .41342 .06104 .41123 Mtetra
.539 .636 .895 r
.06104 .41123 .06276 .41342 .06505 .41322 .06333 .411 Mtetra
.534 .631 .893 r
.06333 .411 .06505 .41322 .06733 .41304 .06562 .41079 Mtetra
.53 .626 .892 r
.06562 .41079 .06733 .41304 .06962 .41289 .06791 .41061 Mtetra
.525 .621 .89 r
.06791 .41061 .06962 .41289 .0719 .41276 .0702 .41045 Mtetra
.519 .615 .888 r
.0702 .41045 .0719 .41276 .07419 .41267 .07249 .41033 Mtetra
.513 .609 .886 r
.07249 .41033 .07419 .41267 .07647 .41261 .07478 .41023 Mtetra
.506 .602 .883 r
.07478 .41023 .07647 .41261 .07875 .41259 .07706 .41017 Mtetra
.498 .594 .881 r
.07706 .41017 .07875 .41259 .08103 .41262 .07934 .41015 Mtetra
.49 .586 .877 r
.07934 .41015 .08103 .41262 .0833 .41269 .08163 .41017 Mtetra
.481 .576 .874 r
.08163 .41017 .0833 .41269 .08557 .41281 .0839 .41025 Mtetra
.471 .566 .87 r
.0839 .41025 .08557 .41281 .08784 .413 .08618 .41037 Mtetra
.46 .554 .865 r
.08618 .41037 .08784 .413 .0901 .41325 .08845 .41055 Mtetra
.447 .541 .86 r
.08845 .41055 .0901 .41325 .09235 .41358 .09071 .4108 Mtetra
.433 .526 .853 r
.09071 .4108 .09235 .41358 .0946 .41399 .09297 .41113 Mtetra
.417 .51 .846 r
.09297 .41113 .0946 .41399 .09684 .41449 .09522 .41154 Mtetra
.4 .492 .838 r
.09522 .41154 .09684 .41449 .09907 .41511 .09746 .41204 Mtetra
.38 .471 .828 r
.09746 .41204 .09907 .41511 .10128 .41585 .09969 .41266 Mtetra
.358 .447 .816 r
.09969 .41266 .10128 .41585 .10349 .41673 .10191 .41339 Mtetra
.333 .421 .803 r
.10191 .41339 .10349 .41673 .10567 .41779 .10412 .41428 Mtetra
.305 .391 .787 r
.10412 .41428 .10567 .41779 .10784 .41903 .10631 .41533 Mtetra
.273 .358 .768 r
.10631 .41533 .10784 .41903 .10998 .42051 .10848 .41657 Mtetra
.238 .32 .746 r
.10848 .41657 .10998 .42051 .11209 .42225 .11062 .41804 Mtetra
.198 .277 .72 r
.11062 .41804 .11209 .42225 .11417 .42433 .11274 .41979 Mtetra
.154 .23 .69 r
.11274 .41979 .11417 .42433 .1162 .4268 .11482 .42187 Mtetra
.105 .177 .655 r
.11482 .42187 .1162 .4268 .11818 .42976 .11685 .42434 Mtetra
.052 .119 .615 r
.11685 .42434 .11818 .42976 .12009 .43334 .11884 .4273 Mtetra
0 .057 .569 r
.11884 .4273 .12009 .43334 .12191 .43769 .12075 .43087 Mtetra
0 0 .519 r
.12075 .43087 .12191 .43769 .12362 .44305 .12258 .43523 Mtetra
0 0 .464 r
.12258 .43523 .12362 .44305 .12518 .44976 .12429 .44059 Mtetra
0 0 .407 r
.12429 .44059 .12518 .44976 .12652 .45833 .12585 .44731 Mtetra
0 0 .348 r
.12585 .44731 .12652 .45833 .12756 .46953 .1272 .45587 Mtetra
0 0 .29 r
.1272 .45587 .12756 .46953 .12815 .48468 .12825 .46708 Mtetra
0 0 .236 r
.12825 .46708 .12815 .48468 .12941 .49444 .12884 .48224 Mtetra
0 0 .323 r
.12884 .48224 .12941 .49444 .13194 .49359 .1301 .492 Mtetra
.645 .763 .934 r
.1301 .492 .13194 .49359 .13447 .49273 .13264 .49115 Mtetra
.13264 .49115 .13447 .49273 .13701 .49187 .13517 .49029 Mtetra
.13517 .49029 .13701 .49187 .13955 .49102 .13771 .48943 Mtetra
.13771 .48943 .13955 .49102 .14209 .49016 .14026 .48857 Mtetra
.14026 .48857 .14209 .49016 .17156 .25479 .1428 .48771 Mtetra
0 0 .042 r
.1428 .48771 .17156 .25479 .17394 .25388 .17226 .2522 Mtetra
.664 .741 .907 r
.17226 .2522 .17394 .25388 .17632 .25297 .17465 .25129 Mtetra
.17465 .25129 .17632 .25297 .17871 .25206 .17703 .25038 Mtetra
.17703 .25038 .17871 .25206 .18109 .25115 .17942 .24947 Mtetra
.17942 .24947 .18109 .25115 .18344 .25063 .18181 .24856 Mtetra
.595 .67 .891 r
.18181 .24856 .18344 .25063 .18401 .26616 .18416 .24804 Mtetra
0 0 .251 r
.18416 .24804 .18401 .26616 .18507 .2776 .18474 .26357 Mtetra
0 0 .306 r
.18474 .26357 .18507 .2776 .18643 .28632 .18579 .27501 Mtetra
0 0 .363 r
.18579 .27501 .18643 .28632 .18802 .29314 .18717 .28373 Mtetra
0 0 .42 r
.18717 .28373 .18802 .29314 .18978 .29857 .18876 .29055 Mtetra
0 0 .476 r
.18876 .29055 .18978 .29857 .19165 .30298 .19052 .29599 Mtetra
0 .014 .528 r
.19052 .29599 .19165 .30298 .19362 .30658 .19239 .30039 Mtetra
.035 .078 .575 r
.19239 .30039 .19362 .30658 .19566 .30957 .19437 .304 Mtetra
.09 .138 .618 r
.19437 .304 .19566 .30957 .19777 .31205 .19641 .30698 Mtetra
.141 .193 .656 r
.19641 .30698 .19777 .31205 .19992 .31413 .19852 .30947 Mtetra
.188 .243 .689 r
.19852 .30947 .19992 .31413 .20211 .31587 .20068 .31154 Mtetra
.229 .288 .717 r
.20068 .31154 .20211 .31587 .20434 .31734 .20288 .31329 Mtetra
.267 .329 .742 r
.20288 .31329 .20434 .31734 .2066 .31857 .20511 .31475 Mtetra
.3 .365 .763 r
.20511 .31475 .2066 .31857 .20888 .31961 .20737 .31598 Mtetra
.33 .397 .78 r
.20737 .31598 .20888 .31961 .21119 .32047 .20966 .31702 Mtetra
.356 .425 .796 r
.20966 .31702 .21119 .32047 .21351 .32119 .21197 .31788 Mtetra
.379 .451 .809 r
.21197 .31788 .21351 .32119 .21586 .32178 .2143 .31859 Mtetra
.4 .473 .82 r
.2143 .31859 .21586 .32178 .21821 .32225 .21665 .31918 Mtetra
.418 .493 .829 r
.21665 .31918 .21821 .32225 .22059 .32263 .21901 .31966 Mtetra
.434 .51 .838 r
.21901 .31966 .22059 .32263 .22297 .32292 .22138 .32003 Mtetra
.449 .526 .845 r
.22138 .32003 .22297 .32292 .22537 .32314 .22377 .32032 Mtetra
.462 .54 .851 r
.22377 .32032 .22537 .32314 .22777 .32329 .22617 .32054 Mtetra
.474 .553 .856 r
.22617 .32054 .22777 .32329 .23019 .32337 .22858 .32068 Mtetra
.484 .564 .861 r
.22858 .32068 .23019 .32337 .23262 .3234 .231 .32077 Mtetra
.494 .574 .865 r
.231 .32077 .23262 .3234 .23505 .32338 .23343 .32079 Mtetra
.502 .584 .869 r
.23343 .32079 .23505 .32338 .23749 .32332 .23587 .32077 Mtetra
.51 .592 .872 r
.23587 .32077 .23749 .32332 .23994 .32321 .23832 .3207 Mtetra
.517 .6 .875 r
.23832 .3207 .23994 .32321 .2424 .32307 .24077 .3206 Mtetra
.524 .607 .878 r
.24077 .3206 .2424 .32307 .24486 .32289 .24323 .32045 Mtetra
.529 .613 .88 r
.24323 .32045 .24486 .32289 .24733 .32268 .2457 .32027 Mtetra
.535 .618 .882 r
.2457 .32027 .24733 .32268 .24981 .32245 .24817 .32006 Mtetra
.539 .624 .884 r
.24817 .32006 .24981 .32245 .25229 .32219 .25065 .31983 Mtetra
.544 .628 .886 r
.25065 .31983 .25229 .32219 .25477 .3219 .25313 .31956 Mtetra
.548 .633 .887 r
.25313 .31956 .25477 .3219 .25726 .3216 .25562 .31928 Mtetra
.551 .637 .889 r
.25562 .31928 .25726 .3216 .25976 .32127 .25812 .31897 Mtetra
.555 .64 .89 r
.25812 .31897 .25976 .32127 .26226 .32092 .26062 .31864 Mtetra
.558 .644 .891 r
.26062 .31864 .26226 .32092 .26477 .32056 .26313 .31829 Mtetra
.561 .647 .892 r
.26313 .31829 .26477 .32056 .26728 .32019 .26564 .31793 Mtetra
.563 .65 .893 r
.26564 .31793 .26728 .32019 .26979 .31979 .26815 .31755 Mtetra
.566 .652 .894 r
.26815 .31755 .26979 .31979 .27231 .31939 .27067 .31715 Mtetra
.568 .655 .895 r
.27067 .31715 .27231 .31939 .27484 .31897 .27319 .31675 Mtetra
.57 .657 .895 r
.27319 .31675 .27484 .31897 .27736 .31855 .27572 .31633 Mtetra
.572 .659 .896 r
.27572 .31633 .27736 .31855 .2799 .31811 .27825 .3159 Mtetra
.573 .66 .897 r
.27825 .3159 .2799 .31811 .28243 .31766 .28079 .31546 Mtetra
.575 .662 .897 r
.28079 .31546 .28243 .31766 .28497 .31721 .28333 .31501 Mtetra
.576 .664 .898 r
.28333 .31501 .28497 .31721 .28751 .31674 .28587 .31455 Mtetra
.577 .665 .898 r
.28587 .31455 .28751 .31674 .29006 .31627 .28842 .31409 Mtetra
.578 .666 .898 r
.28842 .31409 .29006 .31627 .29261 .31579 .29097 .31361 Mtetra
.579 .667 .899 r
.29097 .31361 .29261 .31579 .29517 .31531 .29353 .31313 Mtetra
.58 .668 .899 r
.29353 .31313 .29517 .31531 .29772 .31483 .29608 .31265 Mtetra
.581 .669 .899 r
.29608 .31265 .29772 .31483 .30029 .31433 .29865 .31216 Mtetra
.582 .669 .899 r
.29865 .31216 .30029 .31433 .30285 .31384 .30121 .31167 Mtetra
.582 .67 .9 r
.30121 .31167 .30285 .31384 .30542 .31334 .30378 .31117 Mtetra
.582 .671 .9 r
.30378 .31117 .30542 .31334 .30799 .31284 .30635 .31067 Mtetra
.583 .671 .9 r
.30635 .31067 .30799 .31284 .31057 .31234 .30893 .31016 Mtetra
.30893 .31016 .31057 .31234 .31314 .31183 .31151 .30966 Mtetra
.31151 .30966 .31314 .31183 .31573 .31133 .31409 .30915 Mtetra
.31409 .30915 .31573 .31133 .31831 .31082 .31668 .30864 Mtetra
.31668 .30864 .31831 .31082 .3209 .31031 .31927 .30814 Mtetra
.31927 .30814 .3209 .31031 .32349 .30981 .32186 .30763 Mtetra
.32186 .30763 .32349 .30981 .32608 .30931 .32445 .30712 Mtetra
.582 .671 .9 r
.32445 .30712 .32608 .30931 .32868 .30881 .32705 .30661 Mtetra
.582 .67 .9 r
.32705 .30661 .32868 .30881 .33128 .30831 .32966 .30611 Mtetra
.582 .669 .899 r
.32966 .30611 .33128 .30831 .33389 .30781 .33226 .30561 Mtetra
.581 .669 .899 r
.33226 .30561 .33389 .30781 .33649 .30732 .33487 .30511 Mtetra
.58 .668 .899 r
.33487 .30511 .33649 .30732 .3391 .30683 .33748 .30462 Mtetra
.579 .667 .899 r
.33748 .30462 .3391 .30683 .34172 .30635 .34009 .30413 Mtetra
.578 .666 .898 r
.34009 .30413 .34172 .30635 .34433 .30587 .34271 .30364 Mtetra
.577 .665 .898 r
.34271 .30364 .34433 .30587 .34695 .3054 .34533 .30316 Mtetra
.576 .663 .897 r
.34533 .30316 .34695 .3054 .34957 .30494 .34795 .30269 Mtetra
.575 .662 .897 r
.34795 .30269 .34957 .30494 .3522 .30448 .35058 .30222 Mtetra
.573 .66 .896 r
.35058 .30222 .3522 .30448 .35483 .30404 .35321 .30177 Mtetra
.572 .659 .896 r
.35321 .30177 .35483 .30404 .35746 .3036 .35584 .30132 Mtetra
.57 .657 .895 r
.35584 .30132 .35746 .3036 .36009 .30318 .35848 .30088 Mtetra
.568 .654 .894 r
.35848 .30088 .36009 .30318 .36273 .30276 .36112 .30045 Mtetra
.566 .652 .894 r
.36112 .30045 .36273 .30276 .36537 .30237 .36376 .30004 Mtetra
.564 .65 .893 r
.36376 .30004 .36537 .30237 .36801 .30198 .3664 .29964 Mtetra
.561 .647 .892 r
.3664 .29964 .36801 .30198 .37065 .30161 .36905 .29925 Mtetra
.558 .644 .891 r
.36905 .29925 .37065 .30161 .3733 .30126 .3717 .29888 Mtetra
.556 .64 .889 r
.3717 .29888 .3733 .30126 .37595 .30093 .37435 .29853 Mtetra
.552 .637 .888 r
.37435 .29853 .37595 .30093 .3786 .30063 .377 .2982 Mtetra
.549 .633 .887 r
.377 .2982 .3786 .30063 .38126 .30034 .37966 .29788 Mtetra
.545 .628 .885 r
.37966 .29788 .38126 .30034 .38392 .30008 .38232 .2976 Mtetra
.541 .624 .883 r
.38232 .2976 .38392 .30008 .38658 .29985 .38499 .29733 Mtetra
.536 .618 .881 r
.38499 .29733 .38658 .29985 .38924 .29965 .38765 .2971 Mtetra
.531 .613 .879 r
.38765 .2971 .38924 .29965 .39191 .29948 .39032 .2969 Mtetra
.526 .607 .877 r
.39032 .2969 .39191 .29948 .39458 .29935 .39299 .29673 Mtetra
.52 .6 .874 r
.39299 .29673 .39458 .29935 .39725 .29927 .39566 .2966 Mtetra
.513 .592 .871 r
.39566 .2966 .39725 .29927 .39992 .29923 .39834 .29651 Mtetra
.506 .584 .867 r
.39834 .29651 .39992 .29923 .4026 .29924 .40102 .29647 Mtetra
.498 .575 .864 r
.40102 .29647 .4026 .29924 .40528 .29931 .4037 .29648 Mtetra
.49 .565 .859 r
.4037 .29648 .40528 .29931 .40796 .29944 .40638 .29654 Mtetra
.48 .554 .854 r
.40638 .29654 .40796 .29944 .41064 .29965 .40906 .29667 Mtetra
.469 .542 .849 r
.40906 .29667 .41064 .29965 .41332 .29993 .41175 .29688 Mtetra
.458 .529 .843 r
.41175 .29688 .41332 .29993 .41601 .30031 .41444 .29716 Mtetra
.445 .514 .835 r
.41444 .29716 .41601 .30031 .41869 .3008 .41713 .29754 Mtetra
.43 .498 .827 r
.41713 .29754 .41869 .3008 .42138 .3014 .41982 .29802 Mtetra
.414 .479 .818 r
.41982 .29802 .42138 .3014 .42407 .30214 .42252 .29862 Mtetra
.397 .459 .807 r
.42252 .29862 .42407 .30214 .42676 .30304 .42521 .29936 Mtetra
.377 .436 .795 r
.42521 .29936 .42676 .30304 .42945 .30412 .4279 .30026 Mtetra
.355 .411 .781 r
.4279 .30026 .42945 .30412 .43214 .30542 .4306 .30134 Mtetra
.331 .383 .765 r
.4306 .30134 .43214 .30542 .43483 .30698 .4333 .30264 Mtetra
.304 .352 .747 r
.4333 .30264 .43483 .30698 .43752 .30884 .43599 .30419 Mtetra
.275 .318 .726 r
.43599 .30419 .43752 .30884 .44021 .31107 .43869 .30605 Mtetra
.242 .281 .702 r
.43869 .30605 .44021 .31107 .44289 .31376 .44138 .30828 Mtetra
.207 .24 .675 r
.44138 .30828 .44289 .31376 .44557 .317 .44407 .31097 Mtetra
.17 .196 .646 r
.44407 .31097 .44557 .317 .44824 .32095 .44675 .31421 Mtetra
.13 .15 .613 r
.44675 .31421 .44824 .32095 .4509 .32582 .44943 .31817 Mtetra
.088 .101 .577 r
.44943 .31817 .4509 .32582 .45355 .33187 .4521 .32303 Mtetra
.045 .051 .539 r
.4521 .32303 .45355 .33187 .45618 .33955 .45475 .32909 Mtetra
.002 0 .5 r
.45475 .32909 .45618 .33955 .45877 .34949 .45739 .33677 Mtetra
0 0 .46 r
.45739 .33677 .45877 .34949 .46133 .36273 .45999 .34671 Mtetra
0 0 .42 r
.45999 .34671 .46133 .36273 .46382 .38108 .46256 .35996 Mtetra
0 0 .383 r
.46256 .35996 .46382 .38108 .46668 .38057 .46506 .37831 Mtetra
.573 .677 .91 r
.46506 .37831 .46668 .38057 .46956 .3796 .46793 .3778 Mtetra
.645 .763 .934 r
.46793 .3778 .46956 .3796 .47244 .37863 .47081 .37683 Mtetra
.47081 .37683 .47244 .37863 .47532 .37765 .4737 .37585 Mtetra
.4737 .37585 .47532 .37765 .47821 .37668 .47659 .37488 Mtetra
.47659 .37488 .47821 .37668 .48439 .13547 .47948 .3739 Mtetra
0 0 .256 r
.47948 .3739 .48439 .13547 .48707 .13445 .48557 .13256 Mtetra
.664 .741 .907 r
.48557 .13256 .48707 .13445 .48975 .13343 .48825 .13154 Mtetra
.48825 .13154 .48975 .13343 .49243 .13241 .49094 .13051 Mtetra
.49094 .13051 .49243 .13241 .49512 .13138 .49362 .12949 Mtetra
.49362 .12949 .49512 .13138 .4978 .13036 .49631 .12846 Mtetra
.49631 .12846 .4978 .13036 .50042 .13875 .49901 .12743 Mtetra
.014 0 .49 r
.49901 .12743 .50042 .13875 .50301 .15219 .50163 .13583 Mtetra
0 0 .428 r
.50163 .13583 .50301 .15219 .50566 .16225 .50423 .14927 Mtetra
0 0 .466 r
.50423 .14927 .50566 .16225 .50834 .17 .50689 .15933 Mtetra
.031 .017 .505 r
.50689 .15933 .50834 .17 .51105 .17611 .50958 .16708 Mtetra
.074 .067 .543 r
.50958 .16708 .51105 .17611 .51378 .181 .51229 .17319 Mtetra
.117 .116 .58 r
.51229 .17319 .51378 .181 .51652 .18497 .51503 .17809 Mtetra
.158 .163 .614 r
.51503 .17809 .51652 .18497 .51928 .18822 .51778 .18205 Mtetra
.197 .208 .645 r
.51778 .18205 .51928 .18822 .52205 .19091 .52055 .1853 Mtetra
.233 .25 .673 r
.52055 .1853 .52205 .19091 .52483 .19313 .52332 .18799 Mtetra
.267 .289 .699 r
.52332 .18799 .52483 .19313 .52762 .19498 .52611 .19021 Mtetra
.298 .325 .721 r
.52611 .19021 .52762 .19498 .53041 .19652 .5289 .19206 Mtetra
.326 .358 .741 r
.5289 .19206 .53041 .19652 .53321 .19779 .5317 .19359 Mtetra
.351 .388 .759 r
.5317 .19359 .53321 .19779 .53602 .19885 .53451 .19487 Mtetra
.374 .414 .774 r
.53451 .19487 .53602 .19885 .53884 .19972 .53732 .19592 Mtetra
.395 .439 .788 r
.53732 .19592 .53884 .19972 .54165 .20042 .54014 .19679 Mtetra
.414 .46 .8 r
.54014 .19679 .54165 .20042 .54448 .20099 .54297 .19749 Mtetra
.43 .48 .81 r
.54297 .19749 .54448 .20099 .54731 .20144 .5458 .19806 Mtetra
.445 .498 .819 r
.5458 .19806 .54731 .20144 .55014 .20177 .54863 .1985 Mtetra
.459 .514 .827 r
.54863 .1985 .55014 .20177 .55298 .20202 .55147 .19884 Mtetra
.471 .528 .834 r
.55147 .19884 .55298 .20202 .55583 .20218 .55432 .19908 Mtetra
.482 .541 .841 r
.55432 .19908 .55583 .20218 .55867 .20226 .55716 .19923 Mtetra
.492 .553 .846 r
.55716 .19923 .55867 .20226 .56153 .20228 .56002 .19932 Mtetra
.501 .564 .851 r
.56002 .19932 .56153 .20228 .56438 .20224 .56288 .19933 Mtetra
.509 .573 .855 r
.56288 .19933 .56438 .20224 .56724 .20214 .56574 .19929 Mtetra
.517 .582 .859 r
.56574 .19929 .56724 .20214 .57011 .202 .5686 .19919 Mtetra
.524 .59 .863 r
.5686 .19919 .57011 .202 .57297 .20181 .57147 .19904 Mtetra
.53 .597 .866 r
.57147 .19904 .57297 .20181 .57585 .20158 .57435 .19885 Mtetra
.535 .604 .869 r
.57435 .19885 .57585 .20158 .57872 .20132 .57722 .19862 Mtetra
.54 .61 .872 r
.57722 .19862 .57872 .20132 .5816 .20102 .5801 .19835 Mtetra
.545 .616 .874 r
.5801 .19835 .5816 .20102 .58449 .20069 .58299 .19805 Mtetra
.549 .621 .876 r
.58299 .19805 .58449 .20069 .58737 .20034 .58588 .19772 Mtetra
.553 .626 .878 r
.58588 .19772 .58737 .20034 .59026 .19996 .58877 .19737 Mtetra
.557 .63 .88 r
.58877 .19737 .59026 .19996 .59316 .19955 .59167 .19698 Mtetra
.56 .634 .881 r
.59167 .19698 .59316 .19955 .59606 .19913 .59457 .19658 Mtetra
.563 .637 .883 r
.59457 .19658 .59606 .19913 .59896 .19868 .59747 .19615 Mtetra
.566 .641 .884 r
.59747 .19615 .59896 .19868 .60187 .19822 .60038 .1957 Mtetra
.569 .644 .885 r
.60038 .1957 .60187 .19822 .60478 .19774 .60329 .19523 Mtetra
.571 .647 .886 r
.60329 .19523 .60478 .19774 .60769 .19724 .6062 .19475 Mtetra
.573 .649 .887 r
.6062 .19475 .60769 .19724 .61061 .19673 .60912 .19425 Mtetra
.575 .652 .888 r
.60912 .19425 .61061 .19673 .61353 .19621 .61205 .19374 Mtetra
.577 .654 .889 r
.61205 .19374 .61353 .19621 .61645 .19568 .61497 .19321 Mtetra
.578 .656 .89 r
.61497 .19321 .61645 .19568 .61938 .19513 .6179 .19268 Mtetra
.58 .658 .89 r
.6179 .19268 .61938 .19513 .62231 .19458 .62084 .19213 Mtetra
.581 .659 .891 r
.62084 .19213 .62231 .19458 .62525 .19401 .62377 .19157 Mtetra
.583 .661 .892 r
.62377 .19157 .62525 .19401 .62819 .19344 .62671 .191 Mtetra
.584 .662 .892 r
.62671 .191 .62819 .19344 .63113 .19286 .62966 .19042 Mtetra
.585 .664 .892 r
.62966 .19042 .63113 .19286 .63408 .19227 .63261 .18984 Mtetra
.586 .665 .893 r
.63261 .18984 .63408 .19227 .63703 .19167 .63556 .18925 Mtetra
.586 .666 .893 r
.63556 .18925 .63703 .19167 .63998 .19107 .63852 .18865 Mtetra
.587 .666 .894 r
.63852 .18865 .63998 .19107 .64294 .19047 .64148 .18805 Mtetra
.588 .667 .894 r
.64148 .18805 .64294 .19047 .64591 .18986 .64444 .18744 Mtetra
.588 .668 .894 r
.64444 .18744 .64591 .18986 .64887 .18924 .64741 .18683 Mtetra
.589 .668 .894 r
.64741 .18683 .64887 .18924 .65184 .18863 .65038 .18621 Mtetra
.589 .669 .894 r
.65038 .18621 .65184 .18863 .65482 .18801 .65336 .18559 Mtetra
.589 .669 .895 r
.65336 .18559 .65482 .18801 .65779 .18739 .65634 .18497 Mtetra
.65634 .18497 .65779 .18739 .66078 .18677 .65932 .18435 Mtetra
.65932 .18435 .66078 .18677 .66376 .18614 .66231 .18372 Mtetra
.66231 .18372 .66376 .18614 .66675 .18552 .6653 .1831 Mtetra
.6653 .1831 .66675 .18552 .66975 .1849 .6683 .18247 Mtetra
.6683 .18247 .66975 .1849 .67275 .18428 .6713 .18184 Mtetra
.589 .669 .894 r
.6713 .18184 .67275 .18428 .67575 .18366 .6743 .18122 Mtetra
.589 .668 .894 r
.6743 .18122 .67575 .18366 .67876 .18304 .67731 .1806 Mtetra
.588 .668 .894 r
.67731 .1806 .67876 .18304 .68177 .18242 .68032 .17997 Mtetra
.588 .667 .894 r
.68032 .17997 .68177 .18242 .68478 .18181 .68334 .17936 Mtetra
.587 .666 .894 r
.68334 .17936 .68478 .18181 .6878 .1812 .68636 .17874 Mtetra
.586 .666 .893 r
.68636 .17874 .6878 .1812 .69083 .1806 .68938 .17813 Mtetra
.586 .665 .893 r
.68938 .17813 .69083 .1806 .69385 .18 .69241 .17752 Mtetra
.585 .663 .892 r
.69241 .17752 .69385 .18 .69689 .1794 .69545 .17692 Mtetra
.584 .662 .892 r
.69545 .17692 .69689 .1794 .69993 .17882 .69849 .17632 Mtetra
.583 .661 .891 r
.69849 .17632 .69993 .17882 .70297 .17824 .70153 .17574 Mtetra
.581 .659 .891 r
.70153 .17574 .70297 .17824 .70602 .17767 .70458 .17515 Mtetra
.58 .658 .89 r
.70458 .17515 .70602 .17767 .70907 .17711 .70763 .17458 Mtetra
.579 .656 .89 r
.70763 .17458 .70907 .17711 .71213 .17656 .71069 .17402 Mtetra
.577 .654 .889 r
.71069 .17402 .71213 .17656 .71519 .17603 .71375 .17347 Mtetra
.575 .652 .888 r
.71375 .17347 .71519 .17603 .71826 .1755 .71682 .17293 Mtetra
.573 .649 .887 r
.71682 .17293 .71826 .1755 .72133 .17499 .7199 .1724 Mtetra
.571 .647 .886 r
.7199 .1724 .72133 .17499 .72441 .1745 .72298 .17189 Mtetra
.569 .644 .885 r
.72298 .17189 .72441 .1745 .72749 .17402 .72606 .17139 Mtetra
.55 .647 .898 r
.05473 .4096 .05646 .41174 .05875 .41147 .05702 .40931 Mtetra
.546 .643 .897 r
.05702 .40931 .05875 .41147 .06104 .41123 .05931 .40904 Mtetra
.543 .64 .896 r
.05931 .40904 .06104 .41123 .06333 .411 .06161 .40879 Mtetra
.539 .636 .895 r
.06161 .40879 .06333 .411 .06562 .41079 .0639 .40856 Mtetra
.534 .631 .893 r
.0639 .40856 .06562 .41079 .06791 .41061 .0662 .40836 Mtetra
.53 .626 .892 r
.0662 .40836 .06791 .41061 .0702 .41045 .06849 .40817 Mtetra
.525 .621 .89 r
.06849 .40817 .0702 .41045 .07249 .41033 .07078 .40801 Mtetra
.519 .615 .888 r
.07078 .40801 .07249 .41033 .07478 .41023 .07307 .40789 Mtetra
.513 .609 .886 r
.07307 .40789 .07478 .41023 .07706 .41017 .07536 .40779 Mtetra
.506 .602 .883 r
.07536 .40779 .07706 .41017 .07934 .41015 .07765 .40773 Mtetra
.498 .594 .881 r
.07765 .40773 .07934 .41015 .08163 .41017 .07994 .40771 Mtetra
.49 .586 .877 r
.07994 .40771 .08163 .41017 .0839 .41025 .08222 .40773 Mtetra
.481 .576 .874 r
.08222 .40773 .0839 .41025 .08618 .41037 .08451 .4078 Mtetra
.471 .566 .87 r
.08451 .4078 .08618 .41037 .08845 .41055 .08678 .40792 Mtetra
.46 .554 .865 r
.08678 .40792 .08845 .41055 .09071 .4108 .08906 .4081 Mtetra
.447 .541 .86 r
.08906 .4081 .09071 .4108 .09297 .41113 .09132 .40835 Mtetra
.433 .526 .853 r
.09132 .40835 .09297 .41113 .09522 .41154 .09359 .40867 Mtetra
.417 .51 .846 r
.09359 .40867 .09522 .41154 .09746 .41204 .09584 .40908 Mtetra
.4 .492 .838 r
.09584 .40908 .09746 .41204 .09969 .41266 .09809 .40958 Mtetra
.38 .471 .828 r
.09809 .40958 .09969 .41266 .10191 .41339 .10032 .41019 Mtetra
.358 .447 .816 r
.10032 .41019 .10191 .41339 .10412 .41428 .10255 .41093 Mtetra
.333 .421 .803 r
.10255 .41093 .10412 .41428 .10631 .41533 .10475 .41181 Mtetra
.305 .391 .787 r
.10475 .41181 .10631 .41533 .10848 .41657 .10695 .41286 Mtetra
.273 .358 .768 r
.10695 .41286 .10848 .41657 .11062 .41804 .10912 .4141 Mtetra
.238 .32 .746 r
.10912 .4141 .11062 .41804 .11274 .41979 .11127 .41558 Mtetra
.198 .277 .72 r
.11127 .41558 .11274 .41979 .11482 .42187 .11339 .41732 Mtetra
.154 .23 .69 r
.11339 .41732 .11482 .42187 .11685 .42434 .11547 .4194 Mtetra
.105 .177 .655 r
.11547 .4194 .11685 .42434 .11884 .4273 .11751 .42187 Mtetra
.052 .119 .615 r
.11751 .42187 .11884 .4273 .12075 .43087 .1195 .42483 Mtetra
0 .057 .569 r
.1195 .42483 .12075 .43087 .12258 .43523 .12142 .4284 Mtetra
0 0 .519 r
.12142 .4284 .12258 .43523 .12429 .44059 .12325 .43276 Mtetra
0 0 .464 r
.12325 .43276 .12429 .44059 .12585 .44731 .12497 .43813 Mtetra
0 0 .407 r
.12497 .43813 .12585 .44731 .1272 .45587 .12653 .44484 Mtetra
0 0 .348 r
.12653 .44484 .1272 .45587 .12825 .46708 .12788 .45341 Mtetra
0 0 .29 r
.12788 .45341 .12825 .46708 .12884 .48224 .12893 .46463 Mtetra
0 0 .236 r
.12893 .46463 .12884 .48224 .1301 .492 .12953 .4798 Mtetra
0 0 .323 r
.12953 .4798 .1301 .492 .13264 .49115 .13079 .48956 Mtetra
.645 .763 .934 r
.13079 .48956 .13264 .49115 .13517 .49029 .13333 .4887 Mtetra
.13333 .4887 .13517 .49029 .13771 .48943 .13588 .48784 Mtetra
.13588 .48784 .13771 .48943 .14026 .48857 .13842 .48698 Mtetra
.13842 .48698 .14026 .48857 .1428 .48771 .14097 .48612 Mtetra
.14097 .48612 .1428 .48771 .17226 .2522 .14352 .48526 Mtetra
0 0 .042 r
.14352 .48526 .17226 .2522 .17465 .25129 .17297 .24961 Mtetra
.664 .741 .907 r
.17297 .24961 .17465 .25129 .17703 .25038 .17535 .2487 Mtetra
.17535 .2487 .17703 .25038 .17942 .24947 .17774 .24779 Mtetra
.17774 .24779 .17942 .24947 .18181 .24856 .18013 .24687 Mtetra
.18013 .24687 .18181 .24856 .18416 .24804 .18252 .24596 Mtetra
.595 .67 .891 r
.18252 .24596 .18416 .24804 .18474 .26357 .18488 .24543 Mtetra
0 0 .251 r
.18488 .24543 .18474 .26357 .18579 .27501 .18546 .26097 Mtetra
0 0 .306 r
.18546 .26097 .18579 .27501 .18717 .28373 .18652 .27242 Mtetra
0 0 .363 r
.18652 .27242 .18717 .28373 .18876 .29055 .1879 .28114 Mtetra
0 0 .42 r
.1879 .28114 .18876 .29055 .19052 .29599 .1895 .28796 Mtetra
0 0 .476 r
.1895 .28796 .19052 .29599 .19239 .30039 .19126 .2934 Mtetra
0 .014 .528 r
.19126 .2934 .19239 .30039 .19437 .304 .19314 .2978 Mtetra
.035 .078 .575 r
.19314 .2978 .19437 .304 .19641 .30698 .19512 .30141 Mtetra
.09 .138 .618 r
.19512 .30141 .19641 .30698 .19852 .30947 .19717 .30439 Mtetra
.141 .193 .656 r
.19717 .30439 .19852 .30947 .20068 .31154 .19928 .30687 Mtetra
.188 .243 .689 r
.19928 .30687 .20068 .31154 .20288 .31329 .20144 .30895 Mtetra
.229 .288 .717 r
.20144 .30895 .20288 .31329 .20511 .31475 .20364 .31069 Mtetra
.267 .329 .742 r
.20364 .31069 .20511 .31475 .20737 .31598 .20588 .31216 Mtetra
.3 .365 .763 r
.20588 .31216 .20737 .31598 .20966 .31702 .20815 .31339 Mtetra
.33 .397 .78 r
.20815 .31339 .20966 .31702 .21197 .31788 .21044 .31442 Mtetra
.356 .425 .796 r
.21044 .31442 .21197 .31788 .2143 .31859 .21275 .31528 Mtetra
.379 .451 .809 r
.21275 .31528 .2143 .31859 .21665 .31918 .21509 .31599 Mtetra
.4 .473 .82 r
.21509 .31599 .21665 .31918 .21901 .31966 .21744 .31658 Mtetra
.418 .493 .829 r
.21744 .31658 .21901 .31966 .22138 .32003 .2198 .31705 Mtetra
.434 .51 .838 r
.2198 .31705 .22138 .32003 .22377 .32032 .22218 .31743 Mtetra
.449 .526 .845 r
.22218 .31743 .22377 .32032 .22617 .32054 .22458 .31772 Mtetra
.462 .54 .851 r
.22458 .31772 .22617 .32054 .22858 .32068 .22698 .31793 Mtetra
.474 .553 .856 r
.22698 .31793 .22858 .32068 .231 .32077 .22939 .31807 Mtetra
.484 .564 .861 r
.22939 .31807 .231 .32077 .23343 .32079 .23182 .31815 Mtetra
.494 .574 .865 r
.23182 .31815 .23343 .32079 .23587 .32077 .23425 .31818 Mtetra
.502 .584 .869 r
.23425 .31818 .23587 .32077 .23832 .3207 .2367 .31815 Mtetra
.51 .592 .872 r
.2367 .31815 .23832 .3207 .24077 .3206 .23914 .31809 Mtetra
.517 .6 .875 r
.23914 .31809 .24077 .3206 .24323 .32045 .2416 .31798 Mtetra
.524 .607 .878 r
.2416 .31798 .24323 .32045 .2457 .32027 .24407 .31783 Mtetra
.529 .613 .88 r
.24407 .31783 .2457 .32027 .24817 .32006 .24654 .31765 Mtetra
.535 .618 .882 r
.24654 .31765 .24817 .32006 .25065 .31983 .24901 .31744 Mtetra
.539 .624 .884 r
.24901 .31744 .25065 .31983 .25313 .31956 .2515 .3172 Mtetra
.544 .628 .886 r
.2515 .3172 .25313 .31956 .25562 .31928 .25399 .31693 Mtetra
.548 .633 .887 r
.25399 .31693 .25562 .31928 .25812 .31897 .25648 .31664 Mtetra
.551 .637 .889 r
.25648 .31664 .25812 .31897 .26062 .31864 .25898 .31633 Mtetra
.555 .64 .89 r
.25898 .31633 .26062 .31864 .26313 .31829 .26148 .316 Mtetra
.558 .644 .891 r
.26148 .316 .26313 .31829 .26564 .31793 .26399 .31565 Mtetra
.561 .647 .892 r
.26399 .31565 .26564 .31793 .26815 .31755 .26651 .31528 Mtetra
.563 .65 .893 r
.26651 .31528 .26815 .31755 .27067 .31715 .26903 .3149 Mtetra
.566 .652 .894 r
.26903 .3149 .27067 .31715 .27319 .31675 .27155 .31451 Mtetra
.568 .655 .895 r
.27155 .31451 .27319 .31675 .27572 .31633 .27408 .3141 Mtetra
.57 .657 .895 r
.27408 .3141 .27572 .31633 .27825 .3159 .27661 .31368 Mtetra
.572 .659 .896 r
.27661 .31368 .27825 .3159 .28079 .31546 .27914 .31324 Mtetra
.573 .66 .897 r
.27914 .31324 .28079 .31546 .28333 .31501 .28168 .3128 Mtetra
.575 .662 .897 r
.28168 .3128 .28333 .31501 .28587 .31455 .28423 .31235 Mtetra
.576 .664 .898 r
.28423 .31235 .28587 .31455 .28842 .31409 .28678 .31189 Mtetra
.577 .665 .898 r
.28678 .31189 .28842 .31409 .29097 .31361 .28933 .31142 Mtetra
.578 .666 .898 r
.28933 .31142 .29097 .31361 .29353 .31313 .29188 .31095 Mtetra
.579 .667 .899 r
.29188 .31095 .29353 .31313 .29608 .31265 .29444 .31046 Mtetra
.58 .668 .899 r
.29444 .31046 .29608 .31265 .29865 .31216 .29701 .30998 Mtetra
.581 .669 .899 r
.29701 .30998 .29865 .31216 .30121 .31167 .29957 .30949 Mtetra
.582 .669 .899 r
.29957 .30949 .30121 .31167 .30378 .31117 .30214 .30899 Mtetra
.582 .67 .9 r
.30214 .30899 .30378 .31117 .30635 .31067 .30471 .30849 Mtetra
.582 .671 .9 r
.30471 .30849 .30635 .31067 .30893 .31016 .30729 .30799 Mtetra
.583 .671 .9 r
.30729 .30799 .30893 .31016 .31151 .30966 .30987 .30748 Mtetra
.30987 .30748 .31151 .30966 .31409 .30915 .31246 .30697 Mtetra
.31246 .30697 .31409 .30915 .31668 .30864 .31504 .30646 Mtetra
.31504 .30646 .31668 .30864 .31927 .30814 .31763 .30595 Mtetra
.31763 .30595 .31927 .30814 .32186 .30763 .32023 .30544 Mtetra
.32023 .30544 .32186 .30763 .32445 .30712 .32282 .30493 Mtetra
.32282 .30493 .32445 .30712 .32705 .30661 .32542 .30442 Mtetra
.582 .671 .9 r
.32542 .30442 .32705 .30661 .32966 .30611 .32803 .30391 Mtetra
.582 .67 .9 r
.32803 .30391 .32966 .30611 .33226 .30561 .33063 .30341 Mtetra
.582 .669 .899 r
.33063 .30341 .33226 .30561 .33487 .30511 .33324 .3029 Mtetra
.581 .669 .899 r
.33324 .3029 .33487 .30511 .33748 .30462 .33585 .3024 Mtetra
.58 .668 .899 r
.33585 .3024 .33748 .30462 .34009 .30413 .33847 .30191 Mtetra
.579 .667 .899 r
.33847 .30191 .34009 .30413 .34271 .30364 .34109 .30141 Mtetra
.578 .666 .898 r
.34109 .30141 .34271 .30364 .34533 .30316 .34371 .30093 Mtetra
.577 .665 .898 r
.34371 .30093 .34533 .30316 .34795 .30269 .34633 .30044 Mtetra
.576 .663 .897 r
.34633 .30044 .34795 .30269 .35058 .30222 .34896 .29997 Mtetra
.575 .662 .897 r
.34896 .29997 .35058 .30222 .35321 .30177 .35159 .2995 Mtetra
.573 .66 .896 r
.35159 .2995 .35321 .30177 .35584 .30132 .35423 .29904 Mtetra
.572 .659 .896 r
.35423 .29904 .35584 .30132 .35848 .30088 .35686 .29859 Mtetra
.57 .657 .895 r
.35686 .29859 .35848 .30088 .36112 .30045 .3595 .29815 Mtetra
.568 .654 .894 r
.3595 .29815 .36112 .30045 .36376 .30004 .36214 .29772 Mtetra
.566 .652 .894 r
.36214 .29772 .36376 .30004 .3664 .29964 .36479 .2973 Mtetra
.564 .65 .893 r
.36479 .2973 .3664 .29964 .36905 .29925 .36744 .2969 Mtetra
.561 .647 .892 r
.36744 .2969 .36905 .29925 .3717 .29888 .37009 .29651 Mtetra
.558 .644 .891 r
.37009 .29651 .3717 .29888 .37435 .29853 .37274 .29614 Mtetra
.556 .64 .889 r
.37274 .29614 .37435 .29853 .377 .2982 .3754 .29578 Mtetra
.552 .637 .888 r
.3754 .29578 .377 .2982 .37966 .29788 .37806 .29545 Mtetra
.549 .633 .887 r
.37806 .29545 .37966 .29788 .38232 .2976 .38072 .29514 Mtetra
.545 .628 .885 r
.38072 .29514 .38232 .2976 .38499 .29733 .38339 .29485 Mtetra
.541 .624 .883 r
.38339 .29485 .38499 .29733 .38765 .2971 .38605 .29458 Mtetra
.536 .618 .881 r
.38605 .29458 .38765 .2971 .39032 .2969 .38872 .29434 Mtetra
.531 .613 .879 r
.38872 .29434 .39032 .2969 .39299 .29673 .3914 .29414 Mtetra
.526 .607 .877 r
.3914 .29414 .39299 .29673 .39566 .2966 .39407 .29397 Mtetra
.52 .6 .874 r
.39407 .29397 .39566 .2966 .39834 .29651 .39675 .29384 Mtetra
.513 .592 .871 r
.39675 .29384 .39834 .29651 .40102 .29647 .39943 .29374 Mtetra
.506 .584 .867 r
.39943 .29374 .40102 .29647 .4037 .29648 .40211 .2937 Mtetra
.498 .575 .864 r
.40211 .2937 .4037 .29648 .40638 .29654 .4048 .29371 Mtetra
.49 .565 .859 r
.4048 .29371 .40638 .29654 .40906 .29667 .40749 .29377 Mtetra
.48 .554 .854 r
.40749 .29377 .40906 .29667 .41175 .29688 .41018 .2939 Mtetra
.469 .542 .849 r
.41018 .2939 .41175 .29688 .41444 .29716 .41287 .2941 Mtetra
.458 .529 .843 r
.41287 .2941 .41444 .29716 .41713 .29754 .41556 .29438 Mtetra
.445 .514 .835 r
.41556 .29438 .41713 .29754 .41982 .29802 .41826 .29476 Mtetra
.43 .498 .827 r
.41826 .29476 .41982 .29802 .42252 .29862 .42095 .29524 Mtetra
.414 .479 .818 r
.42095 .29524 .42252 .29862 .42521 .29936 .42365 .29584 Mtetra
.397 .459 .807 r
.42365 .29584 .42521 .29936 .4279 .30026 .42635 .29657 Mtetra
.377 .436 .795 r
.42635 .29657 .4279 .30026 .4306 .30134 .42905 .29747 Mtetra
.355 .411 .781 r
.42905 .29747 .4306 .30134 .4333 .30264 .43175 .29855 Mtetra
.331 .383 .765 r
.43175 .29855 .4333 .30264 .43599 .30419 .43445 .29985 Mtetra
.304 .352 .747 r
.43445 .29985 .43599 .30419 .43869 .30605 .43715 .3014 Mtetra
.275 .318 .726 r
.43715 .3014 .43869 .30605 .44138 .30828 .43985 .30326 Mtetra
.242 .281 .702 r
.43985 .30326 .44138 .30828 .44407 .31097 .44255 .30549 Mtetra
.207 .24 .675 r
.44255 .30549 .44407 .31097 .44675 .31421 .44525 .30817 Mtetra
.17 .196 .646 r
.44525 .30817 .44675 .31421 .44943 .31817 .44794 .31142 Mtetra
.13 .15 .613 r
.44794 .31142 .44943 .31817 .4521 .32303 .45062 .31537 Mtetra
.088 .101 .577 r
.45062 .31537 .4521 .32303 .45475 .32909 .4533 .32023 Mtetra
.045 .051 .539 r
.4533 .32023 .45475 .32909 .45739 .33677 .45596 .32629 Mtetra
.002 0 .5 r
.45596 .32629 .45739 .33677 .45999 .34671 .4586 .33397 Mtetra
0 0 .46 r
.4586 .33397 .45999 .34671 .46256 .35996 .46122 .34392 Mtetra
0 0 .42 r
.46122 .34392 .46256 .35996 .46506 .37831 .46379 .35718 Mtetra
0 0 .383 r
.46379 .35718 .46506 .37831 .46793 .3778 .4663 .37554 Mtetra
.573 .677 .91 r
.4663 .37554 .46793 .3778 .47081 .37683 .46918 .37503 Mtetra
.645 .763 .934 r
.46918 .37503 .47081 .37683 .4737 .37585 .47207 .37405 Mtetra
.47207 .37405 .4737 .37585 .47659 .37488 .47496 .37307 Mtetra
.47496 .37307 .47659 .37488 .47948 .3739 .47785 .37209 Mtetra
.47785 .37209 .47948 .3739 .48557 .13256 .48075 .37111 Mtetra
0 0 .256 r
.48075 .37111 .48557 .13256 .48825 .13154 .48676 .12965 Mtetra
.664 .741 .907 r
.48676 .12965 .48825 .13154 .49094 .13051 .48944 .12862 Mtetra
.48944 .12862 .49094 .13051 .49362 .12949 .49213 .12759 Mtetra
.49213 .12759 .49362 .12949 .49631 .12846 .49482 .12656 Mtetra
.49482 .12656 .49631 .12846 .49901 .12743 .49752 .12553 Mtetra
.49752 .12553 .49901 .12743 .50163 .13583 .50021 .1245 Mtetra
.014 0 .49 r
.50021 .1245 .50163 .13583 .50423 .14927 .50284 .1329 Mtetra
0 0 .428 r
.50284 .1329 .50423 .14927 .50689 .15933 .50546 .14634 Mtetra
0 0 .466 r
.50546 .14634 .50689 .15933 .50958 .16708 .50812 .1564 Mtetra
.031 .017 .505 r
.50812 .1564 .50958 .16708 .51229 .17319 .51082 .16416 Mtetra
.074 .067 .543 r
.51082 .16416 .51229 .17319 .51503 .17809 .51354 .17027 Mtetra
.117 .116 .58 r
.51354 .17027 .51503 .17809 .51778 .18205 .51629 .17516 Mtetra
.158 .163 .614 r
.51629 .17516 .51778 .18205 .52055 .1853 .51904 .17913 Mtetra
.197 .208 .645 r
.51904 .17913 .52055 .1853 .52332 .18799 .52181 .18238 Mtetra
.233 .25 .673 r
.52181 .18238 .52332 .18799 .52611 .19021 .5246 .18506 Mtetra
.267 .289 .699 r
.5246 .18506 .52611 .19021 .5289 .19206 .52739 .18728 Mtetra
.298 .325 .721 r
.52739 .18728 .5289 .19206 .5317 .19359 .53019 .18912 Mtetra
.326 .358 .741 r
.53019 .18912 .5317 .19359 .53451 .19487 .53299 .19066 Mtetra
.351 .388 .759 r
.53299 .19066 .53451 .19487 .53732 .19592 .53581 .19193 Mtetra
.374 .414 .774 r
.53581 .19193 .53732 .19592 .54014 .19679 .53863 .19299 Mtetra
.395 .439 .788 r
.53863 .19299 .54014 .19679 .54297 .19749 .54145 .19385 Mtetra
.414 .46 .8 r
.54145 .19385 .54297 .19749 .5458 .19806 .54428 .19455 Mtetra
.43 .48 .81 r
.54428 .19455 .5458 .19806 .54863 .1985 .54712 .19511 Mtetra
.445 .498 .819 r
.54712 .19511 .54863 .1985 .55147 .19884 .54996 .19556 Mtetra
.459 .514 .827 r
.54996 .19556 .55147 .19884 .55432 .19908 .5528 .19589 Mtetra
.471 .528 .834 r
.5528 .19589 .55432 .19908 .55716 .19923 .55565 .19613 Mtetra
.482 .541 .841 r
.55565 .19613 .55716 .19923 .56002 .19932 .55851 .19628 Mtetra
.492 .553 .846 r
.55851 .19628 .56002 .19932 .56288 .19933 .56137 .19636 Mtetra
.501 .564 .851 r
.56137 .19636 .56288 .19933 .56574 .19929 .56423 .19637 Mtetra
.509 .573 .855 r
.56423 .19637 .56574 .19929 .5686 .19919 .5671 .19633 Mtetra
.517 .582 .859 r
.5671 .19633 .5686 .19919 .57147 .19904 .56997 .19623 Mtetra
.524 .59 .863 r
.56997 .19623 .57147 .19904 .57435 .19885 .57284 .19608 Mtetra
.53 .597 .866 r
.57284 .19608 .57435 .19885 .57722 .19862 .57572 .19588 Mtetra
.535 .604 .869 r
.57572 .19588 .57722 .19862 .5801 .19835 .5786 .19565 Mtetra
.54 .61 .872 r
.5786 .19565 .5801 .19835 .58299 .19805 .58149 .19538 Mtetra
.545 .616 .874 r
.58149 .19538 .58299 .19805 .58588 .19772 .58438 .19508 Mtetra
.549 .621 .876 r
.58438 .19508 .58588 .19772 .58877 .19737 .58727 .19475 Mtetra
.553 .626 .878 r
.58727 .19475 .58877 .19737 .59167 .19698 .59017 .19439 Mtetra
.557 .63 .88 r
.59017 .19439 .59167 .19698 .59457 .19658 .59307 .194 Mtetra
.56 .634 .881 r
.59307 .194 .59457 .19658 .59747 .19615 .59598 .19359 Mtetra
.563 .637 .883 r
.59598 .19359 .59747 .19615 .60038 .1957 .59889 .19316 Mtetra
.566 .641 .884 r
.59889 .19316 .60038 .1957 .60329 .19523 .6018 .19271 Mtetra
.569 .644 .885 r
.6018 .19271 .60329 .19523 .6062 .19475 .60472 .19224 Mtetra
.571 .647 .886 r
.60472 .19224 .6062 .19475 .60912 .19425 .60764 .19175 Mtetra
.573 .649 .887 r
.60764 .19175 .60912 .19425 .61205 .19374 .61056 .19125 Mtetra
.575 .652 .888 r
.61056 .19125 .61205 .19374 .61497 .19321 .61349 .19074 Mtetra
.577 .654 .889 r
.61349 .19074 .61497 .19321 .6179 .19268 .61642 .19021 Mtetra
.578 .656 .89 r
.61642 .19021 .6179 .19268 .62084 .19213 .61936 .18967 Mtetra
.58 .658 .89 r
.61936 .18967 .62084 .19213 .62377 .19157 .6223 .18912 Mtetra
.581 .659 .891 r
.6223 .18912 .62377 .19157 .62671 .191 .62524 .18855 Mtetra
.583 .661 .892 r
.62524 .18855 .62671 .191 .62966 .19042 .62819 .18798 Mtetra
.584 .662 .892 r
.62819 .18798 .62966 .19042 .63261 .18984 .63114 .1874 Mtetra
.585 .664 .892 r
.63114 .1874 .63261 .18984 .63556 .18925 .63409 .18682 Mtetra
.586 .665 .893 r
.63409 .18682 .63556 .18925 .63852 .18865 .63705 .18622 Mtetra
.586 .666 .893 r
.63705 .18622 .63852 .18865 .64148 .18805 .64001 .18562 Mtetra
.587 .666 .894 r
.64001 .18562 .64148 .18805 .64444 .18744 .64298 .18502 Mtetra
.588 .667 .894 r
.64298 .18502 .64444 .18744 .64741 .18683 .64594 .1844 Mtetra
.588 .668 .894 r
.64594 .1844 .64741 .18683 .65038 .18621 .64892 .18379 Mtetra
.589 .668 .894 r
.64892 .18379 .65038 .18621 .65336 .18559 .6519 .18317 Mtetra
.589 .669 .894 r
.6519 .18317 .65336 .18559 .65634 .18497 .65488 .18255 Mtetra
.589 .669 .895 r
.65488 .18255 .65634 .18497 .65932 .18435 .65786 .18192 Mtetra
.65786 .18192 .65932 .18435 .66231 .18372 .66085 .1813 Mtetra
.66085 .1813 .66231 .18372 .6653 .1831 .66384 .18067 Mtetra
.66384 .18067 .6653 .1831 .6683 .18247 .66684 .18004 Mtetra
.66684 .18004 .6683 .18247 .6713 .18184 .66984 .17941 Mtetra
.66984 .17941 .6713 .18184 .6743 .18122 .67285 .17878 Mtetra
.589 .669 .894 r
.67285 .17878 .6743 .18122 .67731 .1806 .67586 .17815 Mtetra
.589 .668 .894 r
.67586 .17815 .67731 .1806 .68032 .17997 .67887 .17753 Mtetra
.588 .668 .894 r
.67887 .17753 .68032 .17997 .68334 .17936 .68189 .1769 Mtetra
.588 .667 .894 r
.68189 .1769 .68334 .17936 .68636 .17874 .68491 .17628 Mtetra
.587 .666 .894 r
.68491 .17628 .68636 .17874 .68938 .17813 .68794 .17566 Mtetra
.586 .666 .893 r
.68794 .17566 .68938 .17813 .69241 .17752 .69097 .17505 Mtetra
.586 .665 .893 r
.69097 .17505 .69241 .17752 .69545 .17692 .69401 .17444 Mtetra
.585 .663 .892 r
.69401 .17444 .69545 .17692 .69849 .17632 .69705 .17383 Mtetra
.584 .662 .892 r
.69705 .17383 .69849 .17632 .70153 .17574 .70009 .17323 Mtetra
.583 .661 .891 r
.70009 .17323 .70153 .17574 .70458 .17515 .70314 .17264 Mtetra
.581 .659 .891 r
.70314 .17264 .70458 .17515 .70763 .17458 .70619 .17206 Mtetra
.58 .658 .89 r
.70619 .17206 .70763 .17458 .71069 .17402 .70925 .17148 Mtetra
.579 .656 .89 r
.70925 .17148 .71069 .17402 .71375 .17347 .71232 .17092 Mtetra
.577 .654 .889 r
.71232 .17092 .71375 .17347 .71682 .17293 .71539 .17036 Mtetra
.575 .652 .888 r
.71539 .17036 .71682 .17293 .7199 .1724 .71846 .16982 Mtetra
.573 .649 .887 r
.71846 .16982 .7199 .1724 .72298 .17189 .72154 .16929 Mtetra
.571 .647 .886 r
.72154 .16929 .72298 .17189 .72606 .17139 .72463 .16877 Mtetra
.553 .65 .899 r
.05299 .40747 .05473 .4096 .05702 .40931 .05529 .40716 Mtetra
.55 .647 .898 r
.05529 .40716 .05702 .40931 .05931 .40904 .05758 .40688 Mtetra
.546 .643 .897 r
.05758 .40688 .05931 .40904 .06161 .40879 .05988 .40661 Mtetra
.543 .64 .896 r
.05988 .40661 .06161 .40879 .0639 .40856 .06218 .40636 Mtetra
.539 .636 .895 r
.06218 .40636 .0639 .40856 .0662 .40836 .06447 .40612 Mtetra
.534 .631 .893 r
.06447 .40612 .0662 .40836 .06849 .40817 .06677 .40591 Mtetra
.53 .626 .892 r
.06677 .40591 .06849 .40817 .07078 .40801 .06907 .40573 Mtetra
.525 .621 .89 r
.06907 .40573 .07078 .40801 .07307 .40789 .07137 .40557 Mtetra
.519 .615 .888 r
.07137 .40557 .07307 .40789 .07536 .40779 .07366 .40544 Mtetra
.513 .609 .886 r
.07366 .40544 .07536 .40779 .07765 .40773 .07595 .40534 Mtetra
.506 .602 .883 r
.07595 .40534 .07765 .40773 .07994 .40771 .07825 .40528 Mtetra
.498 .594 .881 r
.07825 .40528 .07994 .40771 .08222 .40773 .08054 .40525 Mtetra
.49 .586 .877 r
.08054 .40525 .08222 .40773 .08451 .4078 .08283 .40527 Mtetra
.481 .576 .874 r
.08283 .40527 .08451 .4078 .08678 .40792 .08511 .40534 Mtetra
.471 .566 .87 r
.08511 .40534 .08678 .40792 .08906 .4081 .08739 .40546 Mtetra
.46 .554 .865 r
.08739 .40546 .08906 .4081 .09132 .40835 .08967 .40564 Mtetra
.447 .541 .86 r
.08967 .40564 .09132 .40835 .09359 .40867 .09194 .40588 Mtetra
.433 .526 .853 r
.09194 .40588 .09359 .40867 .09584 .40908 .0942 .40621 Mtetra
.417 .51 .846 r
.0942 .40621 .09584 .40908 .09809 .40958 .09646 .40661 Mtetra
.4 .492 .838 r
.09646 .40661 .09809 .40958 .10032 .41019 .09871 .40711 Mtetra
.38 .471 .828 r
.09871 .40711 .10032 .41019 .10255 .41093 .10095 .40772 Mtetra
.358 .447 .816 r
.10095 .40772 .10255 .41093 .10475 .41181 .10318 .40846 Mtetra
.333 .421 .803 r
.10318 .40846 .10475 .41181 .10695 .41286 .10539 .40934 Mtetra
.305 .391 .787 r
.10539 .40934 .10695 .41286 .10912 .4141 .10759 .41039 Mtetra
.273 .358 .768 r
.10759 .41039 .10912 .4141 .11127 .41558 .10976 .41163 Mtetra
.238 .32 .746 r
.10976 .41163 .11127 .41558 .11339 .41732 .11192 .4131 Mtetra
.198 .277 .72 r
.11192 .4131 .11339 .41732 .11547 .4194 .11404 .41485 Mtetra
.154 .23 .69 r
.11404 .41485 .11547 .4194 .11751 .42187 .11613 .41692 Mtetra
.105 .177 .655 r
.11613 .41692 .11751 .42187 .1195 .42483 .11817 .41939 Mtetra
.052 .119 .615 r
.11817 .41939 .1195 .42483 .12142 .4284 .12016 .42235 Mtetra
0 .057 .569 r
.12016 .42235 .12142 .4284 .12325 .43276 .12208 .42593 Mtetra
0 0 .519 r
.12208 .42593 .12325 .43276 .12497 .43813 .12392 .43028 Mtetra
0 0 .464 r
.12392 .43028 .12497 .43813 .12653 .44484 .12564 .43565 Mtetra
0 0 .407 r
.12564 .43565 .12653 .44484 .12788 .45341 .12721 .44237 Mtetra
0 0 .348 r
.12721 .44237 .12788 .45341 .12893 .46463 .12856 .45094 Mtetra
0 0 .29 r
.12856 .45094 .12893 .46463 .12953 .4798 .12962 .46216 Mtetra
0 0 .236 r
.12962 .46216 .12953 .4798 .13079 .48956 .13022 .47734 Mtetra
0 0 .323 r
.13022 .47734 .13079 .48956 .13333 .4887 .13149 .48711 Mtetra
.645 .763 .934 r
.13149 .48711 .13333 .4887 .13588 .48784 .13403 .48625 Mtetra
.13403 .48625 .13588 .48784 .13842 .48698 .13658 .48539 Mtetra
.13658 .48539 .13842 .48698 .14097 .48612 .13913 .48452 Mtetra
.13913 .48452 .14097 .48612 .14352 .48526 .14168 .48366 Mtetra
.14168 .48366 .14352 .48526 .17297 .24961 .14424 .48279 Mtetra
0 0 .042 r
.14424 .48279 .17297 .24961 .17535 .2487 .17367 .24701 Mtetra
.664 .741 .907 r
.17367 .24701 .17535 .2487 .17774 .24779 .17606 .2461 Mtetra
.17606 .2461 .17774 .24779 .18013 .24687 .17845 .24518 Mtetra
.17845 .24518 .18013 .24687 .18252 .24596 .18085 .24427 Mtetra
.18085 .24427 .18252 .24596 .18488 .24543 .18324 .24335 Mtetra
.595 .67 .891 r
.18324 .24335 .18488 .24543 .18546 .26097 .1856 .24282 Mtetra
0 0 .251 r
.1856 .24282 .18546 .26097 .18652 .27242 .18619 .25837 Mtetra
0 0 .306 r
.18619 .25837 .18652 .27242 .1879 .28114 .18726 .26982 Mtetra
0 0 .363 r
.18726 .26982 .1879 .28114 .1895 .28796 .18864 .27854 Mtetra
0 0 .42 r
.18864 .27854 .1895 .28796 .19126 .2934 .19024 .28536 Mtetra
0 0 .476 r
.19024 .28536 .19126 .2934 .19314 .2978 .192 .2908 Mtetra
0 .014 .528 r
.192 .2908 .19314 .2978 .19512 .30141 .19389 .29521 Mtetra
.035 .078 .575 r
.19389 .29521 .19512 .30141 .19717 .30439 .19587 .29881 Mtetra
.09 .138 .618 r
.19587 .29881 .19717 .30439 .19928 .30687 .19793 .3018 Mtetra
.141 .193 .656 r
.19793 .3018 .19928 .30687 .20144 .30895 .20004 .30428 Mtetra
.188 .243 .689 r
.20004 .30428 .20144 .30895 .20364 .31069 .20221 .30635 Mtetra
.229 .288 .717 r
.20221 .30635 .20364 .31069 .20588 .31216 .20441 .30809 Mtetra
.267 .329 .742 r
.20441 .30809 .20588 .31216 .20815 .31339 .20665 .30956 Mtetra
.3 .365 .763 r
.20665 .30956 .20815 .31339 .21044 .31442 .20892 .31079 Mtetra
.33 .397 .78 r
.20892 .31079 .21044 .31442 .21275 .31528 .21122 .31182 Mtetra
.356 .425 .796 r
.21122 .31182 .21275 .31528 .21509 .31599 .21354 .31267 Mtetra
.379 .451 .809 r
.21354 .31267 .21509 .31599 .21744 .31658 .21588 .31339 Mtetra
.4 .473 .82 r
.21588 .31339 .21744 .31658 .2198 .31705 .21823 .31397 Mtetra
.418 .493 .829 r
.21823 .31397 .2198 .31705 .22218 .31743 .2206 .31444 Mtetra
.434 .51 .838 r
.2206 .31444 .22218 .31743 .22458 .31772 .22298 .31482 Mtetra
.449 .526 .845 r
.22298 .31482 .22458 .31772 .22698 .31793 .22538 .3151 Mtetra
.462 .54 .851 r
.22538 .3151 .22698 .31793 .22939 .31807 .22779 .31531 Mtetra
.474 .553 .856 r
.22779 .31531 .22939 .31807 .23182 .31815 .23021 .31545 Mtetra
.484 .564 .861 r
.23021 .31545 .23182 .31815 .23425 .31818 .23264 .31553 Mtetra
.494 .574 .865 r
.23264 .31553 .23425 .31818 .2367 .31815 .23507 .31556 Mtetra
.502 .584 .869 r
.23507 .31556 .2367 .31815 .23914 .31809 .23752 .31553 Mtetra
.51 .592 .872 r
.23752 .31553 .23914 .31809 .2416 .31798 .23997 .31546 Mtetra
.517 .6 .875 r
.23997 .31546 .2416 .31798 .24407 .31783 .24244 .31535 Mtetra
.524 .607 .878 r
.24244 .31535 .24407 .31783 .24654 .31765 .2449 .3152 Mtetra
.529 .613 .88 r
.2449 .3152 .24654 .31765 .24901 .31744 .24738 .31501 Mtetra
.535 .618 .882 r
.24738 .31501 .24901 .31744 .2515 .3172 .24986 .3148 Mtetra
.539 .624 .884 r
.24986 .3148 .2515 .3172 .25399 .31693 .25235 .31456 Mtetra
.544 .628 .886 r
.25235 .31456 .25399 .31693 .25648 .31664 .25484 .31429 Mtetra
.548 .633 .887 r
.25484 .31429 .25648 .31664 .25898 .31633 .25734 .314 Mtetra
.551 .637 .889 r
.25734 .314 .25898 .31633 .26148 .316 .25984 .31369 Mtetra
.555 .64 .89 r
.25984 .31369 .26148 .316 .26399 .31565 .26235 .31335 Mtetra
.558 .644 .891 r
.26235 .31335 .26399 .31565 .26651 .31528 .26486 .313 Mtetra
.561 .647 .892 r
.26486 .313 .26651 .31528 .26903 .3149 .26738 .31263 Mtetra
.563 .65 .893 r
.26738 .31263 .26903 .3149 .27155 .31451 .2699 .31225 Mtetra
.566 .652 .894 r
.2699 .31225 .27155 .31451 .27408 .3141 .27243 .31185 Mtetra
.568 .655 .895 r
.27243 .31185 .27408 .3141 .27661 .31368 .27496 .31144 Mtetra
.57 .657 .895 r
.27496 .31144 .27661 .31368 .27914 .31324 .2775 .31102 Mtetra
.572 .659 .896 r
.2775 .31102 .27914 .31324 .28168 .3128 .28004 .31058 Mtetra
.573 .66 .897 r
.28004 .31058 .28168 .3128 .28423 .31235 .28258 .31014 Mtetra
.575 .662 .897 r
.28258 .31014 .28423 .31235 .28678 .31189 .28513 .30968 Mtetra
.576 .664 .898 r
.28513 .30968 .28678 .31189 .28933 .31142 .28768 .30922 Mtetra
.577 .665 .898 r
.28768 .30922 .28933 .31142 .29188 .31095 .29024 .30875 Mtetra
.578 .666 .898 r
.29024 .30875 .29188 .31095 .29444 .31046 .2928 .30827 Mtetra
.579 .667 .899 r
.2928 .30827 .29444 .31046 .29701 .30998 .29536 .30779 Mtetra
.58 .668 .899 r
.29536 .30779 .29701 .30998 .29957 .30949 .29793 .3073 Mtetra
.581 .669 .899 r
.29793 .3073 .29957 .30949 .30214 .30899 .3005 .3068 Mtetra
.582 .669 .899 r
.3005 .3068 .30214 .30899 .30471 .30849 .30307 .30631 Mtetra
.582 .67 .9 r
.30307 .30631 .30471 .30849 .30729 .30799 .30565 .3058 Mtetra
.582 .671 .9 r
.30565 .3058 .30729 .30799 .30987 .30748 .30823 .3053 Mtetra
.583 .671 .9 r
.30823 .3053 .30987 .30748 .31246 .30697 .31082 .30479 Mtetra
.31082 .30479 .31246 .30697 .31504 .30646 .3134 .30428 Mtetra
.3134 .30428 .31504 .30646 .31763 .30595 .316 .30377 Mtetra
.316 .30377 .31763 .30595 .32023 .30544 .31859 .30325 Mtetra
.31859 .30325 .32023 .30544 .32282 .30493 .32119 .30274 Mtetra
.32119 .30274 .32282 .30493 .32542 .30442 .32379 .30223 Mtetra
.32379 .30223 .32542 .30442 .32803 .30391 .32639 .30172 Mtetra
.582 .671 .9 r
.32639 .30172 .32803 .30391 .33063 .30341 .329 .30121 Mtetra
.582 .67 .9 r
.329 .30121 .33063 .30341 .33324 .3029 .33161 .3007 Mtetra
.582 .669 .899 r
.33161 .3007 .33324 .3029 .33585 .3024 .33422 .30019 Mtetra
.581 .669 .899 r
.33422 .30019 .33585 .3024 .33847 .30191 .33684 .29969 Mtetra
.58 .668 .899 r
.33684 .29969 .33847 .30191 .34109 .30141 .33946 .29919 Mtetra
.579 .667 .899 r
.33946 .29919 .34109 .30141 .34371 .30093 .34208 .29869 Mtetra
.578 .666 .898 r
.34208 .29869 .34371 .30093 .34633 .30044 .34471 .2982 Mtetra
.577 .665 .898 r
.34471 .2982 .34633 .30044 .34896 .29997 .34734 .29772 Mtetra
.576 .663 .897 r
.34734 .29772 .34896 .29997 .35159 .2995 .34997 .29724 Mtetra
.575 .662 .897 r
.34997 .29724 .35159 .2995 .35423 .29904 .35261 .29677 Mtetra
.573 .66 .896 r
.35261 .29677 .35423 .29904 .35686 .29859 .35524 .29631 Mtetra
.572 .659 .896 r
.35524 .29631 .35686 .29859 .3595 .29815 .35789 .29586 Mtetra
.57 .657 .895 r
.35789 .29586 .3595 .29815 .36214 .29772 .36053 .29541 Mtetra
.568 .654 .894 r
.36053 .29541 .36214 .29772 .36479 .2973 .36318 .29498 Mtetra
.566 .652 .894 r
.36318 .29498 .36479 .2973 .36744 .2969 .36583 .29456 Mtetra
.564 .65 .893 r
.36583 .29456 .36744 .2969 .37009 .29651 .36848 .29416 Mtetra
.561 .647 .892 r
.36848 .29416 .37009 .29651 .37274 .29614 .37113 .29376 Mtetra
.558 .644 .891 r
.37113 .29376 .37274 .29614 .3754 .29578 .37379 .29339 Mtetra
.556 .64 .889 r
.37379 .29339 .3754 .29578 .37806 .29545 .37645 .29303 Mtetra
.552 .637 .888 r
.37645 .29303 .37806 .29545 .38072 .29514 .37912 .29269 Mtetra
.549 .633 .887 r
.37912 .29269 .38072 .29514 .38339 .29485 .38179 .29238 Mtetra
.545 .628 .885 r
.38179 .29238 .38339 .29485 .38605 .29458 .38445 .29209 Mtetra
.541 .624 .883 r
.38445 .29209 .38605 .29458 .38872 .29434 .38713 .29182 Mtetra
.536 .618 .881 r
.38713 .29182 .38872 .29434 .3914 .29414 .3898 .29158 Mtetra
.531 .613 .879 r
.3898 .29158 .3914 .29414 .39407 .29397 .39248 .29137 Mtetra
.526 .607 .877 r
.39248 .29137 .39407 .29397 .39675 .29384 .39516 .2912 Mtetra
.52 .6 .874 r
.39516 .2912 .39675 .29384 .39943 .29374 .39784 .29106 Mtetra
.513 .592 .871 r
.39784 .29106 .39943 .29374 .40211 .2937 .40053 .29097 Mtetra
.506 .584 .867 r
.40053 .29097 .40211 .2937 .4048 .29371 .40321 .29092 Mtetra
.498 .575 .864 r
.40321 .29092 .4048 .29371 .40749 .29377 .4059 .29093 Mtetra
.49 .565 .859 r
.4059 .29093 .40749 .29377 .41018 .2939 .4086 .29099 Mtetra
.48 .554 .854 r
.4086 .29099 .41018 .2939 .41287 .2941 .41129 .29112 Mtetra
.469 .542 .849 r
.41129 .29112 .41287 .2941 .41556 .29438 .41399 .29132 Mtetra
.458 .529 .843 r
.41399 .29132 .41556 .29438 .41826 .29476 .41669 .2916 Mtetra
.445 .514 .835 r
.41669 .2916 .41826 .29476 .42095 .29524 .41939 .29197 Mtetra
.43 .498 .827 r
.41939 .29197 .42095 .29524 .42365 .29584 .42209 .29245 Mtetra
.414 .479 .818 r
.42209 .29245 .42365 .29584 .42635 .29657 .42479 .29304 Mtetra
.397 .459 .807 r
.42479 .29304 .42635 .29657 .42905 .29747 .4275 .29378 Mtetra
.377 .436 .795 r
.4275 .29378 .42905 .29747 .43175 .29855 .4302 .29467 Mtetra
.355 .411 .781 r
.4302 .29467 .43175 .29855 .43445 .29985 .43291 .29575 Mtetra
.331 .383 .765 r
.43291 .29575 .43445 .29985 .43715 .3014 .43561 .29705 Mtetra
.304 .352 .747 r
.43561 .29705 .43715 .3014 .43985 .30326 .43832 .2986 Mtetra
.275 .318 .726 r
.43832 .2986 .43985 .30326 .44255 .30549 .44103 .30046 Mtetra
.242 .281 .702 r
.44103 .30046 .44255 .30549 .44525 .30817 .44373 .30269 Mtetra
.207 .24 .675 r
.44373 .30269 .44525 .30817 .44794 .31142 .44643 .30537 Mtetra
.17 .196 .646 r
.44643 .30537 .44794 .31142 .45062 .31537 .44913 .30861 Mtetra
.13 .15 .613 r
.44913 .30861 .45062 .31537 .4533 .32023 .45182 .31256 Mtetra
.088 .101 .577 r
.45182 .31256 .4533 .32023 .45596 .32629 .4545 .31743 Mtetra
.045 .051 .539 r
.4545 .31743 .45596 .32629 .4586 .33397 .45717 .32349 Mtetra
.002 0 .5 r
.45717 .32349 .4586 .33397 .46122 .34392 .45982 .33117 Mtetra
0 0 .46 r
.45982 .33117 .46122 .34392 .46379 .35718 .46244 .34112 Mtetra
0 0 .42 r
.46244 .34112 .46379 .35718 .4663 .37554 .46503 .35438 Mtetra
0 0 .383 r
.46503 .35438 .4663 .37554 .46918 .37503 .46755 .37276 Mtetra
.573 .677 .91 r
.46755 .37276 .46918 .37503 .47207 .37405 .47043 .37224 Mtetra
.645 .763 .934 r
.47043 .37224 .47207 .37405 .47496 .37307 .47333 .37126 Mtetra
.47333 .37126 .47496 .37307 .47785 .37209 .47622 .37028 Mtetra
.47622 .37028 .47785 .37209 .48075 .37111 .47912 .3693 Mtetra
.47912 .3693 .48075 .37111 .48676 .12965 .48202 .36832 Mtetra
0 0 .256 r
.48202 .36832 .48676 .12965 .48944 .12862 .48794 .12672 Mtetra
.664 .741 .907 r
.48794 .12672 .48944 .12862 .49213 .12759 .49063 .12569 Mtetra
.49063 .12569 .49213 .12759 .49482 .12656 .49333 .12466 Mtetra
.49333 .12466 .49482 .12656 .49752 .12553 .49602 .12363 Mtetra
.49602 .12363 .49752 .12553 .50021 .1245 .49872 .12259 Mtetra
.49872 .12259 .50021 .1245 .50284 .1329 .50142 .12156 Mtetra
.014 0 .49 r
.50142 .12156 .50284 .1329 .50546 .14634 .50406 .12996 Mtetra
0 0 .428 r
.50406 .12996 .50546 .14634 .50812 .1564 .50669 .1434 Mtetra
0 0 .466 r
.50669 .1434 .50812 .1564 .51082 .16416 .50936 .15347 Mtetra
.031 .017 .505 r
.50936 .15347 .51082 .16416 .51354 .17027 .51206 .16123 Mtetra
.074 .067 .543 r
.51206 .16123 .51354 .17027 .51629 .17516 .5148 .16734 Mtetra
.117 .116 .58 r
.5148 .16734 .51629 .17516 .51904 .17913 .51755 .17223 Mtetra
.158 .163 .614 r
.51755 .17223 .51904 .17913 .52181 .18238 .52031 .1762 Mtetra
.197 .208 .645 r
.52031 .1762 .52181 .18238 .5246 .18506 .52309 .17944 Mtetra
.233 .25 .673 r
.52309 .17944 .5246 .18506 .52739 .18728 .52588 .18212 Mtetra
.267 .289 .699 r
.52588 .18212 .52739 .18728 .53019 .18912 .52867 .18434 Mtetra
.298 .325 .721 r
.52867 .18434 .53019 .18912 .53299 .19066 .53148 .18619 Mtetra
.326 .358 .741 r
.53148 .18619 .53299 .19066 .53581 .19193 .53429 .18772 Mtetra
.351 .388 .759 r
.53429 .18772 .53581 .19193 .53863 .19299 .53711 .18899 Mtetra
.374 .414 .774 r
.53711 .18899 .53863 .19299 .54145 .19385 .53993 .19004 Mtetra
.395 .439 .788 r
.53993 .19004 .54145 .19385 .54428 .19455 .54276 .1909 Mtetra
.414 .46 .8 r
.54276 .1909 .54428 .19455 .54712 .19511 .5456 .1916 Mtetra
.43 .48 .81 r
.5456 .1916 .54712 .19511 .54996 .19556 .54844 .19216 Mtetra
.445 .498 .819 r
.54844 .19216 .54996 .19556 .5528 .19589 .55129 .1926 Mtetra
.459 .514 .827 r
.55129 .1926 .5528 .19589 .55565 .19613 .55414 .19293 Mtetra
.471 .528 .834 r
.55414 .19293 .55565 .19613 .55851 .19628 .55699 .19317 Mtetra
.482 .541 .841 r
.55699 .19317 .55851 .19628 .56137 .19636 .55985 .19332 Mtetra
.492 .553 .846 r
.55985 .19332 .56137 .19636 .56423 .19637 .56272 .1934 Mtetra
.501 .564 .851 r
.56272 .1934 .56423 .19637 .5671 .19633 .56559 .19341 Mtetra
.509 .573 .855 r
.56559 .19341 .5671 .19633 .56997 .19623 .56846 .19336 Mtetra
.517 .582 .859 r
.56846 .19336 .56997 .19623 .57284 .19608 .57133 .19326 Mtetra
.524 .59 .863 r
.57133 .19326 .57284 .19608 .57572 .19588 .57421 .1931 Mtetra
.53 .597 .866 r
.57421 .1931 .57572 .19588 .5786 .19565 .5771 .19291 Mtetra
.535 .604 .869 r
.5771 .19291 .5786 .19565 .58149 .19538 .57999 .19267 Mtetra
.54 .61 .872 r
.57999 .19267 .58149 .19538 .58438 .19508 .58288 .1924 Mtetra
.545 .616 .874 r
.58288 .1924 .58438 .19508 .58727 .19475 .58577 .19209 Mtetra
.549 .621 .876 r
.58577 .19209 .58727 .19475 .59017 .19439 .58867 .19176 Mtetra
.553 .626 .878 r
.58867 .19176 .59017 .19439 .59307 .194 .59158 .1914 Mtetra
.557 .63 .88 r
.59158 .1914 .59307 .194 .59598 .19359 .59448 .19101 Mtetra
.56 .634 .881 r
.59448 .19101 .59598 .19359 .59889 .19316 .59739 .19059 Mtetra
.563 .637 .883 r
.59739 .19059 .59889 .19316 .6018 .19271 .60031 .19016 Mtetra
.566 .641 .884 r
.60031 .19016 .6018 .19271 .60472 .19224 .60323 .18971 Mtetra
.569 .644 .885 r
.60323 .18971 .60472 .19224 .60764 .19175 .60615 .18923 Mtetra
.571 .647 .886 r
.60615 .18923 .60764 .19175 .61056 .19125 .60908 .18875 Mtetra
.573 .649 .887 r
.60908 .18875 .61056 .19125 .61349 .19074 .612 .18824 Mtetra
.575 .652 .888 r
.612 .18824 .61349 .19074 .61642 .19021 .61494 .18772 Mtetra
.577 .654 .889 r
.61494 .18772 .61642 .19021 .61936 .18967 .61788 .18719 Mtetra
.578 .656 .89 r
.61788 .18719 .61936 .18967 .6223 .18912 .62082 .18665 Mtetra
.58 .658 .89 r
.62082 .18665 .6223 .18912 .62524 .18855 .62376 .18609 Mtetra
.581 .659 .891 r
.62376 .18609 .62524 .18855 .62819 .18798 .62671 .18553 Mtetra
.583 .661 .892 r
.62671 .18553 .62819 .18798 .63114 .1874 .62966 .18496 Mtetra
.584 .662 .892 r
.62966 .18496 .63114 .1874 .63409 .18682 .63262 .18437 Mtetra
.585 .664 .892 r
.63262 .18437 .63409 .18682 .63705 .18622 .63558 .18378 Mtetra
.586 .665 .893 r
.63558 .18378 .63705 .18622 .64001 .18562 .63854 .18319 Mtetra
.586 .666 .893 r
.63854 .18319 .64001 .18562 .64298 .18502 .64151 .18258 Mtetra
.587 .666 .894 r
.64151 .18258 .64298 .18502 .64594 .1844 .64448 .18197 Mtetra
.588 .667 .894 r
.64448 .18197 .64594 .1844 .64892 .18379 .64745 .18136 Mtetra
.588 .668 .894 r
.64745 .18136 .64892 .18379 .6519 .18317 .65043 .18074 Mtetra
.589 .668 .894 r
.65043 .18074 .6519 .18317 .65488 .18255 .65341 .18012 Mtetra
.589 .669 .894 r
.65341 .18012 .65488 .18255 .65786 .18192 .6564 .17949 Mtetra
.589 .669 .895 r
.6564 .17949 .65786 .18192 .66085 .1813 .65939 .17887 Mtetra
.65939 .17887 .66085 .1813 .66384 .18067 .66239 .17824 Mtetra
.66239 .17824 .66384 .18067 .66684 .18004 .66538 .17761 Mtetra
.66538 .17761 .66684 .18004 .66984 .17941 .66839 .17697 Mtetra
.66839 .17697 .66984 .17941 .67285 .17878 .67139 .17634 Mtetra
.67139 .17634 .67285 .17878 .67586 .17815 .67441 .17571 Mtetra
.589 .669 .894 r
.67441 .17571 .67586 .17815 .67887 .17753 .67742 .17508 Mtetra
.589 .668 .894 r
.67742 .17508 .67887 .17753 .68189 .1769 .68044 .17445 Mtetra
.588 .668 .894 r
.68044 .17445 .68189 .1769 .68491 .17628 .68346 .17382 Mtetra
.588 .667 .894 r
.68346 .17382 .68491 .17628 .68794 .17566 .68649 .1732 Mtetra
.587 .666 .894 r
.68649 .1732 .68794 .17566 .69097 .17505 .68952 .17257 Mtetra
.586 .666 .893 r
.68952 .17257 .69097 .17505 .69401 .17444 .69256 .17196 Mtetra
.586 .665 .893 r
.69256 .17196 .69401 .17444 .69705 .17383 .6956 .17134 Mtetra
.585 .663 .892 r
.6956 .17134 .69705 .17383 .70009 .17323 .69865 .17074 Mtetra
.584 .662 .892 r
.69865 .17074 .70009 .17323 .70314 .17264 .7017 .17013 Mtetra
.583 .661 .891 r
.7017 .17013 .70314 .17264 .70619 .17206 .70475 .16954 Mtetra
.581 .659 .891 r
.70475 .16954 .70619 .17206 .70925 .17148 .70781 .16895 Mtetra
.58 .658 .89 r
.70781 .16895 .70925 .17148 .71232 .17092 .71088 .16837 Mtetra
.579 .656 .89 r
.71088 .16837 .71232 .17092 .71539 .17036 .71395 .16781 Mtetra
.577 .654 .889 r
.71395 .16781 .71539 .17036 .71846 .16982 .71702 .16725 Mtetra
.575 .652 .888 r
.71702 .16725 .71846 .16982 .72154 .16929 .7201 .1667 Mtetra
.573 .649 .887 r
.7201 .1667 .72154 .16929 .72463 .16877 .72319 .16617 Mtetra
.555 .652 .9 r
.05125 .40535 .05299 .40747 .05529 .40716 .05355 .40503 Mtetra
.553 .65 .899 r
.05355 .40503 .05529 .40716 .05758 .40688 .05585 .40473 Mtetra
.55 .647 .898 r
.05585 .40473 .05758 .40688 .05988 .40661 .05815 .40444 Mtetra
.546 .643 .897 r
.05815 .40444 .05988 .40661 .06218 .40636 .06045 .40416 Mtetra
.543 .64 .896 r
.06045 .40416 .06218 .40636 .06447 .40612 .06275 .40391 Mtetra
.539 .636 .895 r
.06275 .40391 .06447 .40612 .06677 .40591 .06505 .40368 Mtetra
.534 .631 .893 r
.06505 .40368 .06677 .40591 .06907 .40573 .06735 .40346 Mtetra
.53 .626 .892 r
.06735 .40346 .06907 .40573 .07137 .40557 .06965 .40328 Mtetra
.525 .621 .89 r
.06965 .40328 .07137 .40557 .07366 .40544 .07195 .40312 Mtetra
.519 .615 .888 r
.07195 .40312 .07366 .40544 .07595 .40534 .07425 .40298 Mtetra
.513 .609 .886 r
.07425 .40298 .07595 .40534 .07825 .40528 .07655 .40288 Mtetra
.506 .602 .883 r
.07655 .40288 .07825 .40528 .08054 .40525 .07884 .40282 Mtetra
.498 .594 .881 r
.07884 .40282 .08054 .40525 .08283 .40527 .08114 .40279 Mtetra
.49 .586 .877 r
.08114 .40279 .08283 .40527 .08511 .40534 .08343 .40281 Mtetra
.481 .576 .874 r
.08343 .40281 .08511 .40534 .08739 .40546 .08572 .40287 Mtetra
.471 .566 .87 r
.08572 .40287 .08739 .40546 .08967 .40564 .088 .40299 Mtetra
.46 .554 .865 r
.088 .40299 .08967 .40564 .09194 .40588 .09028 .40317 Mtetra
.447 .541 .86 r
.09028 .40317 .09194 .40588 .0942 .40621 .09256 .40342 Mtetra
.433 .526 .853 r
.09256 .40342 .0942 .40621 .09646 .40661 .09483 .40374 Mtetra
.417 .51 .846 r
.09483 .40374 .09646 .40661 .09871 .40711 .09709 .40414 Mtetra
.4 .492 .838 r
.09709 .40414 .09871 .40711 .10095 .40772 .09934 .40464 Mtetra
.38 .471 .828 r
.09934 .40464 .10095 .40772 .10318 .40846 .10158 .40525 Mtetra
.358 .447 .816 r
.10158 .40525 .10318 .40846 .10539 .40934 .10381 .40598 Mtetra
.333 .421 .803 r
.10381 .40598 .10539 .40934 .10759 .41039 .10603 .40686 Mtetra
.305 .391 .787 r
.10603 .40686 .10759 .41039 .10976 .41163 .10823 .40791 Mtetra
.273 .358 .768 r
.10823 .40791 .10976 .41163 .11192 .4131 .11041 .40915 Mtetra
.238 .32 .746 r
.11041 .40915 .11192 .4131 .11404 .41485 .11257 .41062 Mtetra
.198 .277 .72 r
.11257 .41062 .11404 .41485 .11613 .41692 .11469 .41237 Mtetra
.154 .23 .69 r
.11469 .41237 .11613 .41692 .11817 .41939 .11679 .41444 Mtetra
.105 .177 .655 r
.11679 .41444 .11817 .41939 .12016 .42235 .11883 .41691 Mtetra
.052 .119 .615 r
.11883 .41691 .12016 .42235 .12208 .42593 .12083 .41987 Mtetra
0 .057 .569 r
.12083 .41987 .12208 .42593 .12392 .43028 .12275 .42345 Mtetra
0 0 .519 r
.12275 .42345 .12392 .43028 .12564 .43565 .12459 .4278 Mtetra
0 0 .464 r
.12459 .4278 .12564 .43565 .12721 .44237 .12632 .43317 Mtetra
0 0 .407 r
.12632 .43317 .12721 .44237 .12856 .45094 .12789 .43989 Mtetra
0 0 .348 r
.12789 .43989 .12856 .45094 .12962 .46216 .12925 .44847 Mtetra
0 0 .29 r
.12925 .44847 .12962 .46216 .13022 .47734 .13031 .45969 Mtetra
0 0 .236 r
.13031 .45969 .13022 .47734 .13149 .48711 .13091 .47488 Mtetra
0 0 .323 r
.13091 .47488 .13149 .48711 .13403 .48625 .13219 .48466 Mtetra
.645 .763 .934 r
.13219 .48466 .13403 .48625 .13658 .48539 .13474 .48379 Mtetra
.13474 .48379 .13658 .48539 .13913 .48452 .13729 .48293 Mtetra
.13729 .48293 .13913 .48452 .14168 .48366 .13984 .48206 Mtetra
.13984 .48206 .14168 .48366 .14424 .48279 .1424 .48119 Mtetra
.1424 .48119 .14424 .48279 .17367 .24701 .14495 .48033 Mtetra
0 0 .042 r
.14495 .48033 .17367 .24701 .17606 .2461 .17438 .24441 Mtetra
.664 .741 .907 r
.17438 .24441 .17606 .2461 .17845 .24518 .17677 .24349 Mtetra
.17677 .24349 .17845 .24518 .18085 .24427 .17917 .24257 Mtetra
.17917 .24257 .18085 .24427 .18324 .24335 .18156 .24165 Mtetra
.18156 .24165 .18324 .24335 .1856 .24282 .18396 .24073 Mtetra
.595 .67 .891 r
.18396 .24073 .1856 .24282 .18619 .25837 .18632 .24021 Mtetra
0 0 .251 r
.18632 .24021 .18619 .25837 .18726 .26982 .18692 .25575 Mtetra
0 0 .306 r
.18692 .25575 .18726 .26982 .18864 .27854 .18799 .26721 Mtetra
0 0 .363 r
.18799 .26721 .18864 .27854 .19024 .28536 .18938 .27594 Mtetra
0 0 .42 r
.18938 .27594 .19024 .28536 .192 .2908 .19098 .28276 Mtetra
0 0 .476 r
.19098 .28276 .192 .2908 .19389 .29521 .19275 .2882 Mtetra
0 .014 .528 r
.19275 .2882 .19389 .29521 .19587 .29881 .19464 .2926 Mtetra
.035 .078 .575 r
.19464 .2926 .19587 .29881 .19793 .3018 .19663 .29621 Mtetra
.09 .138 .618 r
.19663 .29621 .19793 .3018 .20004 .30428 .19869 .29919 Mtetra
.141 .193 .656 r
.19869 .29919 .20004 .30428 .20221 .30635 .20081 .30167 Mtetra
.188 .243 .689 r
.20081 .30167 .20221 .30635 .20441 .30809 .20298 .30375 Mtetra
.229 .288 .717 r
.20298 .30375 .20441 .30809 .20665 .30956 .20519 .30549 Mtetra
.267 .329 .742 r
.20519 .30549 .20665 .30956 .20892 .31079 .20743 .30695 Mtetra
.3 .365 .763 r
.20743 .30695 .20892 .31079 .21122 .31182 .2097 .30818 Mtetra
.33 .397 .78 r
.2097 .30818 .21122 .31182 .21354 .31267 .212 .3092 Mtetra
.356 .425 .796 r
.212 .3092 .21354 .31267 .21588 .31339 .21433 .31006 Mtetra
.379 .451 .809 r
.21433 .31006 .21588 .31339 .21823 .31397 .21667 .31077 Mtetra
.4 .473 .82 r
.21667 .31077 .21823 .31397 .2206 .31444 .21903 .31135 Mtetra
.418 .493 .829 r
.21903 .31135 .2206 .31444 .22298 .31482 .2214 .31182 Mtetra
.434 .51 .838 r
.2214 .31182 .22298 .31482 .22538 .3151 .22379 .3122 Mtetra
.449 .526 .845 r
.22379 .3122 .22538 .3151 .22779 .31531 .22619 .31248 Mtetra
.462 .54 .851 r
.22619 .31248 .22779 .31531 .23021 .31545 .2286 .31269 Mtetra
.474 .553 .856 r
.2286 .31269 .23021 .31545 .23264 .31553 .23102 .31283 Mtetra
.484 .564 .861 r
.23102 .31283 .23264 .31553 .23507 .31556 .23346 .3129 Mtetra
.494 .574 .865 r
.23346 .3129 .23507 .31556 .23752 .31553 .2359 .31293 Mtetra
.502 .584 .869 r
.2359 .31293 .23752 .31553 .23997 .31546 .23835 .3129 Mtetra
.51 .592 .872 r
.23835 .3129 .23997 .31546 .24244 .31535 .24081 .31283 Mtetra
.517 .6 .875 r
.24081 .31283 .24244 .31535 .2449 .3152 .24327 .31271 Mtetra
.524 .607 .878 r
.24327 .31271 .2449 .3152 .24738 .31501 .24574 .31256 Mtetra
.529 .613 .88 r
.24574 .31256 .24738 .31501 .24986 .3148 .24822 .31237 Mtetra
.535 .618 .882 r
.24822 .31237 .24986 .3148 .25235 .31456 .25071 .31216 Mtetra
.539 .624 .884 r
.25071 .31216 .25235 .31456 .25484 .31429 .2532 .31191 Mtetra
.544 .628 .886 r
.2532 .31191 .25484 .31429 .25734 .314 .2557 .31164 Mtetra
.548 .633 .887 r
.2557 .31164 .25734 .314 .25984 .31369 .2582 .31135 Mtetra
.551 .637 .889 r
.2582 .31135 .25984 .31369 .26235 .31335 .26071 .31104 Mtetra
.555 .64 .89 r
.26071 .31104 .26235 .31335 .26486 .313 .26322 .3107 Mtetra
.558 .644 .891 r
.26322 .3107 .26486 .313 .26738 .31263 .26574 .31035 Mtetra
.561 .647 .892 r
.26574 .31035 .26738 .31263 .2699 .31225 .26826 .30998 Mtetra
.563 .65 .893 r
.26826 .30998 .2699 .31225 .27243 .31185 .27079 .30959 Mtetra
.566 .652 .894 r
.27079 .30959 .27243 .31185 .27496 .31144 .27332 .30919 Mtetra
.568 .655 .895 r
.27332 .30919 .27496 .31144 .2775 .31102 .27585 .30877 Mtetra
.57 .657 .895 r
.27585 .30877 .2775 .31102 .28004 .31058 .27839 .30835 Mtetra
.572 .659 .896 r
.27839 .30835 .28004 .31058 .28258 .31014 .28094 .30791 Mtetra
.573 .66 .897 r
.28094 .30791 .28258 .31014 .28513 .30968 .28348 .30746 Mtetra
.575 .662 .897 r
.28348 .30746 .28513 .30968 .28768 .30922 .28604 .30701 Mtetra
.576 .664 .898 r
.28604 .30701 .28768 .30922 .29024 .30875 .28859 .30654 Mtetra
.577 .665 .898 r
.28859 .30654 .29024 .30875 .2928 .30827 .29115 .30607 Mtetra
.578 .666 .898 r
.29115 .30607 .2928 .30827 .29536 .30779 .29372 .30559 Mtetra
.579 .667 .899 r
.29372 .30559 .29536 .30779 .29793 .3073 .29628 .3051 Mtetra
.58 .668 .899 r
.29628 .3051 .29793 .3073 .3005 .3068 .29886 .30461 Mtetra
.581 .669 .899 r
.29886 .30461 .3005 .3068 .30307 .30631 .30143 .30412 Mtetra
.582 .669 .899 r
.30143 .30412 .30307 .30631 .30565 .3058 .30401 .30361 Mtetra
.582 .67 .9 r
.30401 .30361 .30565 .3058 .30823 .3053 .30659 .30311 Mtetra
.582 .671 .9 r
.30659 .30311 .30823 .3053 .31082 .30479 .30917 .3026 Mtetra
.583 .671 .9 r
.30917 .3026 .31082 .30479 .3134 .30428 .31176 .30209 Mtetra
.31176 .30209 .3134 .30428 .316 .30377 .31436 .30158 Mtetra
.31436 .30158 .316 .30377 .31859 .30325 .31695 .30106 Mtetra
.31695 .30106 .31859 .30325 .32119 .30274 .31955 .30055 Mtetra
.31955 .30055 .32119 .30274 .32379 .30223 .32215 .30003 Mtetra
.32215 .30003 .32379 .30223 .32639 .30172 .32476 .29952 Mtetra
.32476 .29952 .32639 .30172 .329 .30121 .32737 .299 Mtetra
.582 .671 .9 r
.32737 .299 .329 .30121 .33161 .3007 .32998 .29849 Mtetra
.582 .67 .9 r
.32998 .29849 .33161 .3007 .33422 .30019 .33259 .29798 Mtetra
.582 .669 .899 r
.33259 .29798 .33422 .30019 .33684 .29969 .33521 .29747 Mtetra
.581 .669 .899 r
.33521 .29747 .33684 .29969 .33946 .29919 .33783 .29696 Mtetra
.58 .668 .899 r
.33783 .29696 .33946 .29919 .34208 .29869 .34046 .29646 Mtetra
.579 .667 .899 r
.34046 .29646 .34208 .29869 .34471 .2982 .34308 .29596 Mtetra
.578 .666 .898 r
.34308 .29596 .34471 .2982 .34734 .29772 .34571 .29547 Mtetra
.577 .665 .898 r
.34571 .29547 .34734 .29772 .34997 .29724 .34835 .29499 Mtetra
.576 .663 .897 r
.34835 .29499 .34997 .29724 .35261 .29677 .35098 .29451 Mtetra
.575 .662 .897 r
.35098 .29451 .35261 .29677 .35524 .29631 .35362 .29403 Mtetra
.573 .66 .896 r
.35362 .29403 .35524 .29631 .35789 .29586 .35627 .29357 Mtetra
.572 .659 .896 r
.35627 .29357 .35789 .29586 .36053 .29541 .35891 .29311 Mtetra
.57 .657 .895 r
.35891 .29311 .36053 .29541 .36318 .29498 .36156 .29267 Mtetra
.568 .654 .894 r
.36156 .29267 .36318 .29498 .36583 .29456 .36421 .29223 Mtetra
.566 .652 .894 r
.36421 .29223 .36583 .29456 .36848 .29416 .36687 .29181 Mtetra
.564 .65 .893 r
.36687 .29181 .36848 .29416 .37113 .29376 .36952 .2914 Mtetra
.561 .647 .892 r
.36952 .2914 .37113 .29376 .37379 .29339 .37218 .29101 Mtetra
.558 .644 .891 r
.37218 .29101 .37379 .29339 .37645 .29303 .37485 .29063 Mtetra
.556 .64 .889 r
.37485 .29063 .37645 .29303 .37912 .29269 .37751 .29027 Mtetra
.552 .637 .888 r
.37751 .29027 .37912 .29269 .38179 .29238 .38018 .28993 Mtetra
.549 .633 .887 r
.38018 .28993 .38179 .29238 .38445 .29209 .38285 .28961 Mtetra
.545 .628 .885 r
.38285 .28961 .38445 .29209 .38713 .29182 .38553 .28932 Mtetra
.541 .624 .883 r
.38553 .28932 .38713 .29182 .3898 .29158 .3882 .28905 Mtetra
.536 .618 .881 r
.3882 .28905 .3898 .29158 .39248 .29137 .39088 .28881 Mtetra
.531 .613 .879 r
.39088 .28881 .39248 .29137 .39516 .2912 .39356 .2886 Mtetra
.526 .607 .877 r
.39356 .2886 .39516 .2912 .39784 .29106 .39625 .28842 Mtetra
.52 .6 .874 r
.39625 .28842 .39784 .29106 .40053 .29097 .39894 .28829 Mtetra
.513 .592 .871 r
.39894 .28829 .40053 .29097 .40321 .29092 .40163 .28819 Mtetra
.506 .584 .867 r
.40163 .28819 .40321 .29092 .4059 .29093 .40432 .28814 Mtetra
.498 .575 .864 r
.40432 .28814 .4059 .29093 .4086 .29099 .40701 .28814 Mtetra
.49 .565 .859 r
.40701 .28814 .4086 .29099 .41129 .29112 .40971 .2882 Mtetra
.48 .554 .854 r
.40971 .2882 .41129 .29112 .41399 .29132 .41241 .28833 Mtetra
.469 .542 .849 r
.41241 .28833 .41399 .29132 .41669 .2916 .41511 .28852 Mtetra
.458 .529 .843 r
.41511 .28852 .41669 .2916 .41939 .29197 .41781 .2888 Mtetra
.445 .514 .835 r
.41781 .2888 .41939 .29197 .42209 .29245 .42052 .28917 Mtetra
.43 .498 .827 r
.42052 .28917 .42209 .29245 .42479 .29304 .42323 .28965 Mtetra
.414 .479 .818 r
.42323 .28965 .42479 .29304 .4275 .29378 .42593 .29024 Mtetra
.397 .459 .807 r
.42593 .29024 .4275 .29378 .4302 .29467 .42864 .29098 Mtetra
.377 .436 .795 r
.42864 .29098 .4302 .29467 .43291 .29575 .43136 .29187 Mtetra
.355 .411 .781 r
.43136 .29187 .43291 .29575 .43561 .29705 .43407 .29294 Mtetra
.331 .383 .765 r
.43407 .29294 .43561 .29705 .43832 .2986 .43678 .29424 Mtetra
.304 .352 .747 r
.43678 .29424 .43832 .2986 .44103 .30046 .43949 .29579 Mtetra
.275 .318 .726 r
.43949 .29579 .44103 .30046 .44373 .30269 .4422 .29765 Mtetra
.242 .281 .702 r
.4422 .29765 .44373 .30269 .44643 .30537 .44491 .29987 Mtetra
.207 .24 .675 r
.44491 .29987 .44643 .30537 .44913 .30861 .44762 .30256 Mtetra
.17 .196 .646 r
.44762 .30256 .44913 .30861 .45182 .31256 .45032 .3058 Mtetra
.13 .15 .613 r
.45032 .3058 .45182 .31256 .4545 .31743 .45302 .30975 Mtetra
.088 .101 .577 r
.45302 .30975 .4545 .31743 .45717 .32349 .45571 .31462 Mtetra
.045 .051 .539 r
.45571 .31462 .45717 .32349 .45982 .33117 .45838 .32068 Mtetra
.002 0 .5 r
.45838 .32068 .45982 .33117 .46244 .34112 .46104 .32836 Mtetra
0 0 .46 r
.46104 .32836 .46244 .34112 .46503 .35438 .46368 .33832 Mtetra
0 0 .42 r
.46368 .33832 .46503 .35438 .46755 .37276 .46627 .35158 Mtetra
0 0 .383 r
.46627 .35158 .46755 .37276 .47043 .37224 .4688 .36996 Mtetra
.573 .677 .91 r
.4688 .36996 .47043 .37224 .47333 .37126 .47169 .36945 Mtetra
.645 .763 .934 r
.47169 .36945 .47333 .37126 .47622 .37028 .47459 .36847 Mtetra
.47459 .36847 .47622 .37028 .47912 .3693 .47749 .36748 Mtetra
.47749 .36748 .47912 .3693 .48202 .36832 .48039 .3665 Mtetra
.48039 .3665 .48202 .36832 .48794 .12672 .4833 .36551 Mtetra
0 0 .256 r
.4833 .36551 .48794 .12672 .49063 .12569 .48913 .12379 Mtetra
.664 .741 .907 r
.48913 .12379 .49063 .12569 .49333 .12466 .49183 .12275 Mtetra
.49183 .12275 .49333 .12466 .49602 .12363 .49453 .12172 Mtetra
.49453 .12172 .49602 .12363 .49872 .12259 .49723 .12069 Mtetra
.49723 .12069 .49872 .12259 .50142 .12156 .49993 .11965 Mtetra
.49993 .11965 .50142 .12156 .50406 .12996 .50263 .11861 Mtetra
.014 0 .49 r
.50263 .11861 .50406 .12996 .50669 .1434 .50528 .12701 Mtetra
0 0 .428 r
.50528 .12701 .50669 .1434 .50936 .15347 .50792 .14046 Mtetra
0 0 .466 r
.50792 .14046 .50936 .15347 .51206 .16123 .5106 .15053 Mtetra
.031 .017 .505 r
.5106 .15053 .51206 .16123 .5148 .16734 .51331 .15829 Mtetra
.074 .067 .543 r
.51331 .15829 .5148 .16734 .51755 .17223 .51605 .16439 Mtetra
.117 .116 .58 r
.51605 .16439 .51755 .17223 .52031 .1762 .51881 .16929 Mtetra
.158 .163 .614 r
.51881 .16929 .52031 .1762 .52309 .17944 .52158 .17325 Mtetra
.197 .208 .645 r
.52158 .17325 .52309 .17944 .52588 .18212 .52436 .1765 Mtetra
.233 .25 .673 r
.52436 .1765 .52588 .18212 .52867 .18434 .52716 .17918 Mtetra
.267 .289 .699 r
.52716 .17918 .52867 .18434 .53148 .18619 .52996 .1814 Mtetra
.298 .325 .721 r
.52996 .1814 .53148 .18619 .53429 .18772 .53277 .18324 Mtetra
.326 .358 .741 r
.53277 .18324 .53429 .18772 .53711 .18899 .53559 .18477 Mtetra
.351 .388 .759 r
.53559 .18477 .53711 .18899 .53993 .19004 .53842 .18604 Mtetra
.374 .414 .774 r
.53842 .18604 .53993 .19004 .54276 .1909 .54125 .18709 Mtetra
.395 .439 .788 r
.54125 .18709 .54276 .1909 .5456 .1916 .54408 .18795 Mtetra
.414 .46 .8 r
.54408 .18795 .5456 .1916 .54844 .19216 .54692 .18865 Mtetra
.43 .48 .81 r
.54692 .18865 .54844 .19216 .55129 .1926 .54977 .1892 Mtetra
.445 .498 .819 r
.54977 .1892 .55129 .1926 .55414 .19293 .55262 .18964 Mtetra
.459 .514 .827 r
.55262 .18964 .55414 .19293 .55699 .19317 .55548 .18997 Mtetra
.471 .528 .834 r
.55548 .18997 .55699 .19317 .55985 .19332 .55834 .1902 Mtetra
.482 .541 .841 r
.55834 .1902 .55985 .19332 .56272 .1934 .5612 .19035 Mtetra
.492 .553 .846 r
.5612 .19035 .56272 .1934 .56559 .19341 .56407 .19043 Mtetra
.501 .564 .851 r
.56407 .19043 .56559 .19341 .56846 .19336 .56695 .19043 Mtetra
.509 .573 .855 r
.56695 .19043 .56846 .19336 .57133 .19326 .56982 .19038 Mtetra
.517 .582 .859 r
.56982 .19038 .57133 .19326 .57421 .1931 .57271 .19028 Mtetra
.524 .59 .863 r
.57271 .19028 .57421 .1931 .5771 .19291 .57559 .19012 Mtetra
.53 .597 .866 r
.57559 .19012 .5771 .19291 .57999 .19267 .57848 .18992 Mtetra
.535 .604 .869 r
.57848 .18992 .57999 .19267 .58288 .1924 .58137 .18968 Mtetra
.54 .61 .872 r
.58137 .18968 .58288 .1924 .58577 .19209 .58427 .18941 Mtetra
.545 .616 .874 r
.58427 .18941 .58577 .19209 .58867 .19176 .58717 .1891 Mtetra
.549 .621 .876 r
.58717 .1891 .58867 .19176 .59158 .1914 .59008 .18876 Mtetra
.553 .626 .878 r
.59008 .18876 .59158 .1914 .59448 .19101 .59299 .1884 Mtetra
.557 .63 .88 r
.59299 .1884 .59448 .19101 .59739 .19059 .5959 .188 Mtetra
.56 .634 .881 r
.5959 .188 .59739 .19059 .60031 .19016 .59881 .18759 Mtetra
.563 .637 .883 r
.59881 .18759 .60031 .19016 .60323 .18971 .60173 .18715 Mtetra
.566 .641 .884 r
.60173 .18715 .60323 .18971 .60615 .18923 .60466 .1867 Mtetra
.569 .644 .885 r
.60466 .1867 .60615 .18923 .60908 .18875 .60759 .18622 Mtetra
.571 .647 .886 r
.60759 .18622 .60908 .18875 .612 .18824 .61052 .18573 Mtetra
.573 .649 .887 r
.61052 .18573 .612 .18824 .61494 .18772 .61345 .18522 Mtetra
.575 .652 .888 r
.61345 .18522 .61494 .18772 .61788 .18719 .61639 .1847 Mtetra
.577 .654 .889 r
.61639 .1847 .61788 .18719 .62082 .18665 .61933 .18417 Mtetra
.578 .656 .89 r
.61933 .18417 .62082 .18665 .62376 .18609 .62228 .18362 Mtetra
.58 .658 .89 r
.62228 .18362 .62376 .18609 .62671 .18553 .62523 .18306 Mtetra
.581 .659 .891 r
.62523 .18306 .62671 .18553 .62966 .18496 .62818 .1825 Mtetra
.583 .661 .892 r
.62818 .1825 .62966 .18496 .63262 .18437 .63114 .18192 Mtetra
.584 .662 .892 r
.63114 .18192 .63262 .18437 .63558 .18378 .6341 .18133 Mtetra
.585 .664 .892 r
.6341 .18133 .63558 .18378 .63854 .18319 .63707 .18074 Mtetra
.586 .665 .893 r
.63707 .18074 .63854 .18319 .64151 .18258 .64003 .18014 Mtetra
.586 .666 .893 r
.64003 .18014 .64151 .18258 .64448 .18197 .64301 .17953 Mtetra
.587 .666 .894 r
.64301 .17953 .64448 .18197 .64745 .18136 .64598 .17892 Mtetra
.588 .667 .894 r
.64598 .17892 .64745 .18136 .65043 .18074 .64896 .17831 Mtetra
.588 .668 .894 r
.64896 .17831 .65043 .18074 .65341 .18012 .65195 .17768 Mtetra
.589 .668 .894 r
.65195 .17768 .65341 .18012 .6564 .17949 .65494 .17706 Mtetra
.589 .669 .894 r
.65494 .17706 .6564 .17949 .65939 .17887 .65793 .17643 Mtetra
.589 .669 .895 r
.65793 .17643 .65939 .17887 .66239 .17824 .66093 .1758 Mtetra
.66093 .1758 .66239 .17824 .66538 .17761 .66393 .17517 Mtetra
.66393 .17517 .66538 .17761 .66839 .17697 .66693 .17453 Mtetra
.66693 .17453 .66839 .17697 .67139 .17634 .66994 .1739 Mtetra
.66994 .1739 .67139 .17634 .67441 .17571 .67295 .17326 Mtetra
.67295 .17326 .67441 .17571 .67742 .17508 .67597 .17263 Mtetra
.589 .669 .894 r
.67597 .17263 .67742 .17508 .68044 .17445 .67899 .17199 Mtetra
.589 .668 .894 r
.67899 .17199 .68044 .17445 .68346 .17382 .68201 .17136 Mtetra
.588 .668 .894 r
.68201 .17136 .68346 .17382 .68649 .1732 .68504 .17073 Mtetra
.588 .667 .894 r
.68504 .17073 .68649 .1732 .68952 .17257 .68808 .1701 Mtetra
.587 .666 .894 r
.68808 .1701 .68952 .17257 .69256 .17196 .69111 .16948 Mtetra
.586 .666 .893 r
.69111 .16948 .69256 .17196 .6956 .17134 .69416 .16886 Mtetra
.586 .665 .893 r
.69416 .16886 .6956 .17134 .69865 .17074 .6972 .16824 Mtetra
.585 .663 .892 r
.6972 .16824 .69865 .17074 .7017 .17013 .70026 .16763 Mtetra
.584 .662 .892 r
.70026 .16763 .7017 .17013 .70475 .16954 .70331 .16703 Mtetra
.583 .661 .891 r
.70331 .16703 .70475 .16954 .70781 .16895 .70637 .16643 Mtetra
.581 .659 .891 r
.70637 .16643 .70781 .16895 .71088 .16837 .70944 .16584 Mtetra
.58 .658 .89 r
.70944 .16584 .71088 .16837 .71395 .16781 .71251 .16526 Mtetra
.579 .656 .89 r
.71251 .16526 .71395 .16781 .71702 .16725 .71558 .16469 Mtetra
.577 .654 .889 r
.71558 .16469 .71702 .16725 .7201 .1667 .71867 .16412 Mtetra
.575 .652 .888 r
.71867 .16412 .7201 .1667 .72319 .16617 .72175 .16358 Mtetra
.558 .655 .9 r
.0495 .40324 .05125 .40535 .05355 .40503 .0518 .40291 Mtetra
.555 .652 .9 r
.0518 .40291 .05355 .40503 .05585 .40473 .05411 .40259 Mtetra
.553 .65 .899 r
.05411 .40259 .05585 .40473 .05815 .40444 .05641 .40228 Mtetra
.55 .647 .898 r
.05641 .40228 .05815 .40444 .06045 .40416 .05871 .40199 Mtetra
.546 .643 .897 r
.05871 .40199 .06045 .40416 .06275 .40391 .06102 .40171 Mtetra
.543 .64 .896 r
.06102 .40171 .06275 .40391 .06505 .40368 .06332 .40146 Mtetra
.539 .636 .895 r
.06332 .40146 .06505 .40368 .06735 .40346 .06562 .40122 Mtetra
.534 .631 .893 r
.06562 .40122 .06735 .40346 .06965 .40328 .06793 .40101 Mtetra
.53 .626 .892 r
.06793 .40101 .06965 .40328 .07195 .40312 .07023 .40082 Mtetra
.525 .621 .89 r
.07023 .40082 .07195 .40312 .07425 .40298 .07254 .40066 Mtetra
.519 .615 .888 r
.07254 .40066 .07425 .40298 .07655 .40288 .07484 .40052 Mtetra
.513 .609 .886 r
.07484 .40052 .07655 .40288 .07884 .40282 .07714 .40042 Mtetra
.506 .602 .883 r
.07714 .40042 .07884 .40282 .08114 .40279 .07944 .40035 Mtetra
.498 .594 .881 r
.07944 .40035 .08114 .40279 .08343 .40281 .08174 .40033 Mtetra
.49 .586 .877 r
.08174 .40033 .08343 .40281 .08572 .40287 .08403 .40034 Mtetra
.481 .576 .874 r
.08403 .40034 .08572 .40287 .088 .40299 .08632 .4004 Mtetra
.471 .566 .87 r
.08632 .4004 .088 .40299 .09028 .40317 .08861 .40052 Mtetra
.46 .554 .865 r
.08861 .40052 .09028 .40317 .09256 .40342 .0909 .4007 Mtetra
.447 .541 .86 r
.0909 .4007 .09256 .40342 .09483 .40374 .09318 .40094 Mtetra
.433 .526 .853 r
.09318 .40094 .09483 .40374 .09709 .40414 .09545 .40126 Mtetra
.417 .51 .846 r
.09545 .40126 .09709 .40414 .09934 .40464 .09771 .40166 Mtetra
.4 .492 .838 r
.09771 .40166 .09934 .40464 .10158 .40525 .09997 .40216 Mtetra
.38 .471 .828 r
.09997 .40216 .10158 .40525 .10381 .40598 .10222 .40277 Mtetra
.358 .447 .816 r
.10222 .40277 .10381 .40598 .10603 .40686 .10445 .4035 Mtetra
.333 .421 .803 r
.10445 .4035 .10603 .40686 .10823 .40791 .10667 .40438 Mtetra
.305 .391 .787 r
.10667 .40438 .10823 .40791 .11041 .40915 .10887 .40542 Mtetra
.273 .358 .768 r
.10887 .40542 .11041 .40915 .11257 .41062 .11106 .40666 Mtetra
.238 .32 .746 r
.11106 .40666 .11257 .41062 .11469 .41237 .11322 .40813 Mtetra
.198 .277 .72 r
.11322 .40813 .11469 .41237 .11679 .41444 .11535 .40988 Mtetra
.154 .23 .69 r
.11535 .40988 .11679 .41444 .11883 .41691 .11744 .41195 Mtetra
.105 .177 .655 r
.11744 .41195 .11883 .41691 .12083 .41987 .1195 .41442 Mtetra
.052 .119 .615 r
.1195 .41442 .12083 .41987 .12275 .42345 .12149 .41738 Mtetra
0 .057 .569 r
.12149 .41738 .12275 .42345 .12459 .4278 .12342 .42096 Mtetra
0 0 .519 r
.12342 .42096 .12459 .4278 .12632 .43317 .12527 .42531 Mtetra
0 0 .464 r
.12527 .42531 .12632 .43317 .12789 .43989 .127 .43068 Mtetra
0 0 .407 r
.127 .43068 .12789 .43989 .12925 .44847 .12857 .43741 Mtetra
0 0 .348 r
.12857 .43741 .12925 .44847 .13031 .45969 .12994 .44599 Mtetra
0 0 .29 r
.12994 .44599 .13031 .45969 .13091 .47488 .131 .45722 Mtetra
0 0 .236 r
.131 .45722 .13091 .47488 .13219 .48466 .13161 .47242 Mtetra
0 0 .323 r
.13161 .47242 .13219 .48466 .13474 .48379 .13289 .48219 Mtetra
.645 .763 .934 r
.13289 .48219 .13474 .48379 .13729 .48293 .13544 .48133 Mtetra
.13544 .48133 .13729 .48293 .13984 .48206 .138 .48046 Mtetra
.138 .48046 .13984 .48206 .1424 .48119 .14055 .47959 Mtetra
.14055 .47959 .1424 .48119 .14495 .48033 .14311 .47872 Mtetra
.14311 .47872 .14495 .48033 .17438 .24441 .14567 .47785 Mtetra
0 0 .042 r
.14567 .47785 .17438 .24441 .17677 .24349 .17509 .24179 Mtetra
.664 .741 .907 r
.17509 .24179 .17677 .24349 .17917 .24257 .17748 .24087 Mtetra
.17748 .24087 .17917 .24257 .18156 .24165 .17988 .23995 Mtetra
.17988 .23995 .18156 .24165 .18396 .24073 .18228 .23903 Mtetra
.18228 .23903 .18396 .24073 .18632 .24021 .18469 .23811 Mtetra
.595 .67 .891 r
.18469 .23811 .18632 .24021 .18692 .25575 .18705 .23758 Mtetra
0 0 .251 r
.18705 .23758 .18692 .25575 .18799 .26721 .18765 .25314 Mtetra
0 0 .306 r
.18765 .25314 .18799 .26721 .18938 .27594 .18873 .26459 Mtetra
0 0 .363 r
.18873 .26459 .18938 .27594 .19098 .28276 .19012 .27332 Mtetra
0 0 .42 r
.19012 .27332 .19098 .28276 .19275 .2882 .19173 .28015 Mtetra
0 0 .476 r
.19173 .28015 .19275 .2882 .19464 .2926 .1935 .28559 Mtetra
0 .014 .528 r
.1935 .28559 .19464 .2926 .19663 .29621 .1954 .28999 Mtetra
.035 .078 .575 r
.1954 .28999 .19663 .29621 .19869 .29919 .19738 .2936 Mtetra
.09 .138 .618 r
.19738 .2936 .19869 .29919 .20081 .30167 .19945 .29658 Mtetra
.141 .193 .656 r
.19945 .29658 .20081 .30167 .20298 .30375 .20157 .29906 Mtetra
.188 .243 .689 r
.20157 .29906 .20298 .30375 .20519 .30549 .20375 .30113 Mtetra
.229 .288 .717 r
.20375 .30113 .20519 .30549 .20743 .30695 .20596 .30287 Mtetra
.267 .329 .742 r
.20596 .30287 .20743 .30695 .2097 .30818 .20821 .30433 Mtetra
.3 .365 .763 r
.20821 .30433 .2097 .30818 .212 .3092 .21049 .30556 Mtetra
.33 .397 .78 r
.21049 .30556 .212 .3092 .21433 .31006 .21279 .30659 Mtetra
.356 .425 .796 r
.21279 .30659 .21433 .31006 .21667 .31077 .21512 .30744 Mtetra
.379 .451 .809 r
.21512 .30744 .21667 .31077 .21903 .31135 .21746 .30815 Mtetra
.4 .473 .82 r
.21746 .30815 .21903 .31135 .2214 .31182 .21982 .30873 Mtetra
.418 .493 .829 r
.21982 .30873 .2214 .31182 .22379 .3122 .2222 .3092 Mtetra
.434 .51 .838 r
.2222 .3092 .22379 .3122 .22619 .31248 .22459 .30957 Mtetra
.449 .526 .845 r
.22459 .30957 .22619 .31248 .2286 .31269 .227 .30985 Mtetra
.462 .54 .851 r
.227 .30985 .2286 .31269 .23102 .31283 .22941 .31006 Mtetra
.474 .553 .856 r
.22941 .31006 .23102 .31283 .23346 .3129 .23184 .31019 Mtetra
.484 .564 .861 r
.23184 .31019 .23346 .3129 .2359 .31293 .23428 .31027 Mtetra
.494 .574 .865 r
.23428 .31027 .2359 .31293 .23835 .3129 .23672 .31029 Mtetra
.502 .584 .869 r
.23672 .31029 .23835 .3129 .24081 .31283 .23918 .31026 Mtetra
.51 .592 .872 r
.23918 .31026 .24081 .31283 .24327 .31271 .24164 .31018 Mtetra
.517 .6 .875 r
.24164 .31018 .24327 .31271 .24574 .31256 .24411 .31007 Mtetra
.524 .607 .878 r
.24411 .31007 .24574 .31256 .24822 .31237 .24659 .30991 Mtetra
.529 .613 .88 r
.24659 .30991 .24822 .31237 .25071 .31216 .24907 .30973 Mtetra
.535 .618 .882 r
.24907 .30973 .25071 .31216 .2532 .31191 .25156 .30951 Mtetra
.539 .624 .884 r
.25156 .30951 .2532 .31191 .2557 .31164 .25405 .30926 Mtetra
.544 .628 .886 r
.25405 .30926 .2557 .31164 .2582 .31135 .25655 .30899 Mtetra
.548 .633 .887 r
.25655 .30899 .2582 .31135 .26071 .31104 .25906 .30869 Mtetra
.551 .637 .889 r
.25906 .30869 .26071 .31104 .26322 .3107 .26157 .30838 Mtetra
.555 .64 .89 r
.26157 .30838 .26322 .3107 .26574 .31035 .26409 .30804 Mtetra
.558 .644 .891 r
.26409 .30804 .26574 .31035 .26826 .30998 .26661 .30768 Mtetra
.561 .647 .892 r
.26661 .30768 .26826 .30998 .27079 .30959 .26914 .30731 Mtetra
.563 .65 .893 r
.26914 .30731 .27079 .30959 .27332 .30919 .27167 .30692 Mtetra
.566 .652 .894 r
.27167 .30692 .27332 .30919 .27585 .30877 .2742 .30652 Mtetra
.568 .655 .895 r
.2742 .30652 .27585 .30877 .27839 .30835 .27674 .3061 Mtetra
.57 .657 .895 r
.27674 .3061 .27839 .30835 .28094 .30791 .27929 .30567 Mtetra
.572 .659 .896 r
.27929 .30567 .28094 .30791 .28348 .30746 .28184 .30523 Mtetra
.573 .66 .897 r
.28184 .30523 .28348 .30746 .28604 .30701 .28439 .30479 Mtetra
.575 .662 .897 r
.28439 .30479 .28604 .30701 .28859 .30654 .28694 .30433 Mtetra
.576 .664 .898 r
.28694 .30433 .28859 .30654 .29115 .30607 .28951 .30386 Mtetra
.577 .665 .898 r
.28951 .30386 .29115 .30607 .29372 .30559 .29207 .30338 Mtetra
.578 .666 .898 r
.29207 .30338 .29372 .30559 .29628 .3051 .29464 .3029 Mtetra
.579 .667 .899 r
.29464 .3029 .29628 .3051 .29886 .30461 .29721 .30241 Mtetra
.58 .668 .899 r
.29721 .30241 .29886 .30461 .30143 .30412 .29978 .30192 Mtetra
.581 .669 .899 r
.29978 .30192 .30143 .30412 .30401 .30361 .30236 .30142 Mtetra
.582 .669 .899 r
.30236 .30142 .30401 .30361 .30659 .30311 .30495 .30092 Mtetra
.582 .67 .9 r
.30495 .30092 .30659 .30311 .30917 .3026 .30753 .30041 Mtetra
.582 .671 .9 r
.30753 .30041 .30917 .3026 .31176 .30209 .31012 .2999 Mtetra
.583 .671 .9 r
.31012 .2999 .31176 .30209 .31436 .30158 .31271 .29939 Mtetra
.31271 .29939 .31436 .30158 .31695 .30106 .31531 .29887 Mtetra
.31531 .29887 .31695 .30106 .31955 .30055 .31791 .29835 Mtetra
.31791 .29835 .31955 .30055 .32215 .30003 .32051 .29784 Mtetra
.32051 .29784 .32215 .30003 .32476 .29952 .32312 .29732 Mtetra
.32312 .29732 .32476 .29952 .32737 .299 .32573 .2968 Mtetra
.32573 .2968 .32737 .299 .32998 .29849 .32834 .29628 Mtetra
.582 .671 .9 r
.32834 .29628 .32998 .29849 .33259 .29798 .33096 .29577 Mtetra
.582 .67 .9 r
.33096 .29577 .33259 .29798 .33521 .29747 .33358 .29525 Mtetra
.582 .669 .899 r
.33358 .29525 .33521 .29747 .33783 .29696 .3362 .29474 Mtetra
.581 .669 .899 r
.3362 .29474 .33783 .29696 .34046 .29646 .33882 .29423 Mtetra
.58 .668 .899 r
.33882 .29423 .34046 .29646 .34308 .29596 .34145 .29373 Mtetra
.579 .667 .899 r
.34145 .29373 .34308 .29596 .34571 .29547 .34408 .29323 Mtetra
.578 .666 .898 r
.34408 .29323 .34571 .29547 .34835 .29499 .34672 .29273 Mtetra
.577 .665 .898 r
.34672 .29273 .34835 .29499 .35098 .29451 .34936 .29225 Mtetra
.576 .663 .897 r
.34936 .29225 .35098 .29451 .35362 .29403 .352 .29176 Mtetra
.575 .662 .897 r
.352 .29176 .35362 .29403 .35627 .29357 .35464 .29129 Mtetra
.573 .66 .896 r
.35464 .29129 .35627 .29357 .35891 .29311 .35729 .29082 Mtetra
.572 .659 .896 r
.35729 .29082 .35891 .29311 .36156 .29267 .35994 .29036 Mtetra
.57 .657 .895 r
.35994 .29036 .36156 .29267 .36421 .29223 .36259 .28991 Mtetra
.568 .654 .894 r
.36259 .28991 .36421 .29223 .36687 .29181 .36525 .28948 Mtetra
.566 .652 .894 r
.36525 .28948 .36687 .29181 .36952 .2914 .36791 .28905 Mtetra
.564 .65 .893 r
.36791 .28905 .36952 .2914 .37218 .29101 .37057 .28864 Mtetra
.561 .647 .892 r
.37057 .28864 .37218 .29101 .37485 .29063 .37323 .28825 Mtetra
.558 .644 .891 r
.37323 .28825 .37485 .29063 .37751 .29027 .3759 .28787 Mtetra
.556 .64 .889 r
.3759 .28787 .37751 .29027 .38018 .28993 .37857 .2875 Mtetra
.552 .637 .888 r
.37857 .2875 .38018 .28993 .38285 .28961 .38124 .28716 Mtetra
.549 .633 .887 r
.38124 .28716 .38285 .28961 .38553 .28932 .38392 .28684 Mtetra
.545 .628 .885 r
.38392 .28684 .38553 .28932 .3882 .28905 .3866 .28654 Mtetra
.541 .624 .883 r
.3866 .28654 .3882 .28905 .39088 .28881 .38928 .28627 Mtetra
.536 .618 .881 r
.38928 .28627 .39088 .28881 .39356 .2886 .39197 .28603 Mtetra
.531 .613 .879 r
.39197 .28603 .39356 .2886 .39625 .28842 .39465 .28582 Mtetra
.526 .607 .877 r
.39465 .28582 .39625 .28842 .39894 .28829 .39734 .28564 Mtetra
.52 .6 .874 r
.39734 .28564 .39894 .28829 .40163 .28819 .40003 .2855 Mtetra
.513 .592 .871 r
.40003 .2855 .40163 .28819 .40432 .28814 .40273 .2854 Mtetra
.506 .584 .867 r
.40273 .2854 .40432 .28814 .40701 .28814 .40543 .28535 Mtetra
.498 .575 .864 r
.40543 .28535 .40701 .28814 .40971 .2882 .40812 .28535 Mtetra
.49 .565 .859 r
.40812 .28535 .40971 .2882 .41241 .28833 .41083 .28541 Mtetra
.48 .554 .854 r
.41083 .28541 .41241 .28833 .41511 .28852 .41353 .28553 Mtetra
.469 .542 .849 r
.41353 .28553 .41511 .28852 .41781 .2888 .41624 .28572 Mtetra
.458 .529 .843 r
.41624 .28572 .41781 .2888 .42052 .28917 .41895 .286 Mtetra
.445 .514 .835 r
.41895 .286 .42052 .28917 .42323 .28965 .42166 .28637 Mtetra
.43 .498 .827 r
.42166 .28637 .42323 .28965 .42593 .29024 .42437 .28684 Mtetra
.414 .479 .818 r
.42437 .28684 .42593 .29024 .42864 .29098 .42708 .28743 Mtetra
.397 .459 .807 r
.42708 .28743 .42864 .29098 .43136 .29187 .4298 .28816 Mtetra
.377 .436 .795 r
.4298 .28816 .43136 .29187 .43407 .29294 .43251 .28905 Mtetra
.355 .411 .781 r
.43251 .28905 .43407 .29294 .43678 .29424 .43523 .29013 Mtetra
.331 .383 .765 r
.43523 .29013 .43678 .29424 .43949 .29579 .43795 .29142 Mtetra
.304 .352 .747 r
.43795 .29142 .43949 .29579 .4422 .29765 .44066 .29297 Mtetra
.275 .318 .726 r
.44066 .29297 .4422 .29765 .44491 .29987 .44338 .29483 Mtetra
.242 .281 .702 r
.44338 .29483 .44491 .29987 .44762 .30256 .4461 .29705 Mtetra
.207 .24 .675 r
.4461 .29705 .44762 .30256 .45032 .3058 .44881 .29973 Mtetra
.17 .196 .646 r
.44881 .29973 .45032 .3058 .45302 .30975 .45152 .30298 Mtetra
.13 .15 .613 r
.45152 .30298 .45302 .30975 .45571 .31462 .45422 .30693 Mtetra
.088 .101 .577 r
.45422 .30693 .45571 .31462 .45838 .32068 .45692 .31179 Mtetra
.045 .051 .539 r
.45692 .31179 .45838 .32068 .46104 .32836 .4596 .31786 Mtetra
.002 0 .5 r
.4596 .31786 .46104 .32836 .46368 .33832 .46227 .32555 Mtetra
0 0 .46 r
.46227 .32555 .46368 .33832 .46627 .35158 .46491 .3355 Mtetra
0 0 .42 r
.46491 .3355 .46627 .35158 .4688 .36996 .46751 .34878 Mtetra
0 0 .383 r
.46751 .34878 .4688 .36996 .47169 .36945 .47006 .36717 Mtetra
.573 .677 .91 r
.47006 .36717 .47169 .36945 .47459 .36847 .47295 .36665 Mtetra
.645 .763 .934 r
.47295 .36665 .47459 .36847 .47749 .36748 .47586 .36566 Mtetra
.47586 .36566 .47749 .36748 .48039 .3665 .47876 .36467 Mtetra
.47876 .36467 .48039 .3665 .4833 .36551 .48167 .36369 Mtetra
.48167 .36369 .4833 .36551 .48913 .12379 .48458 .3627 Mtetra
0 0 .256 r
.48458 .3627 .48913 .12379 .49183 .12275 .49033 .12084 Mtetra
.664 .741 .907 r
.49033 .12084 .49183 .12275 .49453 .12172 .49303 .11981 Mtetra
.49303 .11981 .49453 .12172 .49723 .12069 .49573 .11877 Mtetra
.49573 .11877 .49723 .12069 .49993 .11965 .49843 .11773 Mtetra
.49843 .11773 .49993 .11965 .50263 .11861 .50114 .1167 Mtetra
.50114 .1167 .50263 .11861 .50528 .12701 .50385 .11566 Mtetra
.014 0 .49 r
.50385 .11566 .50528 .12701 .50792 .14046 .5065 .12406 Mtetra
0 0 .428 r
.5065 .12406 .50792 .14046 .5106 .15053 .50915 .13751 Mtetra
0 0 .466 r
.50915 .13751 .5106 .15053 .51331 .15829 .51184 .14758 Mtetra
.031 .017 .505 r
.51184 .14758 .51331 .15829 .51605 .16439 .51457 .15534 Mtetra
.074 .067 .543 r
.51457 .15534 .51605 .16439 .51881 .16929 .51731 .16144 Mtetra
.117 .116 .58 r
.51731 .16144 .51881 .16929 .52158 .17325 .52007 .16634 Mtetra
.158 .163 .614 r
.52007 .16634 .52158 .17325 .52436 .1765 .52285 .1703 Mtetra
.197 .208 .645 r
.52285 .1703 .52436 .1765 .52716 .17918 .52564 .17355 Mtetra
.233 .25 .673 r
.52564 .17355 .52716 .17918 .52996 .1814 .52844 .17623 Mtetra
.267 .289 .699 r
.52844 .17623 .52996 .1814 .53277 .18324 .53125 .17844 Mtetra
.298 .325 .721 r
.53125 .17844 .53277 .18324 .53559 .18477 .53407 .18028 Mtetra
.326 .358 .741 r
.53407 .18028 .53559 .18477 .53842 .18604 .53689 .18181 Mtetra
.351 .388 .759 r
.53689 .18181 .53842 .18604 .54125 .18709 .53973 .18308 Mtetra
.374 .414 .774 r
.53973 .18308 .54125 .18709 .54408 .18795 .54256 .18413 Mtetra
.395 .439 .788 r
.54256 .18413 .54408 .18795 .54692 .18865 .5454 .18498 Mtetra
.414 .46 .8 r
.5454 .18498 .54692 .18865 .54977 .1892 .54825 .18568 Mtetra
.43 .48 .81 r
.54825 .18568 .54977 .1892 .55262 .18964 .5511 .18624 Mtetra
.445 .498 .819 r
.5511 .18624 .55262 .18964 .55548 .18997 .55396 .18667 Mtetra
.459 .514 .827 r
.55396 .18667 .55548 .18997 .55834 .1902 .55682 .18699 Mtetra
.471 .528 .834 r
.55682 .18699 .55834 .1902 .5612 .19035 .55969 .18722 Mtetra
.482 .541 .841 r
.55969 .18722 .5612 .19035 .56407 .19043 .56256 .18737 Mtetra
.492 .553 .846 r
.56256 .18737 .56407 .19043 .56695 .19043 .56543 .18744 Mtetra
.501 .564 .851 r
.56543 .18744 .56695 .19043 .56982 .19038 .56831 .18745 Mtetra
.509 .573 .855 r
.56831 .18745 .56982 .19038 .57271 .19028 .5712 .1874 Mtetra
.517 .582 .859 r
.5712 .1874 .57271 .19028 .57559 .19012 .57408 .18729 Mtetra
.524 .59 .863 r
.57408 .18729 .57559 .19012 .57848 .18992 .57697 .18713 Mtetra
.53 .597 .866 r
.57697 .18713 .57848 .18992 .58137 .18968 .57987 .18693 Mtetra
.535 .604 .869 r
.57987 .18693 .58137 .18968 .58427 .18941 .58277 .18669 Mtetra
.54 .61 .872 r
.58277 .18669 .58427 .18941 .58717 .1891 .58567 .18641 Mtetra
.545 .616 .874 r
.58567 .18641 .58717 .1891 .59008 .18876 .58858 .1861 Mtetra
.549 .621 .876 r
.58858 .1861 .59008 .18876 .59299 .1884 .59149 .18576 Mtetra
.553 .626 .878 r
.59149 .18576 .59299 .1884 .5959 .188 .5944 .18539 Mtetra
.557 .63 .88 r
.5944 .18539 .5959 .188 .59881 .18759 .59732 .18499 Mtetra
.56 .634 .881 r
.59732 .18499 .59881 .18759 .60173 .18715 .60024 .18458 Mtetra
.563 .637 .883 r
.60024 .18458 .60173 .18715 .60466 .1867 .60316 .18414 Mtetra
.566 .641 .884 r
.60316 .18414 .60466 .1867 .60759 .18622 .60609 .18368 Mtetra
.569 .644 .885 r
.60609 .18368 .60759 .18622 .61052 .18573 .60903 .1832 Mtetra
.571 .647 .886 r
.60903 .1832 .61052 .18573 .61345 .18522 .61196 .18271 Mtetra
.573 .649 .887 r
.61196 .18271 .61345 .18522 .61639 .1847 .6149 .1822 Mtetra
.575 .652 .888 r
.6149 .1822 .61639 .1847 .61933 .18417 .61785 .18167 Mtetra
.577 .654 .889 r
.61785 .18167 .61933 .18417 .62228 .18362 .62079 .18113 Mtetra
.578 .656 .89 r
.62079 .18113 .62228 .18362 .62523 .18306 .62375 .18058 Mtetra
.58 .658 .89 r
.62375 .18058 .62523 .18306 .62818 .1825 .6267 .18002 Mtetra
.581 .659 .891 r
.6267 .18002 .62818 .1825 .63114 .18192 .62966 .17945 Mtetra
.583 .661 .892 r
.62966 .17945 .63114 .18192 .6341 .18133 .63262 .17887 Mtetra
.584 .662 .892 r
.63262 .17887 .6341 .18133 .63707 .18074 .63559 .17829 Mtetra
.585 .664 .892 r
.63559 .17829 .63707 .18074 .64003 .18014 .63856 .17769 Mtetra
.586 .665 .893 r
.63856 .17769 .64003 .18014 .64301 .17953 .64154 .17709 Mtetra
.586 .666 .893 r
.64154 .17709 .64301 .17953 .64598 .17892 .64451 .17648 Mtetra
.587 .666 .894 r
.64451 .17648 .64598 .17892 .64896 .17831 .6475 .17586 Mtetra
.588 .667 .894 r
.6475 .17586 .64896 .17831 .65195 .17768 .65048 .17524 Mtetra
.588 .668 .894 r
.65048 .17524 .65195 .17768 .65494 .17706 .65347 .17462 Mtetra
.589 .668 .894 r
.65347 .17462 .65494 .17706 .65793 .17643 .65646 .17399 Mtetra
.589 .669 .894 r
.65646 .17399 .65793 .17643 .66093 .1758 .65946 .17336 Mtetra
.589 .669 .895 r
.65946 .17336 .66093 .1758 .66393 .17517 .66246 .17272 Mtetra
.66246 .17272 .66393 .17517 .66693 .17453 .66547 .17209 Mtetra
.66547 .17209 .66693 .17453 .66994 .1739 .66848 .17145 Mtetra
.66848 .17145 .66994 .1739 .67295 .17326 .67149 .17081 Mtetra
.67149 .17081 .67295 .17326 .67597 .17263 .67451 .17018 Mtetra
.67451 .17018 .67597 .17263 .67899 .17199 .67753 .16954 Mtetra
.589 .669 .894 r
.67753 .16954 .67899 .17199 .68201 .17136 .68056 .1689 Mtetra
.589 .668 .894 r
.68056 .1689 .68201 .17136 .68504 .17073 .68359 .16826 Mtetra
.588 .668 .894 r
.68359 .16826 .68504 .17073 .68808 .1701 .68663 .16763 Mtetra
.588 .667 .894 r
.68663 .16763 .68808 .1701 .69111 .16948 .68967 .167 Mtetra
.587 .666 .894 r
.68967 .167 .69111 .16948 .69416 .16886 .69271 .16637 Mtetra
.586 .666 .893 r
.69271 .16637 .69416 .16886 .6972 .16824 .69576 .16575 Mtetra
.586 .665 .893 r
.69576 .16575 .6972 .16824 .70026 .16763 .69881 .16513 Mtetra
.585 .663 .892 r
.69881 .16513 .70026 .16763 .70331 .16703 .70187 .16451 Mtetra
.584 .662 .892 r
.70187 .16451 .70331 .16703 .70637 .16643 .70493 .16391 Mtetra
.583 .661 .891 r
.70493 .16391 .70637 .16643 .70944 .16584 .708 .16331 Mtetra
.581 .659 .891 r
.708 .16331 .70944 .16584 .71251 .16526 .71107 .16271 Mtetra
.58 .658 .89 r
.71107 .16271 .71251 .16526 .71558 .16469 .71414 .16213 Mtetra
.579 .656 .89 r
.71414 .16213 .71558 .16469 .71867 .16412 .71723 .16155 Mtetra
.577 .654 .889 r
.71723 .16155 .71867 .16412 .72175 .16358 .72031 .16099 Mtetra
.56 .657 .901 r
.04775 .40114 .0495 .40324 .0518 .40291 .05006 .40079 Mtetra
.558 .655 .9 r
.05006 .40079 .0518 .40291 .05411 .40259 .05236 .40046 Mtetra
.555 .652 .9 r
.05236 .40046 .05411 .40259 .05641 .40228 .05467 .40014 Mtetra
.553 .65 .899 r
.05467 .40014 .05641 .40228 .05871 .40199 .05697 .39983 Mtetra
.55 .647 .898 r
.05697 .39983 .05871 .40199 .06102 .40171 .05928 .39954 Mtetra
.546 .643 .897 r
.05928 .39954 .06102 .40171 .06332 .40146 .06159 .39926 Mtetra
.543 .64 .896 r
.06159 .39926 .06332 .40146 .06562 .40122 .06389 .399 Mtetra
.539 .636 .895 r
.06389 .399 .06562 .40122 .06793 .40101 .0662 .39876 Mtetra
.534 .631 .893 r
.0662 .39876 .06793 .40101 .07023 .40082 .06851 .39855 Mtetra
.53 .626 .892 r
.06851 .39855 .07023 .40082 .07254 .40066 .07082 .39836 Mtetra
.525 .621 .89 r
.07082 .39836 .07254 .40066 .07484 .40052 .07312 .39819 Mtetra
.519 .615 .888 r
.07312 .39819 .07484 .40052 .07714 .40042 .07543 .39805 Mtetra
.513 .609 .886 r
.07543 .39805 .07714 .40042 .07944 .40035 .07774 .39795 Mtetra
.506 .602 .883 r
.07774 .39795 .07944 .40035 .08174 .40033 .08004 .39788 Mtetra
.498 .594 .881 r
.08004 .39788 .08174 .40033 .08403 .40034 .08234 .39785 Mtetra
.49 .586 .877 r
.08234 .39785 .08403 .40034 .08632 .4004 .08464 .39787 Mtetra
.481 .576 .874 r
.08464 .39787 .08632 .4004 .08861 .40052 .08693 .39793 Mtetra
.471 .566 .87 r
.08693 .39793 .08861 .40052 .0909 .4007 .08923 .39804 Mtetra
.46 .554 .865 r
.08923 .39804 .0909 .4007 .09318 .40094 .09151 .39822 Mtetra
.447 .541 .86 r
.09151 .39822 .09318 .40094 .09545 .40126 .0938 .39846 Mtetra
.433 .526 .853 r
.0938 .39846 .09545 .40126 .09771 .40166 .09607 .39877 Mtetra
.417 .51 .846 r
.09607 .39877 .09771 .40166 .09997 .40216 .09834 .39918 Mtetra
.4 .492 .838 r
.09834 .39918 .09997 .40216 .10222 .40277 .1006 .39967 Mtetra
.38 .471 .828 r
.1006 .39967 .10222 .40277 .10445 .4035 .10285 .40028 Mtetra
.358 .447 .816 r
.10285 .40028 .10445 .4035 .10667 .40438 .10509 .40101 Mtetra
.333 .421 .803 r
.10509 .40101 .10667 .40438 .10887 .40542 .10731 .40189 Mtetra
.305 .391 .787 r
.10731 .40189 .10887 .40542 .11106 .40666 .10952 .40293 Mtetra
.273 .358 .768 r
.10952 .40293 .11106 .40666 .11322 .40813 .11171 .40417 Mtetra
.238 .32 .746 r
.11171 .40417 .11322 .40813 .11535 .40988 .11387 .40564 Mtetra
.198 .277 .72 r
.11387 .40564 .11535 .40988 .11744 .41195 .11601 .40738 Mtetra
.154 .23 .69 r
.11601 .40738 .11744 .41195 .1195 .41442 .11811 .40945 Mtetra
.105 .177 .655 r
.11811 .40945 .1195 .41442 .12149 .41738 .12016 .41192 Mtetra
.052 .119 .615 r
.12016 .41192 .12149 .41738 .12342 .42096 .12216 .41488 Mtetra
0 .057 .569 r
.12216 .41488 .12342 .42096 .12527 .42531 .1241 .41846 Mtetra
0 0 .519 r
.1241 .41846 .12527 .42531 .127 .43068 .12594 .42282 Mtetra
0 0 .464 r
.12594 .42282 .127 .43068 .12857 .43741 .12768 .42819 Mtetra
0 0 .407 r
.12768 .42819 .12857 .43741 .12994 .44599 .12926 .43492 Mtetra
0 0 .348 r
.12926 .43492 .12994 .44599 .131 .45722 .13063 .4435 Mtetra
0 0 .29 r
.13063 .4435 .131 .45722 .13161 .47242 .13169 .45474 Mtetra
0 0 .236 r
.13169 .45474 .13161 .47242 .13289 .48219 .13231 .46994 Mtetra
0 0 .323 r
.13231 .46994 .13289 .48219 .13544 .48133 .13359 .47972 Mtetra
.645 .763 .934 r
.13359 .47972 .13544 .48133 .138 .48046 .13615 .47885 Mtetra
.13615 .47885 .138 .48046 .14055 .47959 .13871 .47798 Mtetra
.13871 .47798 .14055 .47959 .14311 .47872 .14127 .47711 Mtetra
.14127 .47711 .14311 .47872 .14567 .47785 .14383 .47624 Mtetra
.14383 .47624 .14567 .47785 .17509 .24179 .1464 .47537 Mtetra
0 0 .042 r
.1464 .47537 .17509 .24179 .17748 .24087 .1758 .23917 Mtetra
.664 .741 .907 r
.1758 .23917 .17748 .24087 .17988 .23995 .1782 .23825 Mtetra
.1782 .23825 .17988 .23995 .18228 .23903 .1806 .23733 Mtetra
.1806 .23733 .18228 .23903 .18469 .23811 .183 .23641 Mtetra
.183 .23641 .18469 .23811 .18705 .23758 .18541 .23548 Mtetra
.595 .67 .891 r
.18541 .23548 .18705 .23758 .18765 .25314 .18778 .23495 Mtetra
0 0 .251 r
.18778 .23495 .18765 .25314 .18873 .26459 .18838 .25051 Mtetra
0 0 .306 r
.18838 .25051 .18873 .26459 .19012 .27332 .18946 .26197 Mtetra
0 0 .363 r
.18946 .26197 .19012 .27332 .19173 .28015 .19086 .2707 Mtetra
0 0 .42 r
.19086 .2707 .19173 .28015 .1935 .28559 .19247 .27753 Mtetra
0 0 .476 r
.19247 .27753 .1935 .28559 .1954 .28999 .19425 .28297 Mtetra
0 .014 .528 r
.19425 .28297 .1954 .28999 .19738 .2936 .19615 .28737 Mtetra
.035 .078 .575 r
.19615 .28737 .19738 .2936 .19945 .29658 .19814 .29098 Mtetra
.09 .138 .618 r
.19814 .29098 .19945 .29658 .20157 .29906 .20021 .29396 Mtetra
.141 .193 .656 r
.20021 .29396 .20157 .29906 .20375 .30113 .20234 .29644 Mtetra
.188 .243 .689 r
.20234 .29644 .20375 .30113 .20596 .30287 .20452 .29851 Mtetra
.229 .288 .717 r
.20452 .29851 .20596 .30287 .20821 .30433 .20674 .30025 Mtetra
.267 .329 .742 r
.20674 .30025 .20821 .30433 .21049 .30556 .20899 .30171 Mtetra
.3 .365 .763 r
.20899 .30171 .21049 .30556 .21279 .30659 .21127 .30294 Mtetra
.33 .397 .78 r
.21127 .30294 .21279 .30659 .21512 .30744 .21358 .30396 Mtetra
.356 .425 .796 r
.21358 .30396 .21512 .30744 .21746 .30815 .21591 .30481 Mtetra
.379 .451 .809 r
.21591 .30481 .21746 .30815 .21982 .30873 .21826 .30552 Mtetra
.4 .473 .82 r
.21826 .30552 .21982 .30873 .2222 .3092 .22062 .3061 Mtetra
.418 .493 .829 r
.22062 .3061 .2222 .3092 .22459 .30957 .22301 .30657 Mtetra
.434 .51 .838 r
.22301 .30657 .22459 .30957 .227 .30985 .2254 .30694 Mtetra
.449 .526 .845 r
.2254 .30694 .227 .30985 .22941 .31006 .22781 .30722 Mtetra
.462 .54 .851 r
.22781 .30722 .22941 .31006 .23184 .31019 .23023 .30742 Mtetra
.474 .553 .856 r
.23023 .30742 .23184 .31019 .23428 .31027 .23266 .30755 Mtetra
.484 .564 .861 r
.23266 .30755 .23428 .31027 .23672 .31029 .2351 .30763 Mtetra
.494 .574 .865 r
.2351 .30763 .23672 .31029 .23918 .31026 .23755 .30765 Mtetra
.502 .584 .869 r
.23755 .30765 .23918 .31026 .24164 .31018 .24001 .30761 Mtetra
.51 .592 .872 r
.24001 .30761 .24164 .31018 .24411 .31007 .24248 .30754 Mtetra
.517 .6 .875 r
.24248 .30754 .24411 .31007 .24659 .30991 .24495 .30742 Mtetra
.524 .607 .878 r
.24495 .30742 .24659 .30991 .24907 .30973 .24743 .30726 Mtetra
.529 .613 .88 r
.24743 .30726 .24907 .30973 .25156 .30951 .24992 .30707 Mtetra
.535 .618 .882 r
.24992 .30707 .25156 .30951 .25405 .30926 .25241 .30685 Mtetra
.539 .624 .884 r
.25241 .30685 .25405 .30926 .25655 .30899 .25491 .3066 Mtetra
.544 .628 .886 r
.25491 .3066 .25655 .30899 .25906 .30869 .25741 .30633 Mtetra
.548 .633 .887 r
.25741 .30633 .25906 .30869 .26157 .30838 .25993 .30603 Mtetra
.551 .637 .889 r
.25993 .30603 .26157 .30838 .26409 .30804 .26244 .30571 Mtetra
.555 .64 .89 r
.26244 .30571 .26409 .30804 .26661 .30768 .26496 .30537 Mtetra
.558 .644 .891 r
.26496 .30537 .26661 .30768 .26914 .30731 .26749 .30501 Mtetra
.561 .647 .892 r
.26749 .30501 .26914 .30731 .27167 .30692 .27002 .30464 Mtetra
.563 .65 .893 r
.27002 .30464 .27167 .30692 .2742 .30652 .27255 .30425 Mtetra
.566 .652 .894 r
.27255 .30425 .2742 .30652 .27674 .3061 .27509 .30384 Mtetra
.568 .655 .895 r
.27509 .30384 .27674 .3061 .27929 .30567 .27764 .30342 Mtetra
.57 .657 .895 r
.27764 .30342 .27929 .30567 .28184 .30523 .28019 .30299 Mtetra
.572 .659 .896 r
.28019 .30299 .28184 .30523 .28439 .30479 .28274 .30255 Mtetra
.573 .66 .897 r
.28274 .30255 .28439 .30479 .28694 .30433 .28529 .3021 Mtetra
.575 .662 .897 r
.28529 .3021 .28694 .30433 .28951 .30386 .28786 .30164 Mtetra
.576 .664 .898 r
.28786 .30164 .28951 .30386 .29207 .30338 .29042 .30117 Mtetra
.577 .665 .898 r
.29042 .30117 .29207 .30338 .29464 .3029 .29299 .30069 Mtetra
.578 .666 .898 r
.29299 .30069 .29464 .3029 .29721 .30241 .29556 .3002 Mtetra
.579 .667 .899 r
.29556 .3002 .29721 .30241 .29978 .30192 .29814 .29971 Mtetra
.58 .668 .899 r
.29814 .29971 .29978 .30192 .30236 .30142 .30072 .29922 Mtetra
.581 .669 .899 r
.30072 .29922 .30236 .30142 .30495 .30092 .3033 .29872 Mtetra
.582 .669 .899 r
.3033 .29872 .30495 .30092 .30753 .30041 .30589 .29821 Mtetra
.582 .67 .9 r
.30589 .29821 .30753 .30041 .31012 .2999 .30848 .2977 Mtetra
.582 .671 .9 r
.30848 .2977 .31012 .2999 .31271 .29939 .31107 .29719 Mtetra
.583 .671 .9 r
.31107 .29719 .31271 .29939 .31531 .29887 .31367 .29667 Mtetra
.31367 .29667 .31531 .29887 .31791 .29835 .31627 .29615 Mtetra
.31627 .29615 .31791 .29835 .32051 .29784 .31887 .29563 Mtetra
.31887 .29563 .32051 .29784 .32312 .29732 .32148 .29511 Mtetra
.32148 .29511 .32312 .29732 .32573 .2968 .32409 .29459 Mtetra
.32409 .29459 .32573 .2968 .32834 .29628 .3267 .29407 Mtetra
.3267 .29407 .32834 .29628 .33096 .29577 .32932 .29355 Mtetra
.582 .671 .9 r
.32932 .29355 .33096 .29577 .33358 .29525 .33194 .29304 Mtetra
.582 .67 .9 r
.33194 .29304 .33358 .29525 .3362 .29474 .33456 .29252 Mtetra
.582 .669 .899 r
.33456 .29252 .3362 .29474 .33882 .29423 .33719 .29201 Mtetra
.581 .669 .899 r
.33719 .29201 .33882 .29423 .34145 .29373 .33982 .2915 Mtetra
.58 .668 .899 r
.33982 .2915 .34145 .29373 .34408 .29323 .34245 .29099 Mtetra
.579 .667 .899 r
.34245 .29099 .34408 .29323 .34672 .29273 .34509 .29049 Mtetra
.578 .666 .898 r
.34509 .29049 .34672 .29273 .34936 .29225 .34773 .28999 Mtetra
.577 .665 .898 r
.34773 .28999 .34936 .29225 .352 .29176 .35037 .2895 Mtetra
.576 .663 .897 r
.35037 .2895 .352 .29176 .35464 .29129 .35302 .28901 Mtetra
.575 .662 .897 r
.35302 .28901 .35464 .29129 .35729 .29082 .35566 .28853 Mtetra
.573 .66 .896 r
.35566 .28853 .35729 .29082 .35994 .29036 .35832 .28806 Mtetra
.572 .659 .896 r
.35832 .28806 .35994 .29036 .36259 .28991 .36097 .2876 Mtetra
.57 .657 .895 r
.36097 .2876 .36259 .28991 .36525 .28948 .36363 .28715 Mtetra
.568 .654 .894 r
.36363 .28715 .36525 .28948 .36791 .28905 .36629 .28671 Mtetra
.566 .652 .894 r
.36629 .28671 .36791 .28905 .37057 .28864 .36895 .28629 Mtetra
.564 .65 .893 r
.36895 .28629 .37057 .28864 .37323 .28825 .37162 .28587 Mtetra
.561 .647 .892 r
.37162 .28587 .37323 .28825 .3759 .28787 .37429 .28548 Mtetra
.558 .644 .891 r
.37429 .28548 .3759 .28787 .37857 .2875 .37696 .28509 Mtetra
.556 .64 .889 r
.37696 .28509 .37857 .2875 .38124 .28716 .37963 .28473 Mtetra
.552 .637 .888 r
.37963 .28473 .38124 .28716 .38392 .28684 .38231 .28438 Mtetra
.549 .633 .887 r
.38231 .28438 .38392 .28684 .3866 .28654 .38499 .28406 Mtetra
.545 .628 .885 r
.38499 .28406 .3866 .28654 .38928 .28627 .38768 .28376 Mtetra
.541 .624 .883 r
.38768 .28376 .38928 .28627 .39197 .28603 .39036 .28349 Mtetra
.536 .618 .881 r
.39036 .28349 .39197 .28603 .39465 .28582 .39305 .28324 Mtetra
.531 .613 .879 r
.39305 .28324 .39465 .28582 .39734 .28564 .39574 .28303 Mtetra
.526 .607 .877 r
.39574 .28303 .39734 .28564 .40003 .2855 .39844 .28285 Mtetra
.52 .6 .874 r
.39844 .28285 .40003 .2855 .40273 .2854 .40113 .2827 Mtetra
.513 .592 .871 r
.40113 .2827 .40273 .2854 .40543 .28535 .40383 .2826 Mtetra
.506 .584 .867 r
.40383 .2826 .40543 .28535 .40812 .28535 .40654 .28255 Mtetra
.498 .575 .864 r
.40654 .28255 .40812 .28535 .41083 .28541 .40924 .28255 Mtetra
.49 .565 .859 r
.40924 .28255 .41083 .28541 .41353 .28553 .41195 .2826 Mtetra
.48 .554 .854 r
.41195 .2826 .41353 .28553 .41624 .28572 .41466 .28272 Mtetra
.469 .542 .849 r
.41466 .28272 .41624 .28572 .41895 .286 .41737 .28291 Mtetra
.458 .529 .843 r
.41737 .28291 .41895 .286 .42166 .28637 .42008 .28319 Mtetra
.445 .514 .835 r
.42008 .28319 .42166 .28637 .42437 .28684 .4228 .28355 Mtetra
.43 .498 .827 r
.4228 .28355 .42437 .28684 .42708 .28743 .42551 .28403 Mtetra
.414 .479 .818 r
.42551 .28403 .42708 .28743 .4298 .28816 .42823 .28462 Mtetra
.397 .459 .807 r
.42823 .28462 .4298 .28816 .43251 .28905 .43095 .28535 Mtetra
.377 .436 .795 r
.43095 .28535 .43251 .28905 .43523 .29013 .43367 .28623 Mtetra
.355 .411 .781 r
.43367 .28623 .43523 .29013 .43795 .29142 .4364 .28731 Mtetra
.331 .383 .765 r
.4364 .28731 .43795 .29142 .44066 .29297 .43912 .2886 Mtetra
.304 .352 .747 r
.43912 .2886 .44066 .29297 .44338 .29483 .44184 .29014 Mtetra
.275 .318 .726 r
.44184 .29014 .44338 .29483 .4461 .29705 .44456 .292 Mtetra
.242 .281 .702 r
.44456 .292 .4461 .29705 .44881 .29973 .44728 .29423 Mtetra
.207 .24 .675 r
.44728 .29423 .44881 .29973 .45152 .30298 .45 .2969 Mtetra
.17 .196 .646 r
.45 .2969 .45152 .30298 .45422 .30693 .45272 .30015 Mtetra
.13 .15 .613 r
.45272 .30015 .45422 .30693 .45692 .31179 .45543 .3041 Mtetra
.088 .101 .577 r
.45543 .3041 .45692 .31179 .4596 .31786 .45813 .30896 Mtetra
.045 .051 .539 r
.45813 .30896 .4596 .31786 .46227 .32555 .46082 .31503 Mtetra
.002 0 .5 r
.46082 .31503 .46227 .32555 .46491 .3355 .4635 .32272 Mtetra
0 0 .46 r
.4635 .32272 .46491 .3355 .46751 .34878 .46615 .33268 Mtetra
0 0 .42 r
.46615 .33268 .46751 .34878 .47006 .36717 .46876 .34596 Mtetra
0 0 .383 r
.46876 .34596 .47006 .36717 .47295 .36665 .47132 .36436 Mtetra
.573 .677 .91 r
.47132 .36436 .47295 .36665 .47586 .36566 .47422 .36384 Mtetra
.645 .763 .934 r
.47422 .36384 .47586 .36566 .47876 .36467 .47713 .36285 Mtetra
.47713 .36285 .47876 .36467 .48167 .36369 .48004 .36186 Mtetra
.48004 .36186 .48167 .36369 .48458 .3627 .48295 .36087 Mtetra
.48295 .36087 .48458 .3627 .49033 .12084 .48587 .35987 Mtetra
0 0 .256 r
.48587 .35987 .49033 .12084 .49303 .11981 .49153 .11789 Mtetra
.664 .741 .907 r
.49153 .11789 .49303 .11981 .49573 .11877 .49423 .11686 Mtetra
.49423 .11686 .49573 .11877 .49843 .11773 .49694 .11582 Mtetra
.49694 .11582 .49843 .11773 .50114 .1167 .49964 .11478 Mtetra
.49964 .11478 .50114 .1167 .50385 .11566 .50236 .11373 Mtetra
.50236 .11373 .50385 .11566 .5065 .12406 .50507 .11269 Mtetra
.014 0 .49 r
.50507 .11269 .5065 .12406 .50915 .13751 .50773 .12109 Mtetra
0 0 .428 r
.50773 .12109 .50915 .13751 .51184 .14758 .51039 .13455 Mtetra
0 0 .466 r
.51039 .13455 .51184 .14758 .51457 .15534 .51309 .14462 Mtetra
.031 .017 .505 r
.51309 .14462 .51457 .15534 .51731 .16144 .51582 .15238 Mtetra
.074 .067 .543 r
.51582 .15238 .51731 .16144 .52007 .16634 .51857 .15849 Mtetra
.117 .116 .58 r
.51857 .15849 .52007 .16634 .52285 .1703 .52135 .16338 Mtetra
.158 .163 .614 r
.52135 .16338 .52285 .1703 .52564 .17355 .52413 .16734 Mtetra
.197 .208 .645 r
.52413 .16734 .52564 .17355 .52844 .17623 .52693 .17059 Mtetra
.233 .25 .673 r
.52693 .17059 .52844 .17623 .53125 .17844 .52973 .17326 Mtetra
.267 .289 .699 r
.52973 .17326 .53125 .17844 .53407 .18028 .53255 .17548 Mtetra
.298 .325 .721 r
.53255 .17548 .53407 .18028 .53689 .18181 .53537 .17732 Mtetra
.326 .358 .741 r
.53537 .17732 .53689 .18181 .53973 .18308 .5382 .17884 Mtetra
.351 .388 .759 r
.5382 .17884 .53973 .18308 .54256 .18413 .54104 .18011 Mtetra
.374 .414 .774 r
.54104 .18011 .54256 .18413 .5454 .18498 .54388 .18115 Mtetra
.395 .439 .788 r
.54388 .18115 .5454 .18498 .54825 .18568 .54673 .18201 Mtetra
.414 .46 .8 r
.54673 .18201 .54825 .18568 .5511 .18624 .54958 .1827 Mtetra
.43 .48 .81 r
.54958 .1827 .5511 .18624 .55396 .18667 .55244 .18326 Mtetra
.445 .498 .819 r
.55244 .18326 .55396 .18667 .55682 .18699 .5553 .18369 Mtetra
.459 .514 .827 r
.5553 .18369 .55682 .18699 .55969 .18722 .55817 .18401 Mtetra
.471 .528 .834 r
.55817 .18401 .55969 .18722 .56256 .18737 .56104 .18424 Mtetra
.482 .541 .841 r
.56104 .18424 .56256 .18737 .56543 .18744 .56392 .18438 Mtetra
.492 .553 .846 r
.56392 .18438 .56543 .18744 .56831 .18745 .5668 .18445 Mtetra
.501 .564 .851 r
.5668 .18445 .56831 .18745 .5712 .1874 .56968 .18446 Mtetra
.509 .573 .855 r
.56968 .18446 .5712 .1874 .57408 .18729 .57257 .1844 Mtetra
.517 .582 .859 r
.57257 .1844 .57408 .18729 .57697 .18713 .57546 .18429 Mtetra
.524 .59 .863 r
.57546 .18429 .57697 .18713 .57987 .18693 .57836 .18413 Mtetra
.53 .597 .866 r
.57836 .18413 .57987 .18693 .58277 .18669 .58126 .18393 Mtetra
.535 .604 .869 r
.58126 .18393 .58277 .18669 .58567 .18641 .58416 .18368 Mtetra
.54 .61 .872 r
.58416 .18368 .58567 .18641 .58858 .1861 .58707 .1834 Mtetra
.545 .616 .874 r
.58707 .1834 .58858 .1861 .59149 .18576 .58998 .18309 Mtetra
.549 .621 .876 r
.58998 .18309 .59149 .18576 .5944 .18539 .5929 .18274 Mtetra
.553 .626 .878 r
.5929 .18274 .5944 .18539 .59732 .18499 .59582 .18237 Mtetra
.557 .63 .88 r
.59582 .18237 .59732 .18499 .60024 .18458 .59874 .18197 Mtetra
.56 .634 .881 r
.59874 .18197 .60024 .18458 .60316 .18414 .60167 .18155 Mtetra
.563 .637 .883 r
.60167 .18155 .60316 .18414 .60609 .18368 .6046 .18111 Mtetra
.566 .641 .884 r
.6046 .18111 .60609 .18368 .60903 .1832 .60753 .18065 Mtetra
.569 .644 .885 r
.60753 .18065 .60903 .1832 .61196 .18271 .61047 .18017 Mtetra
.571 .647 .886 r
.61047 .18017 .61196 .18271 .6149 .1822 .61341 .17967 Mtetra
.573 .649 .887 r
.61341 .17967 .6149 .1822 .61785 .18167 .61636 .17916 Mtetra
.575 .652 .888 r
.61636 .17916 .61785 .18167 .62079 .18113 .61931 .17863 Mtetra
.577 .654 .889 r
.61931 .17863 .62079 .18113 .62375 .18058 .62226 .17809 Mtetra
.578 .656 .89 r
.62226 .17809 .62375 .18058 .6267 .18002 .62522 .17754 Mtetra
.58 .658 .89 r
.62522 .17754 .6267 .18002 .62966 .17945 .62818 .17698 Mtetra
.581 .659 .891 r
.62818 .17698 .62966 .17945 .63262 .17887 .63114 .1764 Mtetra
.583 .661 .892 r
.63114 .1764 .63262 .17887 .63559 .17829 .63411 .17582 Mtetra
.584 .662 .892 r
.63411 .17582 .63559 .17829 .63856 .17769 .63708 .17523 Mtetra
.585 .664 .892 r
.63708 .17523 .63856 .17769 .64154 .17709 .64006 .17463 Mtetra
.586 .665 .893 r
.64006 .17463 .64154 .17709 .64451 .17648 .64304 .17402 Mtetra
.586 .666 .893 r
.64304 .17402 .64451 .17648 .6475 .17586 .64602 .17341 Mtetra
.587 .666 .894 r
.64602 .17341 .6475 .17586 .65048 .17524 .64901 .17279 Mtetra
.588 .667 .894 r
.64901 .17279 .65048 .17524 .65347 .17462 .652 .17217 Mtetra
.588 .668 .894 r
.652 .17217 .65347 .17462 .65646 .17399 .655 .17154 Mtetra
.589 .668 .894 r
.655 .17154 .65646 .17399 .65946 .17336 .658 .17091 Mtetra
.589 .669 .894 r
.658 .17091 .65946 .17336 .66246 .17272 .661 .17028 Mtetra
.589 .669 .895 r
.661 .17028 .66246 .17272 .66547 .17209 .66401 .16964 Mtetra
.66401 .16964 .66547 .17209 .66848 .17145 .66702 .169 Mtetra
.66702 .169 .66848 .17145 .67149 .17081 .67003 .16836 Mtetra
.67003 .16836 .67149 .17081 .67451 .17018 .67305 .16772 Mtetra
.67305 .16772 .67451 .17018 .67753 .16954 .67608 .16708 Mtetra
.67608 .16708 .67753 .16954 .68056 .1689 .67911 .16644 Mtetra
.589 .669 .894 r
.67911 .16644 .68056 .1689 .68359 .16826 .68214 .1658 Mtetra
.589 .668 .894 r
.68214 .1658 .68359 .16826 .68663 .16763 .68517 .16516 Mtetra
.588 .668 .894 r
.68517 .16516 .68663 .16763 .68967 .167 .68821 .16452 Mtetra
.588 .667 .894 r
.68821 .16452 .68967 .167 .69271 .16637 .69126 .16389 Mtetra
.587 .666 .894 r
.69126 .16389 .69271 .16637 .69576 .16575 .69431 .16326 Mtetra
.586 .666 .893 r
.69431 .16326 .69576 .16575 .69881 .16513 .69736 .16263 Mtetra
.586 .665 .893 r
.69736 .16263 .69881 .16513 .70187 .16451 .70042 .16201 Mtetra
.585 .663 .892 r
.70042 .16201 .70187 .16451 .70493 .16391 .70348 .16139 Mtetra
.584 .662 .892 r
.70348 .16139 .70493 .16391 .708 .16331 .70655 .16078 Mtetra
.583 .661 .891 r
.70655 .16078 .708 .16331 .71107 .16271 .70963 .16018 Mtetra
.581 .659 .891 r
.70963 .16018 .71107 .16271 .71414 .16213 .7127 .15958 Mtetra
.58 .658 .89 r
.7127 .15958 .71414 .16213 .71723 .16155 .71579 .15899 Mtetra
.579 .656 .89 r
.71579 .15899 .71723 .16155 .72031 .16099 .71887 .15841 Mtetra
.562 .659 .902 r
.046 .39905 .04775 .40114 .05006 .40079 .04831 .39869 Mtetra
.56 .657 .901 r
.04831 .39869 .05006 .40079 .05236 .40046 .05061 .39834 Mtetra
.558 .655 .9 r
.05061 .39834 .05236 .40046 .05467 .40014 .05292 .398 Mtetra
.555 .652 .9 r
.05292 .398 .05467 .40014 .05697 .39983 .05523 .39768 Mtetra
.553 .65 .899 r
.05523 .39768 .05697 .39983 .05928 .39954 .05754 .39737 Mtetra
.55 .647 .898 r
.05754 .39737 .05928 .39954 .06159 .39926 .05985 .39707 Mtetra
.546 .643 .897 r
.05985 .39707 .06159 .39926 .06389 .399 .06216 .3968 Mtetra
.543 .64 .896 r
.06216 .3968 .06389 .399 .0662 .39876 .06447 .39654 Mtetra
.539 .636 .895 r
.06447 .39654 .0662 .39876 .06851 .39855 .06678 .3963 Mtetra
.534 .631 .893 r
.06678 .3963 .06851 .39855 .07082 .39836 .06909 .39608 Mtetra
.53 .626 .892 r
.06909 .39608 .07082 .39836 .07312 .39819 .0714 .39588 Mtetra
.525 .621 .89 r
.0714 .39588 .07312 .39819 .07543 .39805 .07371 .39572 Mtetra
.519 .615 .888 r
.07371 .39572 .07543 .39805 .07774 .39795 .07602 .39558 Mtetra
.513 .609 .886 r
.07602 .39558 .07774 .39795 .08004 .39788 .07833 .39547 Mtetra
.506 .602 .883 r
.07833 .39547 .08004 .39788 .08234 .39785 .08064 .3954 Mtetra
.498 .594 .881 r
.08064 .3954 .08234 .39785 .08464 .39787 .08294 .39537 Mtetra
.49 .586 .877 r
.08294 .39537 .08464 .39787 .08693 .39793 .08525 .39538 Mtetra
.481 .576 .874 r
.08525 .39538 .08693 .39793 .08923 .39804 .08754 .39544 Mtetra
.471 .566 .87 r
.08754 .39544 .08923 .39804 .09151 .39822 .08984 .39556 Mtetra
.46 .554 .865 r
.08984 .39556 .09151 .39822 .0938 .39846 .09213 .39573 Mtetra
.447 .541 .86 r
.09213 .39573 .0938 .39846 .09607 .39877 .09442 .39597 Mtetra
.433 .526 .853 r
.09442 .39597 .09607 .39877 .09834 .39918 .0967 .39628 Mtetra
.417 .51 .846 r
.0967 .39628 .09834 .39918 .1006 .39967 .09897 .39668 Mtetra
.4 .492 .838 r
.09897 .39668 .1006 .39967 .10285 .40028 .10123 .39718 Mtetra
.38 .471 .828 r
.10123 .39718 .10285 .40028 .10509 .40101 .10349 .39778 Mtetra
.358 .447 .816 r
.10349 .39778 .10509 .40101 .10731 .40189 .10573 .39851 Mtetra
.333 .421 .803 r
.10573 .39851 .10731 .40189 .10952 .40293 .10796 .39939 Mtetra
.305 .391 .787 r
.10796 .39939 .10952 .40293 .11171 .40417 .11017 .40043 Mtetra
.273 .358 .768 r
.11017 .40043 .11171 .40417 .11387 .40564 .11236 .40167 Mtetra
.238 .32 .746 r
.11236 .40167 .11387 .40564 .11601 .40738 .11453 .40314 Mtetra
.198 .277 .72 r
.11453 .40314 .11601 .40738 .11811 .40945 .11667 .40488 Mtetra
.154 .23 .69 r
.11667 .40488 .11811 .40945 .12016 .41192 .11877 .40695 Mtetra
.105 .177 .655 r
.11877 .40695 .12016 .41192 .12216 .41488 .12083 .40942 Mtetra
.052 .119 .615 r
.12083 .40942 .12216 .41488 .1241 .41846 .12283 .41238 Mtetra
0 .057 .569 r
.12283 .41238 .1241 .41846 .12594 .42282 .12477 .41596 Mtetra
0 0 .519 r
.12477 .41596 .12594 .42282 .12768 .42819 .12662 .42031 Mtetra
0 0 .464 r
.12662 .42031 .12768 .42819 .12926 .43492 .12836 .42569 Mtetra
0 0 .407 r
.12836 .42569 .12926 .43492 .13063 .4435 .12994 .43242 Mtetra
0 0 .348 r
.12994 .43242 .13063 .4435 .13169 .45474 .13132 .441 Mtetra
0 0 .29 r
.13132 .441 .13169 .45474 .13231 .46994 .13239 .45225 Mtetra
0 0 .236 r
.13239 .45225 .13231 .46994 .13359 .47972 .13301 .46746 Mtetra
0 0 .323 r
.13301 .46746 .13359 .47972 .13615 .47885 .1343 .47725 Mtetra
.645 .763 .934 r
.1343 .47725 .13615 .47885 .13871 .47798 .13686 .47637 Mtetra
.13686 .47637 .13871 .47798 .14127 .47711 .13942 .4755 Mtetra
.13942 .4755 .14127 .47711 .14383 .47624 .14198 .47463 Mtetra
.14198 .47463 .14383 .47624 .1464 .47537 .14455 .47375 Mtetra
.14455 .47375 .1464 .47537 .1758 .23917 .14712 .47288 Mtetra
0 0 .042 r
.14712 .47288 .1758 .23917 .1782 .23825 .17651 .23655 Mtetra
.664 .741 .907 r
.17651 .23655 .1782 .23825 .1806 .23733 .17891 .23562 Mtetra
.17891 .23562 .1806 .23733 .183 .23641 .18132 .2347 Mtetra
.18132 .2347 .183 .23641 .18541 .23548 .18373 .23377 Mtetra
.18373 .23377 .18541 .23548 .18778 .23495 .18614 .23285 Mtetra
.595 .67 .891 r
.18614 .23285 .18778 .23495 .18838 .25051 .18851 .23231 Mtetra
0 0 .251 r
.18851 .23231 .18838 .25051 .18946 .26197 .18912 .24788 Mtetra
0 0 .306 r
.18912 .24788 .18946 .26197 .19086 .2707 .1902 .25934 Mtetra
0 0 .363 r
.1902 .25934 .19086 .2707 .19247 .27753 .1916 .26808 Mtetra
0 0 .42 r
.1916 .26808 .19247 .27753 .19425 .28297 .19322 .2749 Mtetra
0 0 .476 r
.19322 .2749 .19425 .28297 .19615 .28737 .195 .28035 Mtetra
0 .014 .528 r
.195 .28035 .19615 .28737 .19814 .29098 .19691 .28475 Mtetra
.035 .078 .575 r
.19691 .28475 .19814 .29098 .20021 .29396 .19891 .28836 Mtetra
.09 .138 .618 r
.19891 .28836 .20021 .29396 .20234 .29644 .20098 .29134 Mtetra
.141 .193 .656 r
.20098 .29134 .20234 .29644 .20452 .29851 .20311 .29381 Mtetra
.188 .243 .689 r
.20311 .29381 .20452 .29851 .20674 .30025 .20529 .29589 Mtetra
.229 .288 .717 r
.20529 .29589 .20674 .30025 .20899 .30171 .20751 .29762 Mtetra
.267 .329 .742 r
.20751 .29762 .20899 .30171 .21127 .30294 .20977 .29908 Mtetra
.3 .365 .763 r
.20977 .29908 .21127 .30294 .21358 .30396 .21206 .3003 Mtetra
.33 .397 .78 r
.21206 .3003 .21358 .30396 .21591 .30481 .21437 .30133 Mtetra
.356 .425 .796 r
.21437 .30133 .21591 .30481 .21826 .30552 .2167 .30218 Mtetra
.379 .451 .809 r
.2167 .30218 .21826 .30552 .22062 .3061 .21906 .30289 Mtetra
.4 .473 .82 r
.21906 .30289 .22062 .3061 .22301 .30657 .22143 .30346 Mtetra
.418 .493 .829 r
.22143 .30346 .22301 .30657 .2254 .30694 .22381 .30393 Mtetra
.434 .51 .838 r
.22381 .30393 .2254 .30694 .22781 .30722 .22621 .30429 Mtetra
.449 .526 .845 r
.22621 .30429 .22781 .30722 .23023 .30742 .22863 .30457 Mtetra
.462 .54 .851 r
.22863 .30457 .23023 .30742 .23266 .30755 .23105 .30477 Mtetra
.474 .553 .856 r
.23105 .30477 .23266 .30755 .2351 .30763 .23348 .30491 Mtetra
.484 .564 .861 r
.23348 .30491 .2351 .30763 .23755 .30765 .23593 .30498 Mtetra
.494 .574 .865 r
.23593 .30498 .23755 .30765 .24001 .30761 .23838 .30499 Mtetra
.502 .584 .869 r
.23838 .30499 .24001 .30761 .24248 .30754 .24085 .30496 Mtetra
.51 .592 .872 r
.24085 .30496 .24248 .30754 .24495 .30742 .24332 .30488 Mtetra
.517 .6 .875 r
.24332 .30488 .24495 .30742 .24743 .30726 .24579 .30476 Mtetra
.524 .607 .878 r
.24579 .30476 .24743 .30726 .24992 .30707 .24828 .3046 Mtetra
.529 .613 .88 r
.24828 .3046 .24992 .30707 .25241 .30685 .25077 .30441 Mtetra
.535 .618 .882 r
.25077 .30441 .25241 .30685 .25491 .3066 .25327 .30419 Mtetra
.539 .624 .884 r
.25327 .30419 .25491 .3066 .25741 .30633 .25577 .30394 Mtetra
.544 .628 .886 r
.25577 .30394 .25741 .30633 .25993 .30603 .25828 .30366 Mtetra
.548 .633 .887 r
.25828 .30366 .25993 .30603 .26244 .30571 .26079 .30336 Mtetra
.551 .637 .889 r
.26079 .30336 .26244 .30571 .26496 .30537 .26331 .30304 Mtetra
.555 .64 .89 r
.26331 .30304 .26496 .30537 .26749 .30501 .26584 .3027 Mtetra
.558 .644 .891 r
.26584 .3027 .26749 .30501 .27002 .30464 .26837 .30233 Mtetra
.561 .647 .892 r
.26837 .30233 .27002 .30464 .27255 .30425 .2709 .30196 Mtetra
.563 .65 .893 r
.2709 .30196 .27255 .30425 .27509 .30384 .27344 .30156 Mtetra
.566 .652 .894 r
.27344 .30156 .27509 .30384 .27764 .30342 .27599 .30116 Mtetra
.568 .655 .895 r
.27599 .30116 .27764 .30342 .28019 .30299 .27853 .30074 Mtetra
.57 .657 .895 r
.27853 .30074 .28019 .30299 .28274 .30255 .28109 .3003 Mtetra
.572 .659 .896 r
.28109 .3003 .28274 .30255 .28529 .3021 .28364 .29986 Mtetra
.573 .66 .897 r
.28364 .29986 .28529 .3021 .28786 .30164 .2862 .2994 Mtetra
.575 .662 .897 r
.2862 .2994 .28786 .30164 .29042 .30117 .28877 .29894 Mtetra
.576 .664 .898 r
.28877 .29894 .29042 .30117 .29299 .30069 .29134 .29847 Mtetra
.577 .665 .898 r
.29134 .29847 .29299 .30069 .29556 .3002 .29391 .29799 Mtetra
.578 .666 .898 r
.29391 .29799 .29556 .3002 .29814 .29971 .29649 .2975 Mtetra
.579 .667 .899 r
.29649 .2975 .29814 .29971 .30072 .29922 .29907 .29701 Mtetra
.58 .668 .899 r
.29907 .29701 .30072 .29922 .3033 .29872 .30165 .29651 Mtetra
.581 .669 .899 r
.30165 .29651 .3033 .29872 .30589 .29821 .30424 .296 Mtetra
.582 .669 .899 r
.30424 .296 .30589 .29821 .30848 .2977 .30683 .2955 Mtetra
.582 .67 .9 r
.30683 .2955 .30848 .2977 .31107 .29719 .30942 .29498 Mtetra
.582 .671 .9 r
.30942 .29498 .31107 .29719 .31367 .29667 .31202 .29447 Mtetra
.583 .671 .9 r
.31202 .29447 .31367 .29667 .31627 .29615 .31462 .29395 Mtetra
.31462 .29395 .31627 .29615 .31887 .29563 .31723 .29343 Mtetra
.31723 .29343 .31887 .29563 .32148 .29511 .31983 .29291 Mtetra
.31983 .29291 .32148 .29511 .32409 .29459 .32245 .29239 Mtetra
.32245 .29239 .32409 .29459 .3267 .29407 .32506 .29186 Mtetra
.32506 .29186 .3267 .29407 .32932 .29355 .32768 .29134 Mtetra
.32768 .29134 .32932 .29355 .33194 .29304 .3303 .29082 Mtetra
.582 .671 .9 r
.3303 .29082 .33194 .29304 .33456 .29252 .33293 .2903 Mtetra
.582 .67 .9 r
.33293 .2903 .33456 .29252 .33719 .29201 .33555 .28978 Mtetra
.582 .669 .899 r
.33555 .28978 .33719 .29201 .33982 .2915 .33818 .28926 Mtetra
.581 .669 .899 r
.33818 .28926 .33982 .2915 .34245 .29099 .34082 .28875 Mtetra
.58 .668 .899 r
.34082 .28875 .34245 .29099 .34509 .29049 .34346 .28824 Mtetra
.579 .667 .899 r
.34346 .28824 .34509 .29049 .34773 .28999 .3461 .28773 Mtetra
.578 .666 .898 r
.3461 .28773 .34773 .28999 .35037 .2895 .34874 .28723 Mtetra
.577 .665 .898 r
.34874 .28723 .35037 .2895 .35302 .28901 .35139 .28674 Mtetra
.576 .663 .897 r
.35139 .28674 .35302 .28901 .35566 .28853 .35404 .28625 Mtetra
.575 .662 .897 r
.35404 .28625 .35566 .28853 .35832 .28806 .35669 .28577 Mtetra
.573 .66 .896 r
.35669 .28577 .35832 .28806 .36097 .2876 .35935 .2853 Mtetra
.572 .659 .896 r
.35935 .2853 .36097 .2876 .36363 .28715 .36201 .28484 Mtetra
.57 .657 .895 r
.36201 .28484 .36363 .28715 .36629 .28671 .36467 .28438 Mtetra
.568 .654 .894 r
.36467 .28438 .36629 .28671 .36895 .28629 .36733 .28394 Mtetra
.566 .652 .894 r
.36733 .28394 .36895 .28629 .37162 .28587 .37 .28351 Mtetra
.564 .65 .893 r
.37 .28351 .37162 .28587 .37429 .28548 .37267 .2831 Mtetra
.561 .647 .892 r
.37267 .2831 .37429 .28548 .37696 .28509 .37534 .2827 Mtetra
.558 .644 .891 r
.37534 .2827 .37696 .28509 .37963 .28473 .37802 .28231 Mtetra
.556 .64 .889 r
.37802 .28231 .37963 .28473 .38231 .28438 .3807 .28195 Mtetra
.552 .637 .888 r
.3807 .28195 .38231 .28438 .38499 .28406 .38338 .2816 Mtetra
.549 .633 .887 r
.38338 .2816 .38499 .28406 .38768 .28376 .38607 .28127 Mtetra
.545 .628 .885 r
.38607 .28127 .38768 .28376 .39036 .28349 .38876 .28097 Mtetra
.541 .624 .883 r
.38876 .28097 .39036 .28349 .39305 .28324 .39145 .28069 Mtetra
.536 .618 .881 r
.39145 .28069 .39305 .28324 .39574 .28303 .39414 .28044 Mtetra
.531 .613 .879 r
.39414 .28044 .39574 .28303 .39844 .28285 .39684 .28023 Mtetra
.526 .607 .877 r
.39684 .28023 .39844 .28285 .40113 .2827 .39954 .28004 Mtetra
.52 .6 .874 r
.39954 .28004 .40113 .2827 .40383 .2826 .40224 .2799 Mtetra
.513 .592 .871 r
.40224 .2799 .40383 .2826 .40654 .28255 .40494 .2798 Mtetra
.506 .584 .867 r
.40494 .2798 .40654 .28255 .40924 .28255 .40765 .27974 Mtetra
.498 .575 .864 r
.40765 .27974 .40924 .28255 .41195 .2826 .41036 .27974 Mtetra
.49 .565 .859 r
.41036 .27974 .41195 .2826 .41466 .28272 .41307 .27979 Mtetra
.48 .554 .854 r
.41307 .27979 .41466 .28272 .41737 .28291 .41578 .27991 Mtetra
.469 .542 .849 r
.41578 .27991 .41737 .28291 .42008 .28319 .4185 .2801 Mtetra
.458 .529 .843 r
.4185 .2801 .42008 .28319 .4228 .28355 .42122 .28037 Mtetra
.445 .514 .835 r
.42122 .28037 .4228 .28355 .42551 .28403 .42394 .28073 Mtetra
.43 .498 .827 r
.42394 .28073 .42551 .28403 .42823 .28462 .42666 .2812 Mtetra
.414 .479 .818 r
.42666 .2812 .42823 .28462 .43095 .28535 .42938 .28179 Mtetra
.397 .459 .807 r
.42938 .28179 .43095 .28535 .43367 .28623 .43211 .28252 Mtetra
.377 .436 .795 r
.43211 .28252 .43367 .28623 .4364 .28731 .43484 .2834 Mtetra
.355 .411 .781 r
.43484 .2834 .4364 .28731 .43912 .2886 .43756 .28448 Mtetra
.331 .383 .765 r
.43756 .28448 .43912 .2886 .44184 .29014 .44029 .28576 Mtetra
.304 .352 .747 r
.44029 .28576 .44184 .29014 .44456 .292 .44302 .28731 Mtetra
.275 .318 .726 r
.44302 .28731 .44456 .292 .44728 .29423 .44575 .28916 Mtetra
.242 .281 .702 r
.44575 .28916 .44728 .29423 .45 .2969 .44848 .29139 Mtetra
.207 .24 .675 r
.44848 .29139 .45 .2969 .45272 .30015 .4512 .29407 Mtetra
.17 .196 .646 r
.4512 .29407 .45272 .30015 .45543 .3041 .45392 .29731 Mtetra
.13 .15 .613 r
.45392 .29731 .45543 .3041 .45813 .30896 .45664 .30126 Mtetra
.088 .101 .577 r
.45664 .30126 .45813 .30896 .46082 .31503 .45935 .30613 Mtetra
.045 .051 .539 r
.45935 .30613 .46082 .31503 .4635 .32272 .46205 .31219 Mtetra
.002 0 .5 r
.46205 .31219 .4635 .32272 .46615 .33268 .46473 .31989 Mtetra
0 0 .46 r
.46473 .31989 .46615 .33268 .46876 .34596 .46739 .32985 Mtetra
0 0 .42 r
.46739 .32985 .46876 .34596 .47132 .36436 .47002 .34313 Mtetra
0 0 .383 r
.47002 .34313 .47132 .36436 .47422 .36384 .47259 .36154 Mtetra
.573 .677 .91 r
.47259 .36154 .47422 .36384 .47713 .36285 .47549 .36102 Mtetra
.645 .763 .934 r
.47549 .36102 .47713 .36285 .48004 .36186 .4784 .36003 Mtetra
.4784 .36003 .48004 .36186 .48295 .36087 .48132 .35903 Mtetra
.48132 .35903 .48295 .36087 .48587 .35987 .48424 .35804 Mtetra
.48424 .35804 .48587 .35987 .49153 .11789 .48716 .35704 Mtetra
0 0 .256 r
.48716 .35704 .49153 .11789 .49423 .11686 .49273 .11494 Mtetra
.664 .741 .907 r
.49273 .11494 .49423 .11686 .49694 .11582 .49543 .11389 Mtetra
.49543 .11389 .49694 .11582 .49964 .11478 .49814 .11285 Mtetra
.49814 .11285 .49964 .11478 .50236 .11373 .50086 .11181 Mtetra
.50086 .11181 .50236 .11373 .50507 .11269 .50357 .11076 Mtetra
.50357 .11076 .50507 .11269 .50773 .12109 .50629 .10972 Mtetra
.014 0 .49 r
.50629 .10972 .50773 .12109 .51039 .13455 .50896 .11812 Mtetra
0 0 .428 r
.50896 .11812 .51039 .13455 .51309 .14462 .51163 .13158 Mtetra
0 0 .466 r
.51163 .13158 .51309 .14462 .51582 .15238 .51434 .14165 Mtetra
.031 .017 .505 r
.51434 .14165 .51582 .15238 .51857 .15849 .51708 .14941 Mtetra
.074 .067 .543 r
.51708 .14941 .51857 .15849 .52135 .16338 .51984 .15552 Mtetra
.117 .116 .58 r
.51984 .15552 .52135 .16338 .52413 .16734 .52262 .16041 Mtetra
.158 .163 .614 r
.52262 .16041 .52413 .16734 .52693 .17059 .52541 .16438 Mtetra
.197 .208 .645 r
.52541 .16438 .52693 .17059 .52973 .17326 .52821 .16762 Mtetra
.233 .25 .673 r
.52821 .16762 .52973 .17326 .53255 .17548 .53103 .17029 Mtetra
.267 .289 .699 r
.53103 .17029 .53255 .17548 .53537 .17732 .53385 .17251 Mtetra
.298 .325 .721 r
.53385 .17251 .53537 .17732 .5382 .17884 .53668 .17434 Mtetra
.326 .358 .741 r
.53668 .17434 .5382 .17884 .54104 .18011 .53951 .17587 Mtetra
.351 .388 .759 r
.53951 .17587 .54104 .18011 .54388 .18115 .54236 .17713 Mtetra
.374 .414 .774 r
.54236 .17713 .54388 .18115 .54673 .18201 .5452 .17818 Mtetra
.395 .439 .788 r
.5452 .17818 .54673 .18201 .54958 .1827 .54806 .17903 Mtetra
.414 .46 .8 r
.54806 .17903 .54958 .1827 .55244 .18326 .55092 .17972 Mtetra
.43 .48 .81 r
.55092 .17972 .55244 .18326 .5553 .18369 .55378 .18027 Mtetra
.445 .498 .819 r
.55378 .18027 .5553 .18369 .55817 .18401 .55665 .1807 Mtetra
.459 .514 .827 r
.55665 .1807 .55817 .18401 .56104 .18424 .55952 .18102 Mtetra
.471 .528 .834 r
.55952 .18102 .56104 .18424 .56392 .18438 .5624 .18125 Mtetra
.482 .541 .841 r
.5624 .18125 .56392 .18438 .5668 .18445 .56528 .18139 Mtetra
.492 .553 .846 r
.56528 .18139 .5668 .18445 .56968 .18446 .56817 .18146 Mtetra
.501 .564 .851 r
.56817 .18146 .56968 .18446 .57257 .1844 .57105 .18146 Mtetra
.509 .573 .855 r
.57105 .18146 .57257 .1844 .57546 .18429 .57395 .1814 Mtetra
.517 .582 .859 r
.57395 .1814 .57546 .18429 .57836 .18413 .57685 .18128 Mtetra
.524 .59 .863 r
.57685 .18128 .57836 .18413 .58126 .18393 .57975 .18112 Mtetra
.53 .597 .866 r
.57975 .18112 .58126 .18393 .58416 .18368 .58265 .18091 Mtetra
.535 .604 .869 r
.58265 .18091 .58416 .18368 .58707 .1834 .58556 .18067 Mtetra
.54 .61 .872 r
.58556 .18067 .58707 .1834 .58998 .18309 .58848 .18038 Mtetra
.545 .616 .874 r
.58848 .18038 .58998 .18309 .5929 .18274 .59139 .18007 Mtetra
.549 .621 .876 r
.59139 .18007 .5929 .18274 .59582 .18237 .59432 .17972 Mtetra
.553 .626 .878 r
.59432 .17972 .59582 .18237 .59874 .18197 .59724 .17935 Mtetra
.557 .63 .88 r
.59724 .17935 .59874 .18197 .60167 .18155 .60017 .17895 Mtetra
.56 .634 .881 r
.60017 .17895 .60167 .18155 .6046 .18111 .6031 .17852 Mtetra
.563 .637 .883 r
.6031 .17852 .6046 .18111 .60753 .18065 .60604 .17808 Mtetra
.566 .641 .884 r
.60604 .17808 .60753 .18065 .61047 .18017 .60898 .17761 Mtetra
.569 .644 .885 r
.60898 .17761 .61047 .18017 .61341 .17967 .61192 .17713 Mtetra
.571 .647 .886 r
.61192 .17713 .61341 .17967 .61636 .17916 .61487 .17663 Mtetra
.573 .649 .887 r
.61487 .17663 .61636 .17916 .61931 .17863 .61782 .17611 Mtetra
.575 .652 .888 r
.61782 .17611 .61931 .17863 .62226 .17809 .62077 .17558 Mtetra
.577 .654 .889 r
.62077 .17558 .62226 .17809 .62522 .17754 .62373 .17504 Mtetra
.578 .656 .89 r
.62373 .17504 .62522 .17754 .62818 .17698 .62669 .17448 Mtetra
.58 .658 .89 r
.62669 .17448 .62818 .17698 .63114 .1764 .62966 .17392 Mtetra
.581 .659 .891 r
.62966 .17392 .63114 .1764 .63411 .17582 .63263 .17334 Mtetra
.583 .661 .892 r
.63263 .17334 .63411 .17582 .63708 .17523 .6356 .17276 Mtetra
.584 .662 .892 r
.6356 .17276 .63708 .17523 .64006 .17463 .63858 .17216 Mtetra
.585 .664 .892 r
.63858 .17216 .64006 .17463 .64304 .17402 .64156 .17156 Mtetra
.586 .665 .893 r
.64156 .17156 .64304 .17402 .64602 .17341 .64455 .17095 Mtetra
.586 .666 .893 r
.64455 .17095 .64602 .17341 .64901 .17279 .64754 .17033 Mtetra
.587 .666 .894 r
.64754 .17033 .64901 .17279 .652 .17217 .65053 .16971 Mtetra
.588 .667 .894 r
.65053 .16971 .652 .17217 .655 .17154 .65353 .16909 Mtetra
.588 .668 .894 r
.65353 .16909 .655 .17154 .658 .17091 .65653 .16846 Mtetra
.589 .668 .894 r
.65653 .16846 .658 .17091 .661 .17028 .65953 .16782 Mtetra
.589 .669 .894 r
.65953 .16782 .661 .17028 .66401 .16964 .66254 .16719 Mtetra
.589 .669 .895 r
.66254 .16719 .66401 .16964 .66702 .169 .66556 .16655 Mtetra
.66556 .16655 .66702 .169 .67003 .16836 .66857 .1659 Mtetra
.66857 .1659 .67003 .16836 .67305 .16772 .67159 .16526 Mtetra
.67159 .16526 .67305 .16772 .67608 .16708 .67462 .16462 Mtetra
.67462 .16462 .67608 .16708 .67911 .16644 .67765 .16397 Mtetra
.67765 .16397 .67911 .16644 .68214 .1658 .68068 .16333 Mtetra
.589 .669 .894 r
.68068 .16333 .68214 .1658 .68517 .16516 .68372 .16268 Mtetra
.589 .668 .894 r
.68372 .16268 .68517 .16516 .68821 .16452 .68676 .16204 Mtetra
.588 .668 .894 r
.68676 .16204 .68821 .16452 .69126 .16389 .68981 .1614 Mtetra
.588 .667 .894 r
.68981 .1614 .69126 .16389 .69431 .16326 .69286 .16077 Mtetra
.587 .666 .894 r
.69286 .16077 .69431 .16326 .69736 .16263 .69591 .16013 Mtetra
.586 .666 .893 r
.69591 .16013 .69736 .16263 .70042 .16201 .69897 .1595 Mtetra
.586 .665 .893 r
.69897 .1595 .70042 .16201 .70348 .16139 .70204 .15888 Mtetra
.585 .663 .892 r
.70204 .15888 .70348 .16139 .70655 .16078 .70511 .15826 Mtetra
.584 .662 .892 r
.70511 .15826 .70655 .16078 .70963 .16018 .70818 .15764 Mtetra
.583 .661 .891 r
.70818 .15764 .70963 .16018 .7127 .15958 .71126 .15703 Mtetra
.581 .659 .891 r
.71126 .15703 .7127 .15958 .71579 .15899 .71434 .15644 Mtetra
.58 .658 .89 r
.71434 .15644 .71579 .15899 .71887 .15841 .71743 .15584 Mtetra
.564 .661 .902 r
.04424 .39696 .046 .39905 .04831 .39869 .04655 .39659 Mtetra
.562 .659 .902 r
.04655 .39659 .04831 .39869 .05061 .39834 .04886 .39623 Mtetra
.56 .657 .901 r
.04886 .39623 .05061 .39834 .05292 .398 .05117 .39588 Mtetra
.558 .655 .9 r
.05117 .39588 .05292 .398 .05523 .39768 .05348 .39554 Mtetra
.555 .652 .9 r
.05348 .39554 .05523 .39768 .05754 .39737 .05579 .39522 Mtetra
.553 .65 .899 r
.05579 .39522 .05754 .39737 .05985 .39707 .0581 .3949 Mtetra
.55 .647 .898 r
.0581 .3949 .05985 .39707 .06216 .3968 .06042 .39461 Mtetra
.546 .643 .897 r
.06042 .39461 .06216 .3968 .06447 .39654 .06273 .39433 Mtetra
.543 .64 .896 r
.06273 .39433 .06447 .39654 .06678 .3963 .06505 .39406 Mtetra
.539 .636 .895 r
.06505 .39406 .06678 .3963 .06909 .39608 .06736 .39382 Mtetra
.534 .631 .893 r
.06736 .39382 .06909 .39608 .0714 .39588 .06968 .3936 Mtetra
.53 .626 .892 r
.06968 .3936 .0714 .39588 .07371 .39572 .07199 .39341 Mtetra
.525 .621 .89 r
.07199 .39341 .07371 .39572 .07602 .39558 .07431 .39324 Mtetra
.519 .615 .888 r
.07431 .39324 .07602 .39558 .07833 .39547 .07662 .3931 Mtetra
.513 .609 .886 r
.07662 .3931 .07833 .39547 .08064 .3954 .07893 .39299 Mtetra
.506 .602 .883 r
.07893 .39299 .08064 .3954 .08294 .39537 .08124 .39292 Mtetra
.498 .594 .881 r
.08124 .39292 .08294 .39537 .08525 .39538 .08355 .39288 Mtetra
.49 .586 .877 r
.08355 .39288 .08525 .39538 .08754 .39544 .08585 .39289 Mtetra
.481 .576 .874 r
.08585 .39289 .08754 .39544 .08984 .39556 .08816 .39295 Mtetra
.471 .566 .87 r
.08816 .39295 .08984 .39556 .09213 .39573 .09046 .39306 Mtetra
.46 .554 .865 r
.09046 .39306 .09213 .39573 .09442 .39597 .09275 .39323 Mtetra
.447 .541 .86 r
.09275 .39323 .09442 .39597 .0967 .39628 .09504 .39347 Mtetra
.433 .526 .853 r
.09504 .39347 .0967 .39628 .09897 .39668 .09732 .39379 Mtetra
.417 .51 .846 r
.09732 .39379 .09897 .39668 .10123 .39718 .0996 .39418 Mtetra
.4 .492 .838 r
.0996 .39418 .10123 .39718 .10349 .39778 .10187 .39468 Mtetra
.38 .471 .828 r
.10187 .39468 .10349 .39778 .10573 .39851 .10413 .39528 Mtetra
.358 .447 .816 r
.10413 .39528 .10573 .39851 .10796 .39939 .10637 .39601 Mtetra
.333 .421 .803 r
.10637 .39601 .10796 .39939 .11017 .40043 .1086 .39688 Mtetra
.305 .391 .787 r
.1086 .39688 .11017 .40043 .11236 .40167 .11082 .39792 Mtetra
.273 .358 .768 r
.11082 .39792 .11236 .40167 .11453 .40314 .11301 .39916 Mtetra
.238 .32 .746 r
.11301 .39916 .11453 .40314 .11667 .40488 .11518 .40063 Mtetra
.198 .277 .72 r
.11518 .40063 .11667 .40488 .11877 .40695 .11733 .40237 Mtetra
.154 .23 .69 r
.11733 .40237 .11877 .40695 .12083 .40942 .11943 .40444 Mtetra
.105 .177 .655 r
.11943 .40444 .12083 .40942 .12283 .41238 .1215 .40691 Mtetra
.052 .119 .615 r
.1215 .40691 .12283 .41238 .12477 .41596 .12351 .40987 Mtetra
0 .057 .569 r
.12351 .40987 .12477 .41596 .12662 .42031 .12545 .41345 Mtetra
0 0 .519 r
.12545 .41345 .12662 .42031 .12836 .42569 .1273 .4178 Mtetra
0 0 .464 r
.1273 .4178 .12836 .42569 .12994 .43242 .12904 .42318 Mtetra
0 0 .407 r
.12904 .42318 .12994 .43242 .13132 .441 .13063 .42991 Mtetra
0 0 .348 r
.13063 .42991 .13132 .441 .13239 .45225 .13201 .4385 Mtetra
0 0 .29 r
.13201 .4385 .13239 .45225 .13301 .46746 .13309 .44975 Mtetra
0 0 .236 r
.13309 .44975 .13301 .46746 .1343 .47725 .13371 .46497 Mtetra
0 0 .323 r
.13371 .46497 .1343 .47725 .13686 .47637 .135 .47476 Mtetra
.645 .763 .934 r
.135 .47476 .13686 .47637 .13942 .4755 .13757 .47389 Mtetra
.13757 .47389 .13942 .4755 .14198 .47463 .14013 .47301 Mtetra
.14013 .47301 .14198 .47463 .14455 .47375 .1427 .47214 Mtetra
.1427 .47214 .14455 .47375 .14712 .47288 .14527 .47126 Mtetra
.14527 .47126 .14712 .47288 .17651 .23655 .14785 .47038 Mtetra
0 0 .042 r
.14785 .47038 .17651 .23655 .17891 .23562 .17722 .23391 Mtetra
.664 .741 .907 r
.17722 .23391 .17891 .23562 .18132 .2347 .17963 .23299 Mtetra
.17963 .23299 .18132 .2347 .18373 .23377 .18204 .23206 Mtetra
.18204 .23206 .18373 .23377 .18614 .23285 .18445 .23113 Mtetra
.18445 .23113 .18614 .23285 .18851 .23231 .18687 .2302 Mtetra
.595 .67 .891 r
.18687 .2302 .18851 .23231 .18912 .24788 .18924 .22967 Mtetra
0 0 .251 r
.18924 .22967 .18912 .24788 .1902 .25934 .18986 .24524 Mtetra
0 0 .306 r
.18986 .24524 .1902 .25934 .1916 .26808 .19094 .2567 Mtetra
0 0 .363 r
.19094 .2567 .1916 .26808 .19322 .2749 .19235 .26544 Mtetra
0 0 .42 r
.19235 .26544 .19322 .2749 .195 .28035 .19397 .27227 Mtetra
0 0 .476 r
.19397 .27227 .195 .28035 .19691 .28475 .19576 .27771 Mtetra
0 .014 .528 r
.19576 .27771 .19691 .28475 .19891 .28836 .19767 .28212 Mtetra
.035 .078 .575 r
.19767 .28212 .19891 .28836 .20098 .29134 .19967 .28572 Mtetra
.09 .138 .618 r
.19967 .28572 .20098 .29134 .20311 .29381 .20175 .2887 Mtetra
.141 .193 .656 r
.20175 .2887 .20311 .29381 .20529 .29589 .20388 .29118 Mtetra
.188 .243 .689 r
.20388 .29118 .20529 .29589 .20751 .29762 .20607 .29325 Mtetra
.229 .288 .717 r
.20607 .29325 .20751 .29762 .20977 .29908 .20829 .29499 Mtetra
.267 .329 .742 r
.20829 .29499 .20977 .29908 .21206 .3003 .21055 .29644 Mtetra
.3 .365 .763 r
.21055 .29644 .21206 .3003 .21437 .30133 .21284 .29767 Mtetra
.33 .397 .78 r
.21284 .29767 .21437 .30133 .2167 .30218 .21516 .29869 Mtetra
.356 .425 .796 r
.21516 .29869 .2167 .30218 .21906 .30289 .2175 .29954 Mtetra
.379 .451 .809 r
.2175 .29954 .21906 .30289 .22143 .30346 .21986 .30024 Mtetra
.4 .473 .82 r
.21986 .30024 .22143 .30346 .22381 .30393 .22223 .30082 Mtetra
.418 .493 .829 r
.22223 .30082 .22381 .30393 .22621 .30429 .22462 .30128 Mtetra
.434 .51 .838 r
.22462 .30128 .22621 .30429 .22863 .30457 .22702 .30165 Mtetra
.449 .526 .845 r
.22702 .30165 .22863 .30457 .23105 .30477 .22944 .30192 Mtetra
.462 .54 .851 r
.22944 .30192 .23105 .30477 .23348 .30491 .23187 .30212 Mtetra
.474 .553 .856 r
.23187 .30212 .23348 .30491 .23593 .30498 .23431 .30225 Mtetra
.484 .564 .861 r
.23431 .30225 .23593 .30498 .23838 .30499 .23676 .30232 Mtetra
.494 .574 .865 r
.23676 .30232 .23838 .30499 .24085 .30496 .23922 .30234 Mtetra
.502 .584 .869 r
.23922 .30234 .24085 .30496 .24332 .30488 .24168 .3023 Mtetra
.51 .592 .872 r
.24168 .3023 .24332 .30488 .24579 .30476 .24416 .30222 Mtetra
.517 .6 .875 r
.24416 .30222 .24579 .30476 .24828 .3046 .24664 .30209 Mtetra
.524 .607 .878 r
.24664 .30209 .24828 .3046 .25077 .30441 .24913 .30193 Mtetra
.529 .613 .88 r
.24913 .30193 .25077 .30441 .25327 .30419 .25162 .30174 Mtetra
.535 .618 .882 r
.25162 .30174 .25327 .30419 .25577 .30394 .25412 .30152 Mtetra
.539 .624 .884 r
.25412 .30152 .25577 .30394 .25828 .30366 .25663 .30126 Mtetra
.544 .628 .886 r
.25663 .30126 .25828 .30366 .26079 .30336 .25914 .30098 Mtetra
.548 .633 .887 r
.25914 .30098 .26079 .30336 .26331 .30304 .26166 .30068 Mtetra
.551 .637 .889 r
.26166 .30068 .26331 .30304 .26584 .3027 .26419 .30036 Mtetra
.555 .64 .89 r
.26419 .30036 .26584 .3027 .26837 .30233 .26672 .30001 Mtetra
.558 .644 .891 r
.26672 .30001 .26837 .30233 .2709 .30196 .26925 .29965 Mtetra
.561 .647 .892 r
.26925 .29965 .2709 .30196 .27344 .30156 .27179 .29927 Mtetra
.563 .65 .893 r
.27179 .29927 .27344 .30156 .27599 .30116 .27433 .29887 Mtetra
.566 .652 .894 r
.27433 .29887 .27599 .30116 .27853 .30074 .27688 .29846 Mtetra
.568 .655 .895 r
.27688 .29846 .27853 .30074 .28109 .3003 .27943 .29804 Mtetra
.57 .657 .895 r
.27943 .29804 .28109 .3003 .28364 .29986 .28199 .2976 Mtetra
.572 .659 .896 r
.28199 .2976 .28364 .29986 .2862 .2994 .28455 .29716 Mtetra
.573 .66 .897 r
.28455 .29716 .2862 .2994 .28877 .29894 .28711 .2967 Mtetra
.575 .662 .897 r
.28711 .2967 .28877 .29894 .29134 .29847 .28968 .29624 Mtetra
.576 .664 .898 r
.28968 .29624 .29134 .29847 .29391 .29799 .29226 .29576 Mtetra
.577 .665 .898 r
.29226 .29576 .29391 .29799 .29649 .2975 .29483 .29528 Mtetra
.578 .666 .898 r
.29483 .29528 .29649 .2975 .29907 .29701 .29741 .29479 Mtetra
.579 .667 .899 r
.29741 .29479 .29907 .29701 .30165 .29651 .3 .29429 Mtetra
.58 .668 .899 r
.3 .29429 .30165 .29651 .30424 .296 .30259 .29379 Mtetra
.581 .669 .899 r
.30259 .29379 .30424 .296 .30683 .2955 .30518 .29329 Mtetra
.582 .669 .899 r
.30518 .29329 .30683 .2955 .30942 .29498 .30777 .29277 Mtetra
.582 .67 .9 r
.30777 .29277 .30942 .29498 .31202 .29447 .31037 .29226 Mtetra
.582 .671 .9 r
.31037 .29226 .31202 .29447 .31462 .29395 .31297 .29174 Mtetra
.583 .671 .9 r
.31297 .29174 .31462 .29395 .31723 .29343 .31558 .29122 Mtetra
.31558 .29122 .31723 .29343 .31983 .29291 .31819 .2907 Mtetra
.31819 .2907 .31983 .29291 .32245 .29239 .3208 .29017 Mtetra
.3208 .29017 .32245 .29239 .32506 .29186 .32342 .28965 Mtetra
.32342 .28965 .32506 .29186 .32768 .29134 .32604 .28912 Mtetra
.32604 .28912 .32768 .29134 .3303 .29082 .32866 .2886 Mtetra
.32866 .2886 .3303 .29082 .33293 .2903 .33129 .28807 Mtetra
.582 .671 .9 r
.33129 .28807 .33293 .2903 .33555 .28978 .33391 .28755 Mtetra
.582 .67 .9 r
.33391 .28755 .33555 .28978 .33818 .28926 .33655 .28703 Mtetra
.582 .669 .899 r
.33655 .28703 .33818 .28926 .34082 .28875 .33918 .28651 Mtetra
.581 .669 .899 r
.33918 .28651 .34082 .28875 .34346 .28824 .34182 .286 Mtetra
.58 .668 .899 r
.34182 .286 .34346 .28824 .3461 .28773 .34446 .28548 Mtetra
.579 .667 .899 r
.34446 .28548 .3461 .28773 .34874 .28723 .34711 .28498 Mtetra
.578 .666 .898 r
.34711 .28498 .34874 .28723 .35139 .28674 .34976 .28447 Mtetra
.577 .665 .898 r
.34976 .28447 .35139 .28674 .35404 .28625 .35241 .28398 Mtetra
.576 .663 .897 r
.35241 .28398 .35404 .28625 .35669 .28577 .35506 .28349 Mtetra
.575 .662 .897 r
.35506 .28349 .35669 .28577 .35935 .2853 .35772 .283 Mtetra
.573 .66 .896 r
.35772 .283 .35935 .2853 .36201 .28484 .36038 .28253 Mtetra
.572 .659 .896 r
.36038 .28253 .36201 .28484 .36467 .28438 .36304 .28206 Mtetra
.57 .657 .895 r
.36304 .28206 .36467 .28438 .36733 .28394 .36571 .28161 Mtetra
.568 .654 .894 r
.36571 .28161 .36733 .28394 .37 .28351 .36838 .28116 Mtetra
.566 .652 .894 r
.36838 .28116 .37 .28351 .37267 .2831 .37105 .28073 Mtetra
.564 .65 .893 r
.37105 .28073 .37267 .2831 .37534 .2827 .37373 .28031 Mtetra
.561 .647 .892 r
.37373 .28031 .37534 .2827 .37802 .28231 .3764 .27991 Mtetra
.558 .644 .891 r
.3764 .27991 .37802 .28231 .3807 .28195 .37909 .27952 Mtetra
.556 .64 .889 r
.37909 .27952 .3807 .28195 .38338 .2816 .38177 .27915 Mtetra
.552 .637 .888 r
.38177 .27915 .38338 .2816 .38607 .28127 .38446 .2788 Mtetra
.549 .633 .887 r
.38446 .2788 .38607 .28127 .38876 .28097 .38715 .27848 Mtetra
.545 .628 .885 r
.38715 .27848 .38876 .28097 .39145 .28069 .38984 .27817 Mtetra
.541 .624 .883 r
.38984 .27817 .39145 .28069 .39414 .28044 .39254 .27789 Mtetra
.536 .618 .881 r
.39254 .27789 .39414 .28044 .39684 .28023 .39523 .27764 Mtetra
.531 .613 .879 r
.39523 .27764 .39684 .28023 .39954 .28004 .39793 .27742 Mtetra
.526 .607 .877 r
.39793 .27742 .39954 .28004 .40224 .2799 .40064 .27724 Mtetra
.52 .6 .874 r
.40064 .27724 .40224 .2799 .40494 .2798 .40335 .27709 Mtetra
.513 .592 .871 r
.40335 .27709 .40494 .2798 .40765 .27974 .40605 .27698 Mtetra
.506 .584 .867 r
.40605 .27698 .40765 .27974 .41036 .27974 .40877 .27692 Mtetra
.498 .575 .864 r
.40877 .27692 .41036 .27974 .41307 .27979 .41148 .27692 Mtetra
.49 .565 .859 r
.41148 .27692 .41307 .27979 .41578 .27991 .4142 .27697 Mtetra
.48 .554 .854 r
.4142 .27697 .41578 .27991 .4185 .2801 .41692 .27708 Mtetra
.469 .542 .849 r
.41692 .27708 .4185 .2801 .42122 .28037 .41964 .27727 Mtetra
.458 .529 .843 r
.41964 .27727 .42122 .28037 .42394 .28073 .42236 .27754 Mtetra
.445 .514 .835 r
.42236 .27754 .42394 .28073 .42666 .2812 .42508 .2779 Mtetra
.43 .498 .827 r
.42508 .2779 .42666 .2812 .42938 .28179 .42781 .27837 Mtetra
.414 .479 .818 r
.42781 .27837 .42938 .28179 .43211 .28252 .43054 .27896 Mtetra
.397 .459 .807 r
.43054 .27896 .43211 .28252 .43484 .2834 .43327 .27968 Mtetra
.377 .436 .795 r
.43327 .27968 .43484 .2834 .43756 .28448 .436 .28057 Mtetra
.355 .411 .781 r
.436 .28057 .43756 .28448 .44029 .28576 .43874 .28164 Mtetra
.331 .383 .765 r
.43874 .28164 .44029 .28576 .44302 .28731 .44147 .28292 Mtetra
.304 .352 .747 r
.44147 .28292 .44302 .28731 .44575 .28916 .4442 .28447 Mtetra
.275 .318 .726 r
.4442 .28447 .44575 .28916 .44848 .29139 .44694 .28632 Mtetra
.242 .281 .702 r
.44694 .28632 .44848 .29139 .4512 .29407 .44967 .28854 Mtetra
.207 .24 .675 r
.44967 .28854 .4512 .29407 .45392 .29731 .4524 .29122 Mtetra
.17 .196 .646 r
.4524 .29122 .45392 .29731 .45664 .30126 .45513 .29446 Mtetra
.13 .15 .613 r
.45513 .29446 .45664 .30126 .45935 .30613 .45785 .29841 Mtetra
.088 .101 .577 r
.45785 .29841 .45935 .30613 .46205 .31219 .46057 .30328 Mtetra
.045 .051 .539 r
.46057 .30328 .46205 .31219 .46473 .31989 .46327 .30935 Mtetra
.002 0 .5 r
.46327 .30935 .46473 .31989 .46739 .32985 .46597 .31704 Mtetra
0 0 .46 r
.46597 .31704 .46739 .32985 .47002 .34313 .46864 .32701 Mtetra
0 0 .42 r
.46864 .32701 .47002 .34313 .47259 .36154 .47127 .3403 Mtetra
0 0 .383 r
.47127 .3403 .47259 .36154 .47549 .36102 .47385 .35872 Mtetra
.573 .677 .91 r
.47385 .35872 .47549 .36102 .4784 .36003 .47676 .35819 Mtetra
.645 .763 .934 r
.47676 .35819 .4784 .36003 .48132 .35903 .47968 .3572 Mtetra
.47968 .3572 .48132 .35903 .48424 .35804 .4826 .3562 Mtetra
.4826 .3562 .48424 .35804 .48716 .35704 .48553 .3552 Mtetra
.48553 .3552 .48716 .35704 .49273 .11494 .48845 .3542 Mtetra
0 0 .256 r
.48845 .3542 .49273 .11494 .49543 .11389 .49393 .11197 Mtetra
.664 .741 .907 r
.49393 .11197 .49543 .11389 .49814 .11285 .49664 .11092 Mtetra
.49664 .11092 .49814 .11285 .50086 .11181 .49936 .10988 Mtetra
.49936 .10988 .50086 .11181 .50357 .11076 .50208 .10883 Mtetra
.50208 .10883 .50357 .11076 .50629 .10972 .5048 .10779 Mtetra
.5048 .10779 .50629 .10972 .50896 .11812 .50752 .10674 Mtetra
.014 0 .49 r
.50752 .10674 .50896 .11812 .51163 .13158 .5102 .11514 Mtetra
0 0 .428 r
.5102 .11514 .51163 .13158 .51434 .14165 .51288 .1286 Mtetra
0 0 .466 r
.51288 .1286 .51434 .14165 .51708 .14941 .5156 .13867 Mtetra
.031 .017 .505 r
.5156 .13867 .51708 .14941 .51984 .15552 .51834 .14643 Mtetra
.074 .067 .543 r
.51834 .14643 .51984 .15552 .52262 .16041 .52111 .15254 Mtetra
.117 .116 .58 r
.52111 .15254 .52262 .16041 .52541 .16438 .5239 .15744 Mtetra
.158 .163 .614 r
.5239 .15744 .52541 .16438 .52821 .16762 .5267 .1614 Mtetra
.197 .208 .645 r
.5267 .1614 .52821 .16762 .53103 .17029 .52951 .16464 Mtetra
.233 .25 .673 r
.52951 .16464 .53103 .17029 .53385 .17251 .53233 .16732 Mtetra
.267 .289 .699 r
.53233 .16732 .53385 .17251 .53668 .17434 .53515 .16953 Mtetra
.298 .325 .721 r
.53515 .16953 .53668 .17434 .53951 .17587 .53799 .17136 Mtetra
.326 .358 .741 r
.53799 .17136 .53951 .17587 .54236 .17713 .54083 .17289 Mtetra
.351 .388 .759 r
.54083 .17289 .54236 .17713 .5452 .17818 .54368 .17415 Mtetra
.374 .414 .774 r
.54368 .17415 .5452 .17818 .54806 .17903 .54653 .17519 Mtetra
.395 .439 .788 r
.54653 .17519 .54806 .17903 .55092 .17972 .54939 .17604 Mtetra
.414 .46 .8 r
.54939 .17604 .55092 .17972 .55378 .18027 .55226 .17673 Mtetra
.43 .48 .81 r
.55226 .17673 .55378 .18027 .55665 .1807 .55512 .17728 Mtetra
.445 .498 .819 r
.55512 .17728 .55665 .1807 .55952 .18102 .558 .1777 Mtetra
.459 .514 .827 r
.558 .1777 .55952 .18102 .5624 .18125 .56088 .17802 Mtetra
.471 .528 .834 r
.56088 .17802 .5624 .18125 .56528 .18139 .56376 .17825 Mtetra
.482 .541 .841 r
.56376 .17825 .56528 .18139 .56817 .18146 .56665 .17838 Mtetra
.492 .553 .846 r
.56665 .17838 .56817 .18146 .57105 .18146 .56954 .17845 Mtetra
.501 .564 .851 r
.56954 .17845 .57105 .18146 .57395 .1814 .57243 .17845 Mtetra
.509 .573 .855 r
.57243 .17845 .57395 .1814 .57685 .18128 .57533 .17838 Mtetra
.517 .582 .859 r
.57533 .17838 .57685 .18128 .57975 .18112 .57823 .17827 Mtetra
.524 .59 .863 r
.57823 .17827 .57975 .18112 .58265 .18091 .58114 .1781 Mtetra
.53 .597 .866 r
.58114 .1781 .58265 .18091 .58556 .18067 .58405 .17789 Mtetra
.535 .604 .869 r
.58405 .17789 .58556 .18067 .58848 .18038 .58697 .17764 Mtetra
.54 .61 .872 r
.58697 .17764 .58848 .18038 .59139 .18007 .58989 .17736 Mtetra
.545 .616 .874 r
.58989 .17736 .59139 .18007 .59432 .17972 .59281 .17704 Mtetra
.549 .621 .876 r
.59281 .17704 .59432 .17972 .59724 .17935 .59574 .17669 Mtetra
.553 .626 .878 r
.59574 .17669 .59724 .17935 .60017 .17895 .59867 .17631 Mtetra
.557 .63 .88 r
.59867 .17631 .60017 .17895 .6031 .17852 .6016 .17591 Mtetra
.56 .634 .881 r
.6016 .17591 .6031 .17852 .60604 .17808 .60454 .17548 Mtetra
.563 .637 .883 r
.60454 .17548 .60604 .17808 .60898 .17761 .60748 .17503 Mtetra
.566 .641 .884 r
.60748 .17503 .60898 .17761 .61192 .17713 .61042 .17457 Mtetra
.569 .644 .885 r
.61042 .17457 .61192 .17713 .61487 .17663 .61337 .17408 Mtetra
.571 .647 .886 r
.61337 .17408 .61487 .17663 .61782 .17611 .61633 .17358 Mtetra
.573 .649 .887 r
.61633 .17358 .61782 .17611 .62077 .17558 .61928 .17306 Mtetra
.575 .652 .888 r
.61928 .17306 .62077 .17558 .62373 .17504 .62224 .17252 Mtetra
.577 .654 .889 r
.62224 .17252 .62373 .17504 .62669 .17448 .62521 .17198 Mtetra
.578 .656 .89 r
.62521 .17198 .62669 .17448 .62966 .17392 .62818 .17142 Mtetra
.58 .658 .89 r
.62818 .17142 .62966 .17392 .63263 .17334 .63115 .17085 Mtetra
.581 .659 .891 r
.63115 .17085 .63263 .17334 .6356 .17276 .63412 .17027 Mtetra
.583 .661 .892 r
.63412 .17027 .6356 .17276 .63858 .17216 .6371 .16968 Mtetra
.584 .662 .892 r
.6371 .16968 .63858 .17216 .64156 .17156 .64009 .16909 Mtetra
.585 .664 .892 r
.64009 .16909 .64156 .17156 .64455 .17095 .64307 .16848 Mtetra
.586 .665 .893 r
.64307 .16848 .64455 .17095 .64754 .17033 .64606 .16787 Mtetra
.586 .666 .893 r
.64606 .16787 .64754 .17033 .65053 .16971 .64906 .16725 Mtetra
.587 .666 .894 r
.64906 .16725 .65053 .16971 .65353 .16909 .65206 .16663 Mtetra
.588 .667 .894 r
.65206 .16663 .65353 .16909 .65653 .16846 .65506 .166 Mtetra
.588 .668 .894 r
.65506 .166 .65653 .16846 .65953 .16782 .65807 .16536 Mtetra
.589 .668 .894 r
.65807 .16536 .65953 .16782 .66254 .16719 .66108 .16473 Mtetra
.589 .669 .894 r
.66108 .16473 .66254 .16719 .66556 .16655 .66409 .16409 Mtetra
.589 .669 .895 r
.66409 .16409 .66556 .16655 .66857 .1659 .66711 .16344 Mtetra
.66711 .16344 .66857 .1659 .67159 .16526 .67013 .1628 Mtetra
.67013 .1628 .67159 .16526 .67462 .16462 .67316 .16215 Mtetra
.67316 .16215 .67462 .16462 .67765 .16397 .67619 .1615 Mtetra
.67619 .1615 .67765 .16397 .68068 .16333 .67922 .16086 Mtetra
.67922 .16086 .68068 .16333 .68372 .16268 .68226 .16021 Mtetra
.589 .669 .894 r
.68226 .16021 .68372 .16268 .68676 .16204 .68531 .15956 Mtetra
.589 .668 .894 r
.68531 .15956 .68676 .16204 .68981 .1614 .68835 .15892 Mtetra
.588 .668 .894 r
.68835 .15892 .68981 .1614 .69286 .16077 .69141 .15827 Mtetra
.588 .667 .894 r
.69141 .15827 .69286 .16077 .69591 .16013 .69446 .15763 Mtetra
.587 .666 .894 r
.69446 .15763 .69591 .16013 .69897 .1595 .69752 .157 Mtetra
.586 .666 .893 r
.69752 .157 .69897 .1595 .70204 .15888 .70059 .15636 Mtetra
.586 .665 .893 r
.70059 .15636 .70204 .15888 .70511 .15826 .70366 .15573 Mtetra
.585 .663 .892 r
.70366 .15573 .70511 .15826 .70818 .15764 .70673 .15511 Mtetra
.584 .662 .892 r
.70673 .15511 .70818 .15764 .71126 .15703 .70981 .15449 Mtetra
.583 .661 .891 r
.70981 .15449 .71126 .15703 .71434 .15644 .7129 .15388 Mtetra
.581 .659 .891 r
.7129 .15388 .71434 .15644 .71743 .15584 .71599 .15328 Mtetra
.566 .663 .903 r
.04248 .39489 .04424 .39696 .04655 .39659 .04479 .3945 Mtetra
.564 .661 .902 r
.04479 .3945 .04655 .39659 .04886 .39623 .0471 .39413 Mtetra
.562 .659 .902 r
.0471 .39413 .04886 .39623 .05117 .39588 .04941 .39377 Mtetra
.56 .657 .901 r
.04941 .39377 .05117 .39588 .05348 .39554 .05173 .39342 Mtetra
.558 .655 .9 r
.05173 .39342 .05348 .39554 .05579 .39522 .05404 .39307 Mtetra
.555 .652 .9 r
.05404 .39307 .05579 .39522 .0581 .3949 .05636 .39275 Mtetra
.553 .65 .899 r
.05636 .39275 .0581 .3949 .06042 .39461 .05867 .39243 Mtetra
.55 .647 .898 r
.05867 .39243 .06042 .39461 .06273 .39433 .06099 .39213 Mtetra
.546 .643 .897 r
.06099 .39213 .06273 .39433 .06505 .39406 .06331 .39185 Mtetra
.543 .64 .896 r
.06331 .39185 .06505 .39406 .06736 .39382 .06563 .39159 Mtetra
.539 .636 .895 r
.06563 .39159 .06736 .39382 .06968 .3936 .06794 .39134 Mtetra
.534 .631 .893 r
.06794 .39134 .06968 .3936 .07199 .39341 .07026 .39112 Mtetra
.53 .626 .892 r
.07026 .39112 .07199 .39341 .07431 .39324 .07258 .39092 Mtetra
.525 .621 .89 r
.07258 .39092 .07431 .39324 .07662 .3931 .0749 .39075 Mtetra
.519 .615 .888 r
.0749 .39075 .07662 .3931 .07893 .39299 .07722 .39061 Mtetra
.513 .609 .886 r
.07722 .39061 .07893 .39299 .08124 .39292 .07953 .3905 Mtetra
.506 .602 .883 r
.07953 .3905 .08124 .39292 .08355 .39288 .08184 .39043 Mtetra
.498 .594 .881 r
.08184 .39043 .08355 .39288 .08585 .39289 .08416 .39039 Mtetra
.49 .586 .877 r
.08416 .39039 .08585 .39289 .08816 .39295 .08647 .3904 Mtetra
.481 .576 .874 r
.08647 .3904 .08816 .39295 .09046 .39306 .08877 .39045 Mtetra
.471 .566 .87 r
.08877 .39045 .09046 .39306 .09275 .39323 .09107 .39056 Mtetra
.46 .554 .865 r
.09107 .39056 .09275 .39323 .09504 .39347 .09337 .39073 Mtetra
.447 .541 .86 r
.09337 .39073 .09504 .39347 .09732 .39379 .09567 .39097 Mtetra
.433 .526 .853 r
.09567 .39097 .09732 .39379 .0996 .39418 .09795 .39128 Mtetra
.417 .51 .846 r
.09795 .39128 .0996 .39418 .10187 .39468 .10023 .39168 Mtetra
.4 .492 .838 r
.10023 .39168 .10187 .39468 .10413 .39528 .1025 .39217 Mtetra
.38 .471 .828 r
.1025 .39217 .10413 .39528 .10637 .39601 .10477 .39277 Mtetra
.358 .447 .816 r
.10477 .39277 .10637 .39601 .1086 .39688 .10702 .3935 Mtetra
.333 .421 .803 r
.10702 .3935 .1086 .39688 .11082 .39792 .10925 .39437 Mtetra
.305 .391 .787 r
.10925 .39437 .11082 .39792 .11301 .39916 .11147 .39541 Mtetra
.273 .358 .768 r
.11147 .39541 .11301 .39916 .11518 .40063 .11367 .39665 Mtetra
.238 .32 .746 r
.11367 .39665 .11518 .40063 .11733 .40237 .11584 .39811 Mtetra
.198 .277 .72 r
.11584 .39811 .11733 .40237 .11943 .40444 .11799 .39985 Mtetra
.154 .23 .69 r
.11799 .39985 .11943 .40444 .1215 .40691 .1201 .40192 Mtetra
.105 .177 .655 r
.1201 .40192 .1215 .40691 .12351 .40987 .12217 .40439 Mtetra
.052 .119 .615 r
.12217 .40439 .12351 .40987 .12545 .41345 .12418 .40735 Mtetra
0 .057 .569 r
.12418 .40735 .12545 .41345 .1273 .4178 .12613 .41093 Mtetra
0 0 .519 r
.12613 .41093 .1273 .4178 .12904 .42318 .12799 .41529 Mtetra
0 0 .464 r
.12799 .41529 .12904 .42318 .13063 .42991 .12973 .42067 Mtetra
0 0 .407 r
.12973 .42067 .13063 .42991 .13201 .4385 .13132 .4274 Mtetra
0 0 .348 r
.13132 .4274 .13201 .4385 .13309 .44975 .13271 .43599 Mtetra
0 0 .29 r
.13271 .43599 .13309 .44975 .13371 .46497 .13379 .44724 Mtetra
0 0 .236 r
.13379 .44724 .13371 .46497 .135 .47476 .13442 .46247 Mtetra
0 0 .323 r
.13442 .46247 .135 .47476 .13757 .47389 .13571 .47227 Mtetra
.645 .763 .934 r
.13571 .47227 .13757 .47389 .14013 .47301 .13828 .47139 Mtetra
.13828 .47139 .14013 .47301 .1427 .47214 .14085 .47052 Mtetra
.14085 .47052 .1427 .47214 .14527 .47126 .14342 .46964 Mtetra
.14342 .46964 .14527 .47126 .14785 .47038 .146 .46876 Mtetra
.146 .46876 .14785 .47038 .17722 .23391 .14858 .46788 Mtetra
0 0 .042 r
.14858 .46788 .17722 .23391 .17963 .23299 .17794 .23127 Mtetra
.664 .741 .907 r
.17794 .23127 .17963 .23299 .18204 .23206 .18035 .23035 Mtetra
.18035 .23035 .18204 .23206 .18445 .23113 .18276 .22941 Mtetra
.18276 .22941 .18445 .23113 .18687 .2302 .18518 .22848 Mtetra
.18518 .22848 .18687 .2302 .18924 .22967 .1876 .22755 Mtetra
.595 .67 .891 r
.1876 .22755 .18924 .22967 .18986 .24524 .18997 .22701 Mtetra
0 0 .251 r
.18997 .22701 .18986 .24524 .19094 .2567 .19059 .24259 Mtetra
0 0 .306 r
.19059 .24259 .19094 .2567 .19235 .26544 .19169 .25406 Mtetra
0 0 .363 r
.19169 .25406 .19235 .26544 .19397 .27227 .1931 .2628 Mtetra
0 0 .42 r
.1931 .2628 .19397 .27227 .19576 .27771 .19473 .26963 Mtetra
0 0 .476 r
.19473 .26963 .19576 .27771 .19767 .28212 .19652 .27507 Mtetra
0 .014 .528 r
.19652 .27507 .19767 .28212 .19967 .28572 .19843 .27948 Mtetra
.035 .078 .575 r
.19843 .27948 .19967 .28572 .20175 .2887 .20044 .28308 Mtetra
.09 .138 .618 r
.20044 .28308 .20175 .2887 .20388 .29118 .20252 .28606 Mtetra
.141 .193 .656 r
.20252 .28606 .20388 .29118 .20607 .29325 .20466 .28854 Mtetra
.188 .243 .689 r
.20466 .28854 .20607 .29325 .20829 .29499 .20685 .29061 Mtetra
.229 .288 .717 r
.20685 .29061 .20829 .29499 .21055 .29644 .20908 .29234 Mtetra
.267 .329 .742 r
.20908 .29234 .21055 .29644 .21284 .29767 .21134 .2938 Mtetra
.3 .365 .763 r
.21134 .2938 .21284 .29767 .21516 .29869 .21363 .29502 Mtetra
.33 .397 .78 r
.21363 .29502 .21516 .29869 .2175 .29954 .21595 .29604 Mtetra
.356 .425 .796 r
.21595 .29604 .2175 .29954 .21986 .30024 .2183 .29689 Mtetra
.379 .451 .809 r
.2183 .29689 .21986 .30024 .22223 .30082 .22066 .29759 Mtetra
.4 .473 .82 r
.22066 .29759 .22223 .30082 .22462 .30128 .22304 .29817 Mtetra
.418 .493 .829 r
.22304 .29817 .22462 .30128 .22702 .30165 .22543 .29863 Mtetra
.434 .51 .838 r
.22543 .29863 .22702 .30165 .22944 .30192 .22784 .29899 Mtetra
.449 .526 .845 r
.22784 .29899 .22944 .30192 .23187 .30212 .23026 .29926 Mtetra
.462 .54 .851 r
.23026 .29926 .23187 .30212 .23431 .30225 .23269 .29946 Mtetra
.474 .553 .856 r
.23269 .29946 .23431 .30225 .23676 .30232 .23514 .29959 Mtetra
.484 .564 .861 r
.23514 .29959 .23676 .30232 .23922 .30234 .23759 .29966 Mtetra
.494 .574 .865 r
.23759 .29966 .23922 .30234 .24168 .3023 .24005 .29967 Mtetra
.502 .584 .869 r
.24005 .29967 .24168 .3023 .24416 .30222 .24252 .29963 Mtetra
.51 .592 .872 r
.24252 .29963 .24416 .30222 .24664 .30209 .245 .29955 Mtetra
.517 .6 .875 r
.245 .29955 .24664 .30209 .24913 .30193 .24749 .29942 Mtetra
.524 .607 .878 r
.24749 .29942 .24913 .30193 .25162 .30174 .24998 .29926 Mtetra
.529 .613 .88 r
.24998 .29926 .25162 .30174 .25412 .30152 .25248 .29906 Mtetra
.535 .618 .882 r
.25248 .29906 .25412 .30152 .25663 .30126 .25498 .29884 Mtetra
.539 .624 .884 r
.25498 .29884 .25663 .30126 .25914 .30098 .25749 .29858 Mtetra
.544 .628 .886 r
.25749 .29858 .25914 .30098 .26166 .30068 .26001 .2983 Mtetra
.548 .633 .887 r
.26001 .2983 .26166 .30068 .26419 .30036 .26253 .298 Mtetra
.551 .637 .889 r
.26253 .298 .26419 .30036 .26672 .30001 .26506 .29767 Mtetra
.555 .64 .89 r
.26506 .29767 .26672 .30001 .26925 .29965 .2676 .29732 Mtetra
.558 .644 .891 r
.2676 .29732 .26925 .29965 .27179 .29927 .27013 .29696 Mtetra
.561 .647 .892 r
.27013 .29696 .27179 .29927 .27433 .29887 .27268 .29657 Mtetra
.563 .65 .893 r
.27268 .29657 .27433 .29887 .27688 .29846 .27522 .29618 Mtetra
.566 .652 .894 r
.27522 .29618 .27688 .29846 .27943 .29804 .27778 .29576 Mtetra
.568 .655 .895 r
.27778 .29576 .27943 .29804 .28199 .2976 .28033 .29534 Mtetra
.57 .657 .895 r
.28033 .29534 .28199 .2976 .28455 .29716 .28289 .2949 Mtetra
.572 .659 .896 r
.28289 .2949 .28455 .29716 .28711 .2967 .28546 .29445 Mtetra
.573 .66 .897 r
.28546 .29445 .28711 .2967 .28968 .29624 .28803 .29399 Mtetra
.575 .662 .897 r
.28803 .29399 .28968 .29624 .29226 .29576 .2906 .29352 Mtetra
.576 .664 .898 r
.2906 .29352 .29226 .29576 .29483 .29528 .29318 .29305 Mtetra
.577 .665 .898 r
.29318 .29305 .29483 .29528 .29741 .29479 .29576 .29256 Mtetra
.578 .666 .898 r
.29576 .29256 .29741 .29479 .3 .29429 .29834 .29207 Mtetra
.579 .667 .899 r
.29834 .29207 .3 .29429 .30259 .29379 .30093 .29157 Mtetra
.58 .668 .899 r
.30093 .29157 .30259 .29379 .30518 .29329 .30353 .29107 Mtetra
.581 .669 .899 r
.30353 .29107 .30518 .29329 .30777 .29277 .30612 .29056 Mtetra
.582 .669 .899 r
.30612 .29056 .30777 .29277 .31037 .29226 .30872 .29004 Mtetra
.582 .67 .9 r
.30872 .29004 .31037 .29226 .31297 .29174 .31132 .28953 Mtetra
.582 .671 .9 r
.31132 .28953 .31297 .29174 .31558 .29122 .31393 .28901 Mtetra
.583 .671 .9 r
.31393 .28901 .31558 .29122 .31819 .2907 .31654 .28848 Mtetra
.31654 .28848 .31819 .2907 .3208 .29017 .31915 .28796 Mtetra
.31915 .28796 .3208 .29017 .32342 .28965 .32177 .28743 Mtetra
.32177 .28743 .32342 .28965 .32604 .28912 .32439 .28691 Mtetra
.32439 .28691 .32604 .28912 .32866 .2886 .32702 .28638 Mtetra
.32702 .28638 .32866 .2886 .33129 .28807 .32964 .28585 Mtetra
.32964 .28585 .33129 .28807 .33391 .28755 .33227 .28532 Mtetra
.582 .671 .9 r
.33227 .28532 .33391 .28755 .33655 .28703 .33491 .2848 Mtetra
.582 .67 .9 r
.33491 .2848 .33655 .28703 .33918 .28651 .33754 .28427 Mtetra
.582 .669 .899 r
.33754 .28427 .33918 .28651 .34182 .286 .34018 .28375 Mtetra
.581 .669 .899 r
.34018 .28375 .34182 .286 .34446 .28548 .34283 .28323 Mtetra
.58 .668 .899 r
.34283 .28323 .34446 .28548 .34711 .28498 .34547 .28272 Mtetra
.579 .667 .899 r
.34547 .28272 .34711 .28498 .34976 .28447 .34812 .28221 Mtetra
.578 .666 .898 r
.34812 .28221 .34976 .28447 .35241 .28398 .35077 .2817 Mtetra
.577 .665 .898 r
.35077 .2817 .35241 .28398 .35506 .28349 .35343 .2812 Mtetra
.576 .663 .897 r
.35343 .2812 .35506 .28349 .35772 .283 .35609 .28071 Mtetra
.575 .662 .897 r
.35609 .28071 .35772 .283 .36038 .28253 .35875 .28023 Mtetra
.573 .66 .896 r
.35875 .28023 .36038 .28253 .36304 .28206 .36142 .27975 Mtetra
.572 .659 .896 r
.36142 .27975 .36304 .28206 .36571 .28161 .36408 .27928 Mtetra
.57 .657 .895 r
.36408 .27928 .36571 .28161 .36838 .28116 .36675 .27882 Mtetra
.568 .654 .894 r
.36675 .27882 .36838 .28116 .37105 .28073 .36943 .27838 Mtetra
.566 .652 .894 r
.36943 .27838 .37105 .28073 .37373 .28031 .37211 .27794 Mtetra
.564 .65 .893 r
.37211 .27794 .37373 .28031 .3764 .27991 .37479 .27752 Mtetra
.561 .647 .892 r
.37479 .27752 .3764 .27991 .37909 .27952 .37747 .27712 Mtetra
.558 .644 .891 r
.37747 .27712 .37909 .27952 .38177 .27915 .38015 .27673 Mtetra
.556 .64 .889 r
.38015 .27673 .38177 .27915 .38446 .2788 .38284 .27635 Mtetra
.552 .637 .888 r
.38284 .27635 .38446 .2788 .38715 .27848 .38553 .276 Mtetra
.549 .633 .887 r
.38553 .276 .38715 .27848 .38984 .27817 .38823 .27567 Mtetra
.545 .628 .885 r
.38823 .27567 .38984 .27817 .39254 .27789 .39093 .27536 Mtetra
.541 .624 .883 r
.39093 .27536 .39254 .27789 .39523 .27764 .39363 .27508 Mtetra
.536 .618 .881 r
.39363 .27508 .39523 .27764 .39793 .27742 .39633 .27483 Mtetra
.531 .613 .879 r
.39633 .27483 .39793 .27742 .40064 .27724 .39904 .27461 Mtetra
.526 .607 .877 r
.39904 .27461 .40064 .27724 .40335 .27709 .40174 .27442 Mtetra
.52 .6 .874 r
.40174 .27442 .40335 .27709 .40605 .27698 .40446 .27427 Mtetra
.513 .592 .871 r
.40446 .27427 .40605 .27698 .40877 .27692 .40717 .27416 Mtetra
.506 .584 .867 r
.40717 .27416 .40877 .27692 .41148 .27692 .40989 .2741 Mtetra
.498 .575 .864 r
.40989 .2741 .41148 .27692 .4142 .27697 .4126 .27409 Mtetra
.49 .565 .859 r
.4126 .27409 .4142 .27697 .41692 .27708 .41533 .27414 Mtetra
.48 .554 .854 r
.41533 .27414 .41692 .27708 .41964 .27727 .41805 .27425 Mtetra
.469 .542 .849 r
.41805 .27425 .41964 .27727 .42236 .27754 .42078 .27444 Mtetra
.458 .529 .843 r
.42078 .27444 .42236 .27754 .42508 .2779 .4235 .27471 Mtetra
.445 .514 .835 r
.4235 .27471 .42508 .2779 .42781 .27837 .42623 .27507 Mtetra
.43 .498 .827 r
.42623 .27507 .42781 .27837 .43054 .27896 .42897 .27553 Mtetra
.414 .479 .818 r
.42897 .27553 .43054 .27896 .43327 .27968 .4317 .27612 Mtetra
.397 .459 .807 r
.4317 .27612 .43327 .27968 .436 .28057 .43444 .27684 Mtetra
.377 .436 .795 r
.43444 .27684 .436 .28057 .43874 .28164 .43717 .27772 Mtetra
.355 .411 .781 r
.43717 .27772 .43874 .28164 .44147 .28292 .43991 .27879 Mtetra
.331 .383 .765 r
.43991 .27879 .44147 .28292 .4442 .28447 .44265 .28007 Mtetra
.304 .352 .747 r
.44265 .28007 .4442 .28447 .44694 .28632 .44539 .28162 Mtetra
.275 .318 .726 r
.44539 .28162 .44694 .28632 .44967 .28854 .44813 .28347 Mtetra
.242 .281 .702 r
.44813 .28347 .44967 .28854 .4524 .29122 .45087 .28569 Mtetra
.207 .24 .675 r
.45087 .28569 .4524 .29122 .45513 .29446 .45361 .28837 Mtetra
.17 .196 .646 r
.45361 .28837 .45513 .29446 .45785 .29841 .45634 .29161 Mtetra
.13 .15 .613 r
.45634 .29161 .45785 .29841 .46057 .30328 .45907 .29556 Mtetra
.088 .101 .577 r
.45907 .29556 .46057 .30328 .46327 .30935 .46179 .30043 Mtetra
.045 .051 .539 r
.46179 .30043 .46327 .30935 .46597 .31704 .46451 .30649 Mtetra
.002 0 .5 r
.46451 .30649 .46597 .31704 .46864 .32701 .46721 .31419 Mtetra
0 0 .46 r
.46721 .31419 .46864 .32701 .47127 .3403 .46988 .32416 Mtetra
0 0 .42 r
.46988 .32416 .47127 .3403 .47385 .35872 .47253 .33746 Mtetra
0 0 .383 r
.47253 .33746 .47385 .35872 .47676 .35819 .47513 .35588 Mtetra
.573 .677 .91 r
.47513 .35588 .47676 .35819 .47968 .3572 .47804 .35536 Mtetra
.645 .763 .934 r
.47804 .35536 .47968 .3572 .4826 .3562 .48096 .35436 Mtetra
.48096 .35436 .4826 .3562 .48553 .3552 .48389 .35336 Mtetra
.48389 .35336 .48553 .3552 .48845 .3542 .48682 .35236 Mtetra
.48682 .35236 .48845 .3542 .49393 .11197 .48975 .35135 Mtetra
0 0 .256 r
.48975 .35135 .49393 .11197 .49664 .11092 .49514 .10899 Mtetra
.664 .741 .907 r
.49514 .10899 .49664 .11092 .49936 .10988 .49785 .10795 Mtetra
.49785 .10795 .49936 .10988 .50208 .10883 .50057 .1069 Mtetra
.50057 .1069 .50208 .10883 .5048 .10779 .5033 .10585 Mtetra
.5033 .10585 .5048 .10779 .50752 .10674 .50602 .1048 Mtetra
.50602 .1048 .50752 .10674 .5102 .11514 .50875 .10375 Mtetra
.014 0 .49 r
.50875 .10375 .5102 .11514 .51288 .1286 .51144 .11215 Mtetra
0 0 .428 r
.51144 .11215 .51288 .1286 .5156 .13867 .51413 .12561 Mtetra
0 0 .466 r
.51413 .12561 .5156 .13867 .51834 .14643 .51685 .13569 Mtetra
.031 .017 .505 r
.51685 .13569 .51834 .14643 .52111 .15254 .51961 .14345 Mtetra
.074 .067 .543 r
.51961 .14345 .52111 .15254 .5239 .15744 .52239 .14956 Mtetra
.117 .116 .58 r
.52239 .14956 .5239 .15744 .5267 .1614 .52518 .15445 Mtetra
.158 .163 .614 r
.52518 .15445 .5267 .1614 .52951 .16464 .52798 .15841 Mtetra
.197 .208 .645 r
.52798 .15841 .52951 .16464 .53233 .16732 .5308 .16166 Mtetra
.233 .25 .673 r
.5308 .16166 .53233 .16732 .53515 .16953 .53363 .16433 Mtetra
.267 .289 .699 r
.53363 .16433 .53515 .16953 .53799 .17136 .53646 .16654 Mtetra
.298 .325 .721 r
.53646 .16654 .53799 .17136 .54083 .17289 .5393 .16837 Mtetra
.326 .358 .741 r
.5393 .16837 .54083 .17289 .54368 .17415 .54215 .16989 Mtetra
.351 .388 .759 r
.54215 .16989 .54368 .17415 .54653 .17519 .545 .17115 Mtetra
.374 .414 .774 r
.545 .17115 .54653 .17519 .54939 .17604 .54786 .17219 Mtetra
.395 .439 .788 r
.54786 .17219 .54939 .17604 .55226 .17673 .55073 .17304 Mtetra
.414 .46 .8 r
.55073 .17304 .55226 .17673 .55512 .17728 .5536 .17373 Mtetra
.43 .48 .81 r
.5536 .17373 .55512 .17728 .558 .1777 .55647 .17427 Mtetra
.445 .498 .819 r
.55647 .17427 .558 .1777 .56088 .17802 .55935 .1747 Mtetra
.459 .514 .827 r
.55935 .1747 .56088 .17802 .56376 .17825 .56224 .17501 Mtetra
.471 .528 .834 r
.56224 .17501 .56376 .17825 .56665 .17838 .56512 .17523 Mtetra
.482 .541 .841 r
.56512 .17523 .56665 .17838 .56954 .17845 .56802 .17537 Mtetra
.492 .553 .846 r
.56802 .17537 .56954 .17845 .57243 .17845 .57091 .17543 Mtetra
.501 .564 .851 r
.57091 .17543 .57243 .17845 .57533 .17838 .57381 .17543 Mtetra
.509 .573 .855 r
.57381 .17543 .57533 .17838 .57823 .17827 .57672 .17536 Mtetra
.517 .582 .859 r
.57672 .17536 .57823 .17827 .58114 .1781 .57963 .17524 Mtetra
.524 .59 .863 r
.57963 .17524 .58114 .1781 .58405 .17789 .58254 .17508 Mtetra
.53 .597 .866 r
.58254 .17508 .58405 .17789 .58697 .17764 .58546 .17486 Mtetra
.535 .604 .869 r
.58546 .17486 .58697 .17764 .58989 .17736 .58838 .17461 Mtetra
.54 .61 .872 r
.58838 .17461 .58989 .17736 .59281 .17704 .5913 .17432 Mtetra
.545 .616 .874 r
.5913 .17432 .59281 .17704 .59574 .17669 .59423 .174 Mtetra
.549 .621 .876 r
.59423 .174 .59574 .17669 .59867 .17631 .59716 .17365 Mtetra
.553 .626 .878 r
.59716 .17365 .59867 .17631 .6016 .17591 .6001 .17327 Mtetra
.557 .63 .88 r
.6001 .17327 .6016 .17591 .60454 .17548 .60304 .17286 Mtetra
.56 .634 .881 r
.60304 .17286 .60454 .17548 .60748 .17503 .60598 .17243 Mtetra
.563 .637 .883 r
.60598 .17243 .60748 .17503 .61042 .17457 .60893 .17198 Mtetra
.566 .641 .884 r
.60893 .17198 .61042 .17457 .61337 .17408 .61188 .17151 Mtetra
.569 .644 .885 r
.61188 .17151 .61337 .17408 .61633 .17358 .61483 .17102 Mtetra
.571 .647 .886 r
.61483 .17102 .61633 .17358 .61928 .17306 .61779 .17052 Mtetra
.573 .649 .887 r
.61779 .17052 .61928 .17306 .62224 .17252 .62075 .16999 Mtetra
.575 .652 .888 r
.62075 .16999 .62224 .17252 .62521 .17198 .62372 .16946 Mtetra
.577 .654 .889 r
.62372 .16946 .62521 .17198 .62818 .17142 .62669 .16891 Mtetra
.578 .656 .89 r
.62669 .16891 .62818 .17142 .63115 .17085 .62966 .16835 Mtetra
.58 .658 .89 r
.62966 .16835 .63115 .17085 .63412 .17027 .63264 .16778 Mtetra
.581 .659 .891 r
.63264 .16778 .63412 .17027 .6371 .16968 .63562 .16719 Mtetra
.583 .661 .892 r
.63562 .16719 .6371 .16968 .64009 .16909 .6386 .1666 Mtetra
.584 .662 .892 r
.6386 .1666 .64009 .16909 .64307 .16848 .64159 .166 Mtetra
.585 .664 .892 r
.64159 .166 .64307 .16848 .64606 .16787 .64458 .16539 Mtetra
.586 .665 .893 r
.64458 .16539 .64606 .16787 .64906 .16725 .64758 .16478 Mtetra
.586 .666 .893 r
.64758 .16478 .64906 .16725 .65206 .16663 .65058 .16416 Mtetra
.587 .666 .894 r
.65058 .16416 .65206 .16663 .65506 .166 .65359 .16353 Mtetra
.588 .667 .894 r
.65359 .16353 .65506 .166 .65807 .16536 .65659 .1629 Mtetra
.588 .668 .894 r
.65659 .1629 .65807 .16536 .66108 .16473 .65961 .16226 Mtetra
.589 .668 .894 r
.65961 .16226 .66108 .16473 .66409 .16409 .66262 .16162 Mtetra
.589 .669 .894 r
.66262 .16162 .66409 .16409 .66711 .16344 .66564 .16098 Mtetra
.589 .669 .895 r
.66564 .16098 .66711 .16344 .67013 .1628 .66867 .16033 Mtetra
.66867 .16033 .67013 .1628 .67316 .16215 .67169 .15968 Mtetra
.67169 .15968 .67316 .16215 .67619 .1615 .67473 .15903 Mtetra
.67473 .15903 .67619 .1615 .67922 .16086 .67776 .15838 Mtetra
.67776 .15838 .67922 .16086 .68226 .16021 .6808 .15773 Mtetra
.6808 .15773 .68226 .16021 .68531 .15956 .68385 .15708 Mtetra
.589 .669 .894 r
.68385 .15708 .68531 .15956 .68835 .15892 .6869 .15643 Mtetra
.589 .668 .894 r
.6869 .15643 .68835 .15892 .69141 .15827 .68995 .15578 Mtetra
.588 .668 .894 r
.68995 .15578 .69141 .15827 .69446 .15763 .69301 .15514 Mtetra
.588 .667 .894 r
.69301 .15514 .69446 .15763 .69752 .157 .69607 .15449 Mtetra
.587 .666 .894 r
.69607 .15449 .69752 .157 .70059 .15636 .69914 .15385 Mtetra
.586 .666 .893 r
.69914 .15385 .70059 .15636 .70366 .15573 .70221 .15322 Mtetra
.586 .665 .893 r
.70221 .15322 .70366 .15573 .70673 .15511 .70529 .15258 Mtetra
.585 .663 .892 r
.70529 .15258 .70673 .15511 .70981 .15449 .70837 .15196 Mtetra
.584 .662 .892 r
.70837 .15196 .70981 .15449 .7129 .15388 .71145 .15134 Mtetra
.583 .661 .891 r
.71145 .15134 .7129 .15388 .71599 .15328 .71454 .15072 Mtetra
.568 .665 .903 r
.04071 .39281 .04248 .39489 .04479 .3945 .04303 .39242 Mtetra
.566 .663 .903 r
.04303 .39242 .04479 .3945 .0471 .39413 .04534 .39204 Mtetra
.564 .661 .902 r
.04534 .39204 .0471 .39413 .04941 .39377 .04765 .39166 Mtetra
.562 .659 .902 r
.04765 .39166 .04941 .39377 .05173 .39342 .04997 .3913 Mtetra
.56 .657 .901 r
.04997 .3913 .05173 .39342 .05404 .39307 .05228 .39094 Mtetra
.558 .655 .9 r
.05228 .39094 .05404 .39307 .05636 .39275 .0546 .3906 Mtetra
.555 .652 .9 r
.0546 .3906 .05636 .39275 .05867 .39243 .05692 .39027 Mtetra
.553 .65 .899 r
.05692 .39027 .05867 .39243 .06099 .39213 .05924 .38995 Mtetra
.55 .647 .898 r
.05924 .38995 .06099 .39213 .06331 .39185 .06156 .38965 Mtetra
.546 .643 .897 r
.06156 .38965 .06331 .39185 .06563 .39159 .06388 .38937 Mtetra
.543 .64 .896 r
.06388 .38937 .06563 .39159 .06794 .39134 .06621 .3891 Mtetra
.539 .636 .895 r
.06621 .3891 .06794 .39134 .07026 .39112 .06853 .38886 Mtetra
.534 .631 .893 r
.06853 .38886 .07026 .39112 .07258 .39092 .07085 .38863 Mtetra
.53 .626 .892 r
.07085 .38863 .07258 .39092 .0749 .39075 .07317 .38843 Mtetra
.525 .621 .89 r
.07317 .38843 .0749 .39075 .07722 .39061 .07549 .38826 Mtetra
.519 .615 .888 r
.07549 .38826 .07722 .39061 .07953 .3905 .07781 .38812 Mtetra
.513 .609 .886 r
.07781 .38812 .07953 .3905 .08184 .39043 .08013 .388 Mtetra
.506 .602 .883 r
.08013 .388 .08184 .39043 .08416 .39039 .08245 .38793 Mtetra
.498 .594 .881 r
.08245 .38793 .08416 .39039 .08647 .3904 .08477 .38789 Mtetra
.49 .586 .877 r
.08477 .38789 .08647 .3904 .08877 .39045 .08708 .3879 Mtetra
.481 .576 .874 r
.08708 .3879 .08877 .39045 .09107 .39056 .08939 .38795 Mtetra
.471 .566 .87 r
.08939 .38795 .09107 .39056 .09337 .39073 .09169 .38806 Mtetra
.46 .554 .865 r
.09169 .38806 .09337 .39073 .09567 .39097 .094 .38823 Mtetra
.447 .541 .86 r
.094 .38823 .09567 .39097 .09795 .39128 .09629 .38846 Mtetra
.433 .526 .853 r
.09629 .38846 .09795 .39128 .10023 .39168 .09858 .38877 Mtetra
.417 .51 .846 r
.09858 .38877 .10023 .39168 .1025 .39217 .10087 .38916 Mtetra
.4 .492 .838 r
.10087 .38916 .1025 .39217 .10477 .39277 .10314 .38965 Mtetra
.38 .471 .828 r
.10314 .38965 .10477 .39277 .10702 .3935 .10541 .39026 Mtetra
.358 .447 .816 r
.10541 .39026 .10702 .3935 .10925 .39437 .10766 .39098 Mtetra
.333 .421 .803 r
.10766 .39098 .10925 .39437 .11147 .39541 .1099 .39185 Mtetra
.305 .391 .787 r
.1099 .39185 .11147 .39541 .11367 .39665 .11212 .39289 Mtetra
.273 .358 .768 r
.11212 .39289 .11367 .39665 .11584 .39811 .11433 .39412 Mtetra
.238 .32 .746 r
.11433 .39412 .11584 .39811 .11799 .39985 .1165 .39559 Mtetra
.198 .277 .72 r
.1165 .39559 .11799 .39985 .1201 .40192 .11865 .39733 Mtetra
.154 .23 .69 r
.11865 .39733 .1201 .40192 .12217 .40439 .12077 .3994 Mtetra
.105 .177 .655 r
.12077 .3994 .12217 .40439 .12418 .40735 .12284 .40187 Mtetra
.052 .119 .615 r
.12284 .40187 .12418 .40735 .12613 .41093 .12486 .40483 Mtetra
0 .057 .569 r
.12486 .40483 .12613 .41093 .12799 .41529 .12681 .4084 Mtetra
0 0 .519 r
.12681 .4084 .12799 .41529 .12973 .42067 .12867 .41276 Mtetra
0 0 .464 r
.12867 .41276 .12973 .42067 .13132 .4274 .13042 .41814 Mtetra
0 0 .407 r
.13042 .41814 .13132 .4274 .13271 .43599 .13202 .42488 Mtetra
0 0 .348 r
.13202 .42488 .13271 .43599 .13379 .44724 .1334 .43348 Mtetra
0 0 .29 r
.1334 .43348 .13379 .44724 .13442 .46247 .13449 .44473 Mtetra
0 0 .236 r
.13449 .44473 .13442 .46247 .13571 .47227 .13512 .45997 Mtetra
0 0 .323 r
.13512 .45997 .13571 .47227 .13828 .47139 .13642 .46977 Mtetra
.645 .763 .934 r
.13642 .46977 .13828 .47139 .14085 .47052 .13899 .46889 Mtetra
.13899 .46889 .14085 .47052 .14342 .46964 .14157 .46801 Mtetra
.14157 .46801 .14342 .46964 .146 .46876 .14415 .46713 Mtetra
.14415 .46713 .146 .46876 .14858 .46788 .14673 .46625 Mtetra
.14673 .46625 .14858 .46788 .17794 .23127 .14931 .46537 Mtetra
0 0 .042 r
.14931 .46537 .17794 .23127 .18035 .23035 .17866 .22863 Mtetra
.664 .741 .907 r
.17866 .22863 .18035 .23035 .18276 .22941 .18107 .2277 Mtetra
.18107 .2277 .18276 .22941 .18518 .22848 .18349 .22676 Mtetra
.18349 .22676 .18518 .22848 .1876 .22755 .18591 .22583 Mtetra
.18591 .22583 .1876 .22755 .18997 .22701 .18833 .22489 Mtetra
.595 .67 .891 r
.18833 .22489 .18997 .22701 .19059 .24259 .19071 .22435 Mtetra
0 0 .251 r
.19071 .22435 .19059 .24259 .19169 .25406 .19134 .23993 Mtetra
0 0 .306 r
.19134 .23993 .19169 .25406 .1931 .2628 .19243 .25141 Mtetra
0 0 .363 r
.19243 .25141 .1931 .2628 .19473 .26963 .19385 .26015 Mtetra
0 0 .42 r
.19385 .26015 .19473 .26963 .19652 .27507 .19548 .26698 Mtetra
0 0 .476 r
.19548 .26698 .19652 .27507 .19843 .27948 .19728 .27243 Mtetra
0 .014 .528 r
.19728 .27243 .19843 .27948 .20044 .28308 .19919 .27683 Mtetra
.035 .078 .575 r
.19919 .27683 .20044 .28308 .20252 .28606 .2012 .28044 Mtetra
.09 .138 .618 r
.2012 .28044 .20252 .28606 .20466 .28854 .20329 .28342 Mtetra
.141 .193 .656 r
.20329 .28342 .20466 .28854 .20685 .29061 .20543 .28589 Mtetra
.188 .243 .689 r
.20543 .28589 .20685 .29061 .20908 .29234 .20763 .28796 Mtetra
.229 .288 .717 r
.20763 .28796 .20908 .29234 .21134 .2938 .20986 .28969 Mtetra
.267 .329 .742 r
.20986 .28969 .21134 .2938 .21363 .29502 .21213 .29115 Mtetra
.3 .365 .763 r
.21213 .29115 .21363 .29502 .21595 .29604 .21443 .29237 Mtetra
.33 .397 .78 r
.21443 .29237 .21595 .29604 .2183 .29689 .21675 .29339 Mtetra
.356 .425 .796 r
.21675 .29339 .2183 .29689 .22066 .29759 .2191 .29423 Mtetra
.379 .451 .809 r
.2191 .29423 .22066 .29759 .22304 .29817 .22146 .29493 Mtetra
.4 .473 .82 r
.22146 .29493 .22304 .29817 .22543 .29863 .22385 .29551 Mtetra
.418 .493 .829 r
.22385 .29551 .22543 .29863 .22784 .29899 .22624 .29596 Mtetra
.434 .51 .838 r
.22624 .29596 .22784 .29899 .23026 .29926 .22866 .29633 Mtetra
.449 .526 .845 r
.22866 .29633 .23026 .29926 .23269 .29946 .23108 .2966 Mtetra
.462 .54 .851 r
.23108 .2966 .23269 .29946 .23514 .29959 .23352 .29679 Mtetra
.474 .553 .856 r
.23352 .29679 .23514 .29959 .23759 .29966 .23597 .29692 Mtetra
.484 .564 .861 r
.23597 .29692 .23759 .29966 .24005 .29967 .23842 .29699 Mtetra
.494 .574 .865 r
.23842 .29699 .24005 .29967 .24252 .29963 .24089 .297 Mtetra
.502 .584 .869 r
.24089 .297 .24252 .29963 .245 .29955 .24336 .29696 Mtetra
.51 .592 .872 r
.24336 .29696 .245 .29955 .24749 .29942 .24585 .29687 Mtetra
.517 .6 .875 r
.24585 .29687 .24749 .29942 .24998 .29926 .24833 .29674 Mtetra
.524 .607 .878 r
.24833 .29674 .24998 .29926 .25248 .29906 .25083 .29658 Mtetra
.529 .613 .88 r
.25083 .29658 .25248 .29906 .25498 .29884 .25334 .29638 Mtetra
.535 .618 .882 r
.25334 .29638 .25498 .29884 .25749 .29858 .25584 .29615 Mtetra
.539 .624 .884 r
.25584 .29615 .25749 .29858 .26001 .2983 .25836 .29589 Mtetra
.544 .628 .886 r
.25836 .29589 .26001 .2983 .26253 .298 .26088 .29561 Mtetra
.548 .633 .887 r
.26088 .29561 .26253 .298 .26506 .29767 .26341 .2953 Mtetra
.551 .637 .889 r
.26341 .2953 .26506 .29767 .2676 .29732 .26594 .29497 Mtetra
.555 .64 .89 r
.26594 .29497 .2676 .29732 .27013 .29696 .26848 .29462 Mtetra
.558 .644 .891 r
.26848 .29462 .27013 .29696 .27268 .29657 .27102 .29426 Mtetra
.561 .647 .892 r
.27102 .29426 .27268 .29657 .27522 .29618 .27357 .29387 Mtetra
.563 .65 .893 r
.27357 .29387 .27522 .29618 .27778 .29576 .27612 .29347 Mtetra
.566 .652 .894 r
.27612 .29347 .27778 .29576 .28033 .29534 .27868 .29306 Mtetra
.568 .655 .895 r
.27868 .29306 .28033 .29534 .28289 .2949 .28124 .29263 Mtetra
.57 .657 .895 r
.28124 .29263 .28289 .2949 .28546 .29445 .2838 .29219 Mtetra
.572 .659 .896 r
.2838 .29219 .28546 .29445 .28803 .29399 .28637 .29174 Mtetra
.573 .66 .897 r
.28637 .29174 .28803 .29399 .2906 .29352 .28895 .29127 Mtetra
.575 .662 .897 r
.28895 .29127 .2906 .29352 .29318 .29305 .29152 .2908 Mtetra
.576 .664 .898 r
.29152 .2908 .29318 .29305 .29576 .29256 .2941 .29032 Mtetra
.577 .665 .898 r
.2941 .29032 .29576 .29256 .29834 .29207 .29669 .28984 Mtetra
.578 .666 .898 r
.29669 .28984 .29834 .29207 .30093 .29157 .29928 .28934 Mtetra
.579 .667 .899 r
.29928 .28934 .30093 .29157 .30353 .29107 .30187 .28884 Mtetra
.58 .668 .899 r
.30187 .28884 .30353 .29107 .30612 .29056 .30447 .28833 Mtetra
.581 .669 .899 r
.30447 .28833 .30612 .29056 .30872 .29004 .30707 .28782 Mtetra
.582 .669 .899 r
.30707 .28782 .30872 .29004 .31132 .28953 .30967 .28731 Mtetra
.582 .67 .9 r
.30967 .28731 .31132 .28953 .31393 .28901 .31228 .28679 Mtetra
.582 .671 .9 r
.31228 .28679 .31393 .28901 .31654 .28848 .31489 .28627 Mtetra
.583 .671 .9 r
.31489 .28627 .31654 .28848 .31915 .28796 .3175 .28574 Mtetra
.3175 .28574 .31915 .28796 .32177 .28743 .32012 .28521 Mtetra
.32012 .28521 .32177 .28743 .32439 .28691 .32274 .28468 Mtetra
.32274 .28468 .32439 .28691 .32702 .28638 .32537 .28415 Mtetra
.32537 .28415 .32702 .28638 .32964 .28585 .328 .28362 Mtetra
.328 .28362 .32964 .28585 .33227 .28532 .33063 .28309 Mtetra
.33063 .28309 .33227 .28532 .33491 .2848 .33326 .28256 Mtetra
.582 .671 .9 r
.33326 .28256 .33491 .2848 .33754 .28427 .3359 .28203 Mtetra
.582 .67 .9 r
.3359 .28203 .33754 .28427 .34018 .28375 .33854 .28151 Mtetra
.582 .669 .899 r
.33854 .28151 .34018 .28375 .34283 .28323 .34119 .28098 Mtetra
.581 .669 .899 r
.34119 .28098 .34283 .28323 .34547 .28272 .34383 .28046 Mtetra
.58 .668 .899 r
.34383 .28046 .34547 .28272 .34812 .28221 .34648 .27995 Mtetra
.579 .667 .899 r
.34648 .27995 .34812 .28221 .35077 .2817 .34914 .27943 Mtetra
.578 .666 .898 r
.34914 .27943 .35077 .2817 .35343 .2812 .35179 .27893 Mtetra
.577 .665 .898 r
.35179 .27893 .35343 .2812 .35609 .28071 .35445 .27842 Mtetra
.576 .663 .897 r
.35445 .27842 .35609 .28071 .35875 .28023 .35712 .27793 Mtetra
.575 .662 .897 r
.35712 .27793 .35875 .28023 .36142 .27975 .35978 .27744 Mtetra
.573 .66 .896 r
.35978 .27744 .36142 .27975 .36408 .27928 .36245 .27696 Mtetra
.572 .659 .896 r
.36245 .27696 .36408 .27928 .36675 .27882 .36513 .27649 Mtetra
.57 .657 .895 r
.36513 .27649 .36675 .27882 .36943 .27838 .3678 .27603 Mtetra
.568 .654 .894 r
.3678 .27603 .36943 .27838 .37211 .27794 .37048 .27558 Mtetra
.566 .652 .894 r
.37048 .27558 .37211 .27794 .37479 .27752 .37316 .27514 Mtetra
.564 .65 .893 r
.37316 .27514 .37479 .27752 .37747 .27712 .37585 .27472 Mtetra
.561 .647 .892 r
.37585 .27472 .37747 .27712 .38015 .27673 .37853 .27431 Mtetra
.558 .644 .891 r
.37853 .27431 .38015 .27673 .38284 .27635 .38122 .27392 Mtetra
.556 .64 .889 r
.38122 .27392 .38284 .27635 .38553 .276 .38392 .27355 Mtetra
.552 .637 .888 r
.38392 .27355 .38553 .276 .38823 .27567 .38661 .27319 Mtetra
.549 .633 .887 r
.38661 .27319 .38823 .27567 .39093 .27536 .38931 .27286 Mtetra
.545 .628 .885 r
.38931 .27286 .39093 .27536 .39363 .27508 .39202 .27255 Mtetra
.541 .624 .883 r
.39202 .27255 .39363 .27508 .39633 .27483 .39472 .27226 Mtetra
.536 .618 .881 r
.39472 .27226 .39633 .27483 .39904 .27461 .39743 .27201 Mtetra
.531 .613 .879 r
.39743 .27201 .39904 .27461 .40174 .27442 .40014 .27178 Mtetra
.526 .607 .877 r
.40014 .27178 .40174 .27442 .40446 .27427 .40285 .27159 Mtetra
.52 .6 .874 r
.40285 .27159 .40446 .27427 .40717 .27416 .40557 .27144 Mtetra
.513 .592 .871 r
.40557 .27144 .40717 .27416 .40989 .2741 .40829 .27133 Mtetra
.506 .584 .867 r
.40829 .27133 .40989 .2741 .4126 .27409 .41101 .27127 Mtetra
.498 .575 .864 r
.41101 .27127 .4126 .27409 .41533 .27414 .41373 .27126 Mtetra
.49 .565 .859 r
.41373 .27126 .41533 .27414 .41805 .27425 .41646 .2713 Mtetra
.48 .554 .854 r
.41646 .2713 .41805 .27425 .42078 .27444 .41919 .27141 Mtetra
.469 .542 .849 r
.41919 .27141 .42078 .27444 .4235 .27471 .42192 .2716 Mtetra
.458 .529 .843 r
.42192 .2716 .4235 .27471 .42623 .27507 .42465 .27186 Mtetra
.445 .514 .835 r
.42465 .27186 .42623 .27507 .42897 .27553 .42739 .27222 Mtetra
.43 .498 .827 r
.42739 .27222 .42897 .27553 .4317 .27612 .43013 .27268 Mtetra
.414 .479 .818 r
.43013 .27268 .4317 .27612 .43444 .27684 .43286 .27327 Mtetra
.397 .459 .807 r
.43286 .27327 .43444 .27684 .43717 .27772 .43561 .27399 Mtetra
.377 .436 .795 r
.43561 .27399 .43717 .27772 .43991 .27879 .43835 .27487 Mtetra
.355 .411 .781 r
.43835 .27487 .43991 .27879 .44265 .28007 .44109 .27593 Mtetra
.331 .383 .765 r
.44109 .27593 .44265 .28007 .44539 .28162 .44384 .27722 Mtetra
.304 .352 .747 r
.44384 .27722 .44539 .28162 .44813 .28347 .44658 .27876 Mtetra
.275 .318 .726 r
.44658 .27876 .44813 .28347 .45087 .28569 .44933 .28061 Mtetra
.242 .281 .702 r
.44933 .28061 .45087 .28569 .45361 .28837 .45207 .28283 Mtetra
.207 .24 .675 r
.45207 .28283 .45361 .28837 .45634 .29161 .45482 .2855 Mtetra
.17 .196 .646 r
.45482 .2855 .45634 .29161 .45907 .29556 .45756 .28874 Mtetra
.13 .15 .613 r
.45756 .28874 .45907 .29556 .46179 .30043 .46029 .2927 Mtetra
.088 .101 .577 r
.46029 .2927 .46179 .30043 .46451 .30649 .46302 .29756 Mtetra
.045 .051 .539 r
.46302 .29756 .46451 .30649 .46721 .31419 .46574 .30363 Mtetra
.002 0 .5 r
.46574 .30363 .46721 .31419 .46988 .32416 .46845 .31133 Mtetra
0 0 .46 r
.46845 .31133 .46988 .32416 .47253 .33746 .47114 .32131 Mtetra
0 0 .42 r
.47114 .32131 .47253 .33746 .47513 .35588 .47379 .33461 Mtetra
0 0 .383 r
.47379 .33461 .47513 .35588 .47804 .35536 .4764 .35304 Mtetra
.573 .677 .91 r
.4764 .35304 .47804 .35536 .48096 .35436 .47932 .35251 Mtetra
.645 .763 .934 r
.47932 .35251 .48096 .35436 .48389 .35336 .48225 .35151 Mtetra
.48225 .35151 .48389 .35336 .48682 .35236 .48518 .35051 Mtetra
.48518 .35051 .48682 .35236 .48975 .35135 .48812 .3495 Mtetra
.48812 .3495 .48975 .35135 .49514 .10899 .49105 .3485 Mtetra
0 0 .256 r
.49105 .3485 .49514 .10899 .49785 .10795 .49635 .10601 Mtetra
.664 .741 .907 r
.49635 .10601 .49785 .10795 .50057 .1069 .49907 .10496 Mtetra
.49907 .10496 .50057 .1069 .5033 .10585 .50179 .10391 Mtetra
.50179 .10391 .5033 .10585 .50602 .1048 .50452 .10286 Mtetra
.50452 .10286 .50602 .1048 .50875 .10375 .50725 .1018 Mtetra
.50725 .1018 .50875 .10375 .51144 .11215 .50998 .10075 Mtetra
.014 0 .49 r
.50998 .10075 .51144 .11215 .51413 .12561 .51268 .10915 Mtetra
0 0 .428 r
.51268 .10915 .51413 .12561 .51685 .13569 .51538 .12262 Mtetra
0 0 .466 r
.51538 .12262 .51685 .13569 .51961 .14345 .51812 .1327 Mtetra
.031 .017 .505 r
.51812 .1327 .51961 .14345 .52239 .14956 .52088 .14046 Mtetra
.074 .067 .543 r
.52088 .14046 .52239 .14956 .52518 .15445 .52366 .14657 Mtetra
.117 .116 .58 r
.52366 .14657 .52518 .15445 .52798 .15841 .52646 .15146 Mtetra
.158 .163 .614 r
.52646 .15146 .52798 .15841 .5308 .16166 .52928 .15542 Mtetra
.197 .208 .645 r
.52928 .15542 .5308 .16166 .53363 .16433 .5321 .15866 Mtetra
.233 .25 .673 r
.5321 .15866 .53363 .16433 .53646 .16654 .53493 .16133 Mtetra
.267 .289 .699 r
.53493 .16133 .53646 .16654 .5393 .16837 .53777 .16354 Mtetra
.298 .325 .721 r
.53777 .16354 .5393 .16837 .54215 .16989 .54062 .16537 Mtetra
.326 .358 .741 r
.54062 .16537 .54215 .16989 .545 .17115 .54347 .16689 Mtetra
.351 .388 .759 r
.54347 .16689 .545 .17115 .54786 .17219 .54633 .16815 Mtetra
.374 .414 .774 r
.54633 .16815 .54786 .17219 .55073 .17304 .5492 .16919 Mtetra
.395 .439 .788 r
.5492 .16919 .55073 .17304 .5536 .17373 .55207 .17003 Mtetra
.414 .46 .8 r
.55207 .17003 .5536 .17373 .55647 .17427 .55494 .17072 Mtetra
.43 .48 .81 r
.55494 .17072 .55647 .17427 .55935 .1747 .55782 .17126 Mtetra
.445 .498 .819 r
.55782 .17126 .55935 .1747 .56224 .17501 .56071 .17168 Mtetra
.459 .514 .827 r
.56071 .17168 .56224 .17501 .56512 .17523 .5636 .172 Mtetra
.471 .528 .834 r
.5636 .172 .56512 .17523 .56802 .17537 .56649 .17221 Mtetra
.482 .541 .841 r
.56649 .17221 .56802 .17537 .57091 .17543 .56939 .17235 Mtetra
.492 .553 .846 r
.56939 .17235 .57091 .17543 .57381 .17543 .57229 .17241 Mtetra
.501 .564 .851 r
.57229 .17241 .57381 .17543 .57672 .17536 .5752 .1724 Mtetra
.509 .573 .855 r
.5752 .1724 .57672 .17536 .57963 .17524 .57811 .17233 Mtetra
.517 .582 .859 r
.57811 .17233 .57963 .17524 .58254 .17508 .58102 .17221 Mtetra
.524 .59 .863 r
.58102 .17221 .58254 .17508 .58546 .17486 .58394 .17204 Mtetra
.53 .597 .866 r
.58394 .17204 .58546 .17486 .58838 .17461 .58686 .17183 Mtetra
.535 .604 .869 r
.58686 .17183 .58838 .17461 .5913 .17432 .58979 .17157 Mtetra
.54 .61 .872 r
.58979 .17157 .5913 .17432 .59423 .174 .59272 .17128 Mtetra
.545 .616 .874 r
.59272 .17128 .59423 .174 .59716 .17365 .59565 .17095 Mtetra
.549 .621 .876 r
.59565 .17095 .59716 .17365 .6001 .17327 .59859 .1706 Mtetra
.553 .626 .878 r
.59859 .1706 .6001 .17327 .60304 .17286 .60153 .17022 Mtetra
.557 .63 .88 r
.60153 .17022 .60304 .17286 .60598 .17243 .60448 .16981 Mtetra
.56 .634 .881 r
.60448 .16981 .60598 .17243 .60893 .17198 .60742 .16937 Mtetra
.563 .637 .883 r
.60742 .16937 .60893 .17198 .61188 .17151 .61038 .16892 Mtetra
.566 .641 .884 r
.61038 .16892 .61188 .17151 .61483 .17102 .61333 .16845 Mtetra
.569 .644 .885 r
.61333 .16845 .61483 .17102 .61779 .17052 .61629 .16795 Mtetra
.571 .647 .886 r
.61629 .16795 .61779 .17052 .62075 .16999 .61926 .16744 Mtetra
.573 .649 .887 r
.61926 .16744 .62075 .16999 .62372 .16946 .62222 .16692 Mtetra
.575 .652 .888 r
.62222 .16692 .62372 .16946 .62669 .16891 .6252 .16638 Mtetra
.577 .654 .889 r
.6252 .16638 .62669 .16891 .62966 .16835 .62817 .16583 Mtetra
.578 .656 .89 r
.62817 .16583 .62966 .16835 .63264 .16778 .63115 .16527 Mtetra
.58 .658 .89 r
.63115 .16527 .63264 .16778 .63562 .16719 .63413 .16469 Mtetra
.581 .659 .891 r
.63413 .16469 .63562 .16719 .6386 .1666 .63712 .1641 Mtetra
.583 .661 .892 r
.63712 .1641 .6386 .1666 .64159 .166 .64011 .16351 Mtetra
.584 .662 .892 r
.64011 .16351 .64159 .166 .64458 .16539 .6431 .16291 Mtetra
.585 .664 .892 r
.6431 .16291 .64458 .16539 .64758 .16478 .6461 .16229 Mtetra
.586 .665 .893 r
.6461 .16229 .64758 .16478 .65058 .16416 .6491 .16168 Mtetra
.586 .666 .893 r
.6491 .16168 .65058 .16416 .65359 .16353 .65211 .16105 Mtetra
.587 .666 .894 r
.65211 .16105 .65359 .16353 .65659 .1629 .65512 .16042 Mtetra
.588 .667 .894 r
.65512 .16042 .65659 .1629 .65961 .16226 .65813 .15979 Mtetra
.588 .668 .894 r
.65813 .15979 .65961 .16226 .66262 .16162 .66115 .15915 Mtetra
.589 .668 .894 r
.66115 .15915 .66262 .16162 .66564 .16098 .66417 .1585 Mtetra
.589 .669 .894 r
.66417 .1585 .66564 .16098 .66867 .16033 .6672 .15786 Mtetra
.589 .669 .895 r
.6672 .15786 .66867 .16033 .67169 .15968 .67023 .15721 Mtetra
.67023 .15721 .67169 .15968 .67473 .15903 .67326 .15656 Mtetra
.67326 .15656 .67473 .15903 .67776 .15838 .6763 .1559 Mtetra
.6763 .1559 .67776 .15838 .6808 .15773 .67934 .15525 Mtetra
.67934 .15525 .6808 .15773 .68385 .15708 .68239 .1546 Mtetra
.68239 .1546 .68385 .15708 .6869 .15643 .68544 .15394 Mtetra
.589 .669 .894 r
.68544 .15394 .6869 .15643 .68995 .15578 .68849 .15329 Mtetra
.589 .668 .894 r
.68849 .15329 .68995 .15578 .69301 .15514 .69155 .15264 Mtetra
.588 .668 .894 r
.69155 .15264 .69301 .15514 .69607 .15449 .69462 .15199 Mtetra
.588 .667 .894 r
.69462 .15199 .69607 .15449 .69914 .15385 .69769 .15134 Mtetra
.587 .666 .894 r
.69769 .15134 .69914 .15385 .70221 .15322 .70076 .1507 Mtetra
.586 .666 .893 r
.70076 .1507 .70221 .15322 .70529 .15258 .70384 .15006 Mtetra
.586 .665 .893 r
.70384 .15006 .70529 .15258 .70837 .15196 .70692 .14942 Mtetra
.585 .663 .892 r
.70692 .14942 .70837 .15196 .71145 .15134 .71 .14879 Mtetra
.584 .662 .892 r
.71 .14879 .71145 .15134 .71454 .15072 .71309 .14817 Mtetra
.569 .666 .904 r
.03895 .39074 .04071 .39281 .04303 .39242 .04126 .39034 Mtetra
.568 .665 .903 r
.04126 .39034 .04303 .39242 .04534 .39204 .04357 .38995 Mtetra
.566 .663 .903 r
.04357 .38995 .04534 .39204 .04765 .39166 .04589 .38956 Mtetra
.564 .661 .902 r
.04589 .38956 .04765 .39166 .04997 .3913 .04821 .38919 Mtetra
.562 .659 .902 r
.04821 .38919 .04997 .3913 .05228 .39094 .05052 .38882 Mtetra
.56 .657 .901 r
.05052 .38882 .05228 .39094 .0546 .3906 .05285 .38846 Mtetra
.558 .655 .9 r
.05285 .38846 .0546 .3906 .05692 .39027 .05517 .38812 Mtetra
.555 .652 .9 r
.05517 .38812 .05692 .39027 .05924 .38995 .05749 .38779 Mtetra
.553 .65 .899 r
.05749 .38779 .05924 .38995 .06156 .38965 .05981 .38747 Mtetra
.55 .647 .898 r
.05981 .38747 .06156 .38965 .06388 .38937 .06214 .38716 Mtetra
.546 .643 .897 r
.06214 .38716 .06388 .38937 .06621 .3891 .06446 .38688 Mtetra
.543 .64 .896 r
.06446 .38688 .06621 .3891 .06853 .38886 .06679 .38661 Mtetra
.539 .636 .895 r
.06679 .38661 .06853 .38886 .07085 .38863 .06911 .38636 Mtetra
.534 .631 .893 r
.06911 .38636 .07085 .38863 .07317 .38843 .07144 .38614 Mtetra
.53 .626 .892 r
.07144 .38614 .07317 .38843 .07549 .38826 .07376 .38593 Mtetra
.525 .621 .89 r
.07376 .38593 .07549 .38826 .07781 .38812 .07609 .38576 Mtetra
.519 .615 .888 r
.07609 .38576 .07781 .38812 .08013 .388 .07841 .38561 Mtetra
.513 .609 .886 r
.07841 .38561 .08013 .388 .08245 .38793 .08074 .3855 Mtetra
.506 .602 .883 r
.08074 .3855 .08245 .38793 .08477 .38789 .08306 .38542 Mtetra
.498 .594 .881 r
.08306 .38542 .08477 .38789 .08708 .3879 .08538 .38538 Mtetra
.49 .586 .877 r
.08538 .38538 .08708 .3879 .08939 .38795 .08769 .38539 Mtetra
.481 .576 .874 r
.08769 .38539 .08939 .38795 .09169 .38806 .09001 .38544 Mtetra
.471 .566 .87 r
.09001 .38544 .09169 .38806 .094 .38823 .09232 .38555 Mtetra
.46 .554 .865 r
.09232 .38555 .094 .38823 .09629 .38846 .09462 .38571 Mtetra
.447 .541 .86 r
.09462 .38571 .09629 .38846 .09858 .38877 .09692 .38594 Mtetra
.433 .526 .853 r
.09692 .38594 .09858 .38877 .10087 .38916 .09922 .38625 Mtetra
.417 .51 .846 r
.09922 .38625 .10087 .38916 .10314 .38965 .1015 .38664 Mtetra
.4 .492 .838 r
.1015 .38664 .10314 .38965 .10541 .39026 .10378 .38713 Mtetra
.38 .471 .828 r
.10378 .38713 .10541 .39026 .10766 .39098 .10605 .38773 Mtetra
.358 .447 .816 r
.10605 .38773 .10766 .39098 .1099 .39185 .10831 .38846 Mtetra
.333 .421 .803 r
.10831 .38846 .1099 .39185 .11212 .39289 .11055 .38933 Mtetra
.305 .391 .787 r
.11055 .38933 .11212 .39289 .11433 .39412 .11278 .39036 Mtetra
.273 .358 .768 r
.11278 .39036 .11433 .39412 .1165 .39559 .11498 .3916 Mtetra
.238 .32 .746 r
.11498 .3916 .1165 .39559 .11865 .39733 .11717 .39306 Mtetra
.198 .277 .72 r
.11717 .39306 .11865 .39733 .12077 .3994 .11932 .3948 Mtetra
.154 .23 .69 r
.11932 .3948 .12077 .3994 .12284 .40187 .12144 .39687 Mtetra
.105 .177 .655 r
.12144 .39687 .12284 .40187 .12486 .40483 .12351 .39933 Mtetra
.052 .119 .615 r
.12351 .39933 .12486 .40483 .12681 .4084 .12554 .4023 Mtetra
0 .057 .569 r
.12554 .4023 .12681 .4084 .12867 .41276 .12749 .40587 Mtetra
0 0 .519 r
.12749 .40587 .12867 .41276 .13042 .41814 .12936 .41023 Mtetra
0 0 .464 r
.12936 .41023 .13042 .41814 .13202 .42488 .13111 .41561 Mtetra
0 0 .407 r
.13111 .41561 .13202 .42488 .1334 .43348 .13271 .42235 Mtetra
0 0 .348 r
.13271 .42235 .1334 .43348 .13449 .44473 .1341 .43095 Mtetra
0 0 .29 r
.1341 .43095 .13449 .44473 .13512 .45997 .13519 .44221 Mtetra
0 0 .236 r
.13519 .44221 .13512 .45997 .13642 .46977 .13583 .45746 Mtetra
0 0 .323 r
.13583 .45746 .13642 .46977 .13899 .46889 .13714 .46727 Mtetra
.645 .763 .934 r
.13714 .46727 .13899 .46889 .14157 .46801 .13971 .46638 Mtetra
.13971 .46638 .14157 .46801 .14415 .46713 .14229 .4655 Mtetra
.14229 .4655 .14415 .46713 .14673 .46625 .14487 .46462 Mtetra
.14487 .46462 .14673 .46625 .14931 .46537 .14746 .46373 Mtetra
.14746 .46373 .14931 .46537 .17866 .22863 .15004 .46285 Mtetra
0 0 .042 r
.15004 .46285 .17866 .22863 .18107 .2277 .17938 .22597 Mtetra
.664 .741 .907 r
.17938 .22597 .18107 .2277 .18349 .22676 .1818 .22504 Mtetra
.1818 .22504 .18349 .22676 .18591 .22583 .18422 .2241 Mtetra
.18422 .2241 .18591 .22583 .18833 .22489 .18664 .22317 Mtetra
.18664 .22317 .18833 .22489 .19071 .22435 .18906 .22223 Mtetra
.595 .67 .891 r
.18906 .22223 .19071 .22435 .19134 .23993 .19145 .22169 Mtetra
0 0 .251 r
.19145 .22169 .19134 .23993 .19243 .25141 .19208 .23727 Mtetra
0 0 .306 r
.19208 .23727 .19243 .25141 .19385 .26015 .19318 .24875 Mtetra
0 0 .363 r
.19318 .24875 .19385 .26015 .19548 .26698 .1946 .25749 Mtetra
0 0 .42 r
.1946 .25749 .19548 .26698 .19728 .27243 .19624 .26433 Mtetra
0 0 .476 r
.19624 .26433 .19728 .27243 .19919 .27683 .19804 .26977 Mtetra
0 .014 .528 r
.19804 .26977 .19919 .27683 .2012 .28044 .19996 .27418 Mtetra
.035 .078 .575 r
.19996 .27418 .2012 .28044 .20329 .28342 .20197 .27778 Mtetra
.09 .138 .618 r
.20197 .27778 .20329 .28342 .20543 .28589 .20406 .28076 Mtetra
.141 .193 .656 r
.20406 .28076 .20543 .28589 .20763 .28796 .20621 .28324 Mtetra
.188 .243 .689 r
.20621 .28324 .20763 .28796 .20986 .28969 .20841 .2853 Mtetra
.229 .288 .717 r
.20841 .2853 .20986 .28969 .21213 .29115 .21065 .28704 Mtetra
.267 .329 .742 r
.21065 .28704 .21213 .29115 .21443 .29237 .21292 .28849 Mtetra
.3 .365 .763 r
.21292 .28849 .21443 .29237 .21675 .29339 .21522 .28971 Mtetra
.33 .397 .78 r
.21522 .28971 .21675 .29339 .2191 .29423 .21755 .29072 Mtetra
.356 .425 .796 r
.21755 .29072 .2191 .29423 .22146 .29493 .2199 .29157 Mtetra
.379 .451 .809 r
.2199 .29157 .22146 .29493 .22385 .29551 .22227 .29227 Mtetra
.4 .473 .82 r
.22227 .29227 .22385 .29551 .22624 .29596 .22466 .29284 Mtetra
.418 .493 .829 r
.22466 .29284 .22624 .29596 .22866 .29633 .22706 .2933 Mtetra
.434 .51 .838 r
.22706 .2933 .22866 .29633 .23108 .2966 .22948 .29365 Mtetra
.449 .526 .845 r
.22948 .29365 .23108 .2966 .23352 .29679 .23191 .29393 Mtetra
.462 .54 .851 r
.23191 .29393 .23352 .29679 .23597 .29692 .23435 .29412 Mtetra
.474 .553 .856 r
.23435 .29412 .23597 .29692 .23842 .29699 .2368 .29424 Mtetra
.484 .564 .861 r
.2368 .29424 .23842 .29699 .24089 .297 .23926 .29431 Mtetra
.494 .574 .865 r
.23926 .29431 .24089 .297 .24336 .29696 .24173 .29431 Mtetra
.502 .584 .869 r
.24173 .29431 .24336 .29696 .24585 .29687 .24421 .29427 Mtetra
.51 .592 .872 r
.24421 .29427 .24585 .29687 .24833 .29674 .24669 .29418 Mtetra
.517 .6 .875 r
.24669 .29418 .24833 .29674 .25083 .29658 .24919 .29405 Mtetra
.524 .607 .878 r
.24919 .29405 .25083 .29658 .25334 .29638 .25169 .29389 Mtetra
.529 .613 .88 r
.25169 .29389 .25334 .29638 .25584 .29615 .2542 .29369 Mtetra
.535 .618 .882 r
.2542 .29369 .25584 .29615 .25836 .29589 .25671 .29346 Mtetra
.539 .624 .884 r
.25671 .29346 .25836 .29589 .26088 .29561 .25923 .2932 Mtetra
.544 .628 .886 r
.25923 .2932 .26088 .29561 .26341 .2953 .26175 .29291 Mtetra
.548 .633 .887 r
.26175 .29291 .26341 .2953 .26594 .29497 .26429 .2926 Mtetra
.551 .637 .889 r
.26429 .2926 .26594 .29497 .26848 .29462 .26682 .29227 Mtetra
.555 .64 .89 r
.26682 .29227 .26848 .29462 .27102 .29426 .26936 .29192 Mtetra
.558 .644 .891 r
.26936 .29192 .27102 .29426 .27357 .29387 .27191 .29155 Mtetra
.561 .647 .892 r
.27191 .29155 .27357 .29387 .27612 .29347 .27446 .29116 Mtetra
.563 .65 .893 r
.27446 .29116 .27612 .29347 .27868 .29306 .27702 .29076 Mtetra
.566 .652 .894 r
.27702 .29076 .27868 .29306 .28124 .29263 .27958 .29034 Mtetra
.568 .655 .895 r
.27958 .29034 .28124 .29263 .2838 .29219 .28214 .28991 Mtetra
.57 .657 .895 r
.28214 .28991 .2838 .29219 .28637 .29174 .28471 .28947 Mtetra
.572 .659 .896 r
.28471 .28947 .28637 .29174 .28895 .29127 .28729 .28901 Mtetra
.573 .66 .897 r
.28729 .28901 .28895 .29127 .29152 .2908 .28986 .28855 Mtetra
.575 .662 .897 r
.28986 .28855 .29152 .2908 .2941 .29032 .29245 .28808 Mtetra
.576 .664 .898 r
.29245 .28808 .2941 .29032 .29669 .28984 .29503 .28759 Mtetra
.577 .665 .898 r
.29503 .28759 .29669 .28984 .29928 .28934 .29762 .2871 Mtetra
.578 .666 .898 r
.29762 .2871 .29928 .28934 .30187 .28884 .30021 .28661 Mtetra
.579 .667 .899 r
.30021 .28661 .30187 .28884 .30447 .28833 .30281 .2861 Mtetra
.58 .668 .899 r
.30281 .2861 .30447 .28833 .30707 .28782 .30541 .2856 Mtetra
.581 .669 .899 r
.30541 .2856 .30707 .28782 .30967 .28731 .30802 .28508 Mtetra
.582 .669 .899 r
.30802 .28508 .30967 .28731 .31228 .28679 .31063 .28456 Mtetra
.582 .67 .9 r
.31063 .28456 .31228 .28679 .31489 .28627 .31324 .28404 Mtetra
.582 .671 .9 r
.31324 .28404 .31489 .28627 .3175 .28574 .31585 .28352 Mtetra
.583 .671 .9 r
.31585 .28352 .3175 .28574 .32012 .28521 .31847 .28299 Mtetra
.31847 .28299 .32012 .28521 .32274 .28468 .32109 .28246 Mtetra
.32109 .28246 .32274 .28468 .32537 .28415 .32372 .28193 Mtetra
.32372 .28193 .32537 .28415 .328 .28362 .32635 .28139 Mtetra
.32635 .28139 .328 .28362 .33063 .28309 .32898 .28086 Mtetra
.32898 .28086 .33063 .28309 .33326 .28256 .33162 .28033 Mtetra
.33162 .28033 .33326 .28256 .3359 .28203 .33425 .2798 Mtetra
.582 .671 .9 r
.33425 .2798 .3359 .28203 .33854 .28151 .3369 .27926 Mtetra
.582 .67 .9 r
.3369 .27926 .33854 .28151 .34119 .28098 .33954 .27874 Mtetra
.582 .669 .899 r
.33954 .27874 .34119 .28098 .34383 .28046 .34219 .27821 Mtetra
.581 .669 .899 r
.34219 .27821 .34383 .28046 .34648 .27995 .34484 .27769 Mtetra
.58 .668 .899 r
.34484 .27769 .34648 .27995 .34914 .27943 .3475 .27717 Mtetra
.579 .667 .899 r
.3475 .27717 .34914 .27943 .35179 .27893 .35016 .27665 Mtetra
.578 .666 .898 r
.35016 .27665 .35179 .27893 .35445 .27842 .35282 .27614 Mtetra
.577 .665 .898 r
.35282 .27614 .35445 .27842 .35712 .27793 .35548 .27564 Mtetra
.576 .663 .897 r
.35548 .27564 .35712 .27793 .35978 .27744 .35815 .27514 Mtetra
.575 .662 .897 r
.35815 .27514 .35978 .27744 .36245 .27696 .36082 .27465 Mtetra
.573 .66 .896 r
.36082 .27465 .36245 .27696 .36513 .27649 .3635 .27417 Mtetra
.572 .659 .896 r
.3635 .27417 .36513 .27649 .3678 .27603 .36617 .27369 Mtetra
.57 .657 .895 r
.36617 .27369 .3678 .27603 .37048 .27558 .36885 .27323 Mtetra
.568 .654 .894 r
.36885 .27323 .37048 .27558 .37316 .27514 .37154 .27278 Mtetra
.566 .652 .894 r
.37154 .27278 .37316 .27514 .37585 .27472 .37422 .27234 Mtetra
.564 .65 .893 r
.37422 .27234 .37585 .27472 .37853 .27431 .37691 .27191 Mtetra
.561 .647 .892 r
.37691 .27191 .37853 .27431 .38122 .27392 .3796 .2715 Mtetra
.558 .644 .891 r
.3796 .2715 .38122 .27392 .38392 .27355 .3823 .27111 Mtetra
.556 .64 .889 r
.3823 .27111 .38392 .27355 .38661 .27319 .385 .27073 Mtetra
.552 .637 .888 r
.385 .27073 .38661 .27319 .38931 .27286 .3877 .27037 Mtetra
.549 .633 .887 r
.3877 .27037 .38931 .27286 .39202 .27255 .3904 .27004 Mtetra
.545 .628 .885 r
.3904 .27004 .39202 .27255 .39472 .27226 .39311 .26972 Mtetra
.541 .624 .883 r
.39311 .26972 .39472 .27226 .39743 .27201 .39582 .26944 Mtetra
.536 .618 .881 r
.39582 .26944 .39743 .27201 .40014 .27178 .39853 .26918 Mtetra
.531 .613 .879 r
.39853 .26918 .40014 .27178 .40285 .27159 .40125 .26895 Mtetra
.526 .607 .877 r
.40125 .26895 .40285 .27159 .40557 .27144 .40396 .26876 Mtetra
.52 .6 .874 r
.40396 .26876 .40557 .27144 .40829 .27133 .40669 .26861 Mtetra
.513 .592 .871 r
.40669 .26861 .40829 .27133 .41101 .27127 .40941 .26849 Mtetra
.506 .584 .867 r
.40941 .26849 .41101 .27127 .41373 .27126 .41214 .26843 Mtetra
.498 .575 .864 r
.41214 .26843 .41373 .27126 .41646 .2713 .41486 .26841 Mtetra
.49 .565 .859 r
.41486 .26841 .41646 .2713 .41919 .27141 .4176 .26846 Mtetra
.48 .554 .854 r
.4176 .26846 .41919 .27141 .42192 .2716 .42033 .26857 Mtetra
.469 .542 .849 r
.42033 .26857 .42192 .2716 .42465 .27186 .42307 .26875 Mtetra
.458 .529 .843 r
.42307 .26875 .42465 .27186 .42739 .27222 .4258 .26901 Mtetra
.445 .514 .835 r
.4258 .26901 .42739 .27222 .43013 .27268 .42854 .26936 Mtetra
.43 .498 .827 r
.42854 .26936 .43013 .27268 .43286 .27327 .43129 .26983 Mtetra
.414 .479 .818 r
.43129 .26983 .43286 .27327 .43561 .27399 .43403 .27041 Mtetra
.397 .459 .807 r
.43403 .27041 .43561 .27399 .43835 .27487 .43678 .27112 Mtetra
.377 .436 .795 r
.43678 .27112 .43835 .27487 .44109 .27593 .43953 .272 Mtetra
.355 .411 .781 r
.43953 .272 .44109 .27593 .44384 .27722 .44228 .27307 Mtetra
.331 .383 .765 r
.44228 .27307 .44384 .27722 .44658 .27876 .44503 .27435 Mtetra
.304 .352 .747 r
.44503 .27435 .44658 .27876 .44933 .28061 .44778 .27589 Mtetra
.275 .318 .726 r
.44778 .27589 .44933 .28061 .45207 .28283 .45053 .27774 Mtetra
.242 .281 .702 r
.45053 .27774 .45207 .28283 .45482 .2855 .45328 .27996 Mtetra
.207 .24 .675 r
.45328 .27996 .45482 .2855 .45756 .28874 .45603 .28263 Mtetra
.17 .196 .646 r
.45603 .28263 .45756 .28874 .46029 .2927 .45877 .28587 Mtetra
.13 .15 .613 r
.45877 .28587 .46029 .2927 .46302 .29756 .46152 .28982 Mtetra
.088 .101 .577 r
.46152 .28982 .46302 .29756 .46574 .30363 .46425 .29469 Mtetra
.045 .051 .539 r
.46425 .29469 .46574 .30363 .46845 .31133 .46698 .30076 Mtetra
.002 0 .5 r
.46698 .30076 .46845 .31133 .47114 .32131 .4697 .30846 Mtetra
0 0 .46 r
.4697 .30846 .47114 .32131 .47379 .33461 .47239 .31844 Mtetra
0 0 .42 r
.47239 .31844 .47379 .33461 .4764 .35304 .47506 .33175 Mtetra
0 0 .383 r
.47506 .33175 .4764 .35304 .47932 .35251 .47768 .35019 Mtetra
.573 .677 .91 r
.47768 .35019 .47932 .35251 .48225 .35151 .48061 .34966 Mtetra
.645 .763 .934 r
.48061 .34966 .48225 .35151 .48518 .35051 .48354 .34865 Mtetra
.48354 .34865 .48518 .35051 .48812 .3495 .48648 .34765 Mtetra
.48648 .34765 .48812 .3495 .49105 .3485 .48942 .34664 Mtetra
.48942 .34664 .49105 .3485 .49635 .10601 .49236 .34563 Mtetra
0 0 .256 r
.49236 .34563 .49635 .10601 .49907 .10496 .49756 .10302 Mtetra
.664 .741 .907 r
.49756 .10302 .49907 .10496 .50179 .10391 .50029 .10196 Mtetra
.50029 .10196 .50179 .10391 .50452 .10286 .50302 .10091 Mtetra
.50302 .10091 .50452 .10286 .50725 .1018 .50575 .09985 Mtetra
.50575 .09985 .50725 .1018 .50998 .10075 .50848 .0988 Mtetra
.50848 .0988 .50998 .10075 .51268 .10915 .51122 .09774 Mtetra
.014 0 .49 r
.51122 .09774 .51268 .10915 .51538 .12262 .51392 .10615 Mtetra
0 0 .428 r
.51392 .10615 .51538 .12262 .51812 .1327 .51663 .11962 Mtetra
0 0 .466 r
.51663 .11962 .51812 .1327 .52088 .14046 .51938 .12969 Mtetra
.031 .017 .505 r
.51938 .12969 .52088 .14046 .52366 .14657 .52215 .13746 Mtetra
.074 .067 .543 r
.52215 .13746 .52366 .14657 .52646 .15146 .52495 .14357 Mtetra
.117 .116 .58 r
.52495 .14357 .52646 .15146 .52928 .15542 .52775 .14846 Mtetra
.158 .163 .614 r
.52775 .14846 .52928 .15542 .5321 .15866 .53057 .15242 Mtetra
.197 .208 .645 r
.53057 .15242 .5321 .15866 .53493 .16133 .5334 .15566 Mtetra
.233 .25 .673 r
.5334 .15566 .53493 .16133 .53777 .16354 .53624 .15833 Mtetra
.267 .289 .699 r
.53624 .15833 .53777 .16354 .54062 .16537 .53909 .16053 Mtetra
.298 .325 .721 r
.53909 .16053 .54062 .16537 .54347 .16689 .54194 .16236 Mtetra
.326 .358 .741 r
.54194 .16236 .54347 .16689 .54633 .16815 .5448 .16388 Mtetra
.351 .388 .759 r
.5448 .16388 .54633 .16815 .5492 .16919 .54767 .16514 Mtetra
.374 .414 .774 r
.54767 .16514 .5492 .16919 .55207 .17003 .55054 .16617 Mtetra
.395 .439 .788 r
.55054 .16617 .55207 .17003 .55494 .17072 .55341 .16702 Mtetra
.414 .46 .8 r
.55341 .16702 .55494 .17072 .55782 .17126 .5563 .1677 Mtetra
.43 .48 .81 r
.5563 .1677 .55782 .17126 .56071 .17168 .55918 .16824 Mtetra
.445 .498 .819 r
.55918 .16824 .56071 .17168 .5636 .172 .56207 .16866 Mtetra
.459 .514 .827 r
.56207 .16866 .5636 .172 .56649 .17221 .56497 .16897 Mtetra
.471 .528 .834 r
.56497 .16897 .56649 .17221 .56939 .17235 .56787 .16919 Mtetra
.482 .541 .841 r
.56787 .16919 .56939 .17235 .57229 .17241 .57077 .16932 Mtetra
.492 .553 .846 r
.57077 .16932 .57229 .17241 .5752 .1724 .57368 .16937 Mtetra
.501 .564 .851 r
.57368 .16937 .5752 .1724 .57811 .17233 .57659 .16936 Mtetra
.509 .573 .855 r
.57659 .16936 .57811 .17233 .58102 .17221 .5795 .16929 Mtetra
.517 .582 .859 r
.5795 .16929 .58102 .17221 .58394 .17204 .58242 .16917 Mtetra
.524 .59 .863 r
.58242 .16917 .58394 .17204 .58686 .17183 .58535 .169 Mtetra
.53 .597 .866 r
.58535 .169 .58686 .17183 .58979 .17157 .58828 .16878 Mtetra
.535 .604 .869 r
.58828 .16878 .58979 .17157 .59272 .17128 .59121 .16852 Mtetra
.54 .61 .872 r
.59121 .16852 .59272 .17128 .59565 .17095 .59414 .16823 Mtetra
.545 .616 .874 r
.59414 .16823 .59565 .17095 .59859 .1706 .59708 .1679 Mtetra
.549 .621 .876 r
.59708 .1679 .59859 .1706 .60153 .17022 .60002 .16754 Mtetra
.553 .626 .878 r
.60002 .16754 .60153 .17022 .60448 .16981 .60297 .16715 Mtetra
.557 .63 .88 r
.60297 .16715 .60448 .16981 .60742 .16937 .60592 .16674 Mtetra
.56 .634 .881 r
.60592 .16674 .60742 .16937 .61038 .16892 .60888 .16631 Mtetra
.563 .637 .883 r
.60888 .16631 .61038 .16892 .61333 .16845 .61183 .16585 Mtetra
.566 .641 .884 r
.61183 .16585 .61333 .16845 .61629 .16795 .61479 .16537 Mtetra
.569 .644 .885 r
.61479 .16537 .61629 .16795 .61926 .16744 .61776 .16488 Mtetra
.571 .647 .886 r
.61776 .16488 .61926 .16744 .62222 .16692 .62073 .16437 Mtetra
.573 .649 .887 r
.62073 .16437 .62222 .16692 .6252 .16638 .6237 .16384 Mtetra
.575 .652 .888 r
.6237 .16384 .6252 .16638 .62817 .16583 .62668 .1633 Mtetra
.577 .654 .889 r
.62668 .1633 .62817 .16583 .63115 .16527 .62966 .16274 Mtetra
.578 .656 .89 r
.62966 .16274 .63115 .16527 .63413 .16469 .63264 .16217 Mtetra
.58 .658 .89 r
.63264 .16217 .63413 .16469 .63712 .1641 .63563 .1616 Mtetra
.581 .659 .891 r
.63563 .1616 .63712 .1641 .64011 .16351 .63862 .16101 Mtetra
.583 .661 .892 r
.63862 .16101 .64011 .16351 .6431 .16291 .64162 .16041 Mtetra
.584 .662 .892 r
.64162 .16041 .6431 .16291 .6461 .16229 .64462 .1598 Mtetra
.585 .664 .892 r
.64462 .1598 .6461 .16229 .6491 .16168 .64762 .15919 Mtetra
.586 .665 .893 r
.64762 .15919 .6491 .16168 .65211 .16105 .65063 .15857 Mtetra
.586 .666 .893 r
.65063 .15857 .65211 .16105 .65512 .16042 .65364 .15794 Mtetra
.587 .666 .894 r
.65364 .15794 .65512 .16042 .65813 .15979 .65666 .15731 Mtetra
.588 .667 .894 r
.65666 .15731 .65813 .15979 .66115 .15915 .65968 .15667 Mtetra
.588 .668 .894 r
.65968 .15667 .66115 .15915 .66417 .1585 .6627 .15602 Mtetra
.589 .668 .894 r
.6627 .15602 .66417 .1585 .6672 .15786 .66573 .15538 Mtetra
.589 .669 .894 r
.66573 .15538 .6672 .15786 .67023 .15721 .66876 .15473 Mtetra
.589 .669 .895 r
.66876 .15473 .67023 .15721 .67326 .15656 .6718 .15408 Mtetra
.6718 .15408 .67326 .15656 .6763 .1559 .67484 .15342 Mtetra
.67484 .15342 .6763 .1559 .67934 .15525 .67788 .15277 Mtetra
.67788 .15277 .67934 .15525 .68239 .1546 .68093 .15211 Mtetra
.68093 .15211 .68239 .1546 .68544 .15394 .68398 .15145 Mtetra
.68398 .15145 .68544 .15394 .68849 .15329 .68704 .1508 Mtetra
.589 .669 .894 r
.68704 .1508 .68849 .15329 .69155 .15264 .6901 .15014 Mtetra
.589 .668 .894 r
.6901 .15014 .69155 .15264 .69462 .15199 .69316 .14948 Mtetra
.588 .668 .894 r
.69316 .14948 .69462 .15199 .69769 .15134 .69623 .14883 Mtetra
.588 .667 .894 r
.69623 .14883 .69769 .15134 .70076 .1507 .6993 .14818 Mtetra
.587 .666 .894 r
.6993 .14818 .70076 .1507 .70384 .15006 .70238 .14754 Mtetra
.586 .666 .893 r
.70238 .14754 .70384 .15006 .70692 .14942 .70547 .14689 Mtetra
.586 .665 .893 r
.70547 .14689 .70692 .14942 .71 .14879 .70855 .14625 Mtetra
.585 .663 .892 r
.70855 .14625 .71 .14879 .71309 .14817 .71165 .14562 Mtetra
.57 .667 .904 r
.03717 .38868 .03895 .39074 .04126 .39034 .03949 .38827 Mtetra
.569 .666 .904 r
.03949 .38827 .04126 .39034 .04357 .38995 .0418 .38787 Mtetra
.568 .665 .903 r
.0418 .38787 .04357 .38995 .04589 .38956 .04412 .38747 Mtetra
.566 .663 .903 r
.04412 .38747 .04589 .38956 .04821 .38919 .04644 .38708 Mtetra
.564 .661 .902 r
.04644 .38708 .04821 .38919 .05052 .38882 .04876 .38671 Mtetra
.562 .659 .902 r
.04876 .38671 .05052 .38882 .05285 .38846 .05108 .38634 Mtetra
.56 .657 .901 r
.05108 .38634 .05285 .38846 .05517 .38812 .05341 .38598 Mtetra
.558 .655 .9 r
.05341 .38598 .05517 .38812 .05749 .38779 .05573 .38563 Mtetra
.555 .652 .9 r
.05573 .38563 .05749 .38779 .05981 .38747 .05806 .3853 Mtetra
.553 .65 .899 r
.05806 .3853 .05981 .38747 .06214 .38716 .06039 .38497 Mtetra
.55 .647 .898 r
.06039 .38497 .06214 .38716 .06446 .38688 .06271 .38467 Mtetra
.546 .643 .897 r
.06271 .38467 .06446 .38688 .06679 .38661 .06504 .38438 Mtetra
.543 .64 .896 r
.06504 .38438 .06679 .38661 .06911 .38636 .06737 .38411 Mtetra
.539 .636 .895 r
.06737 .38411 .06911 .38636 .07144 .38614 .0697 .38386 Mtetra
.534 .631 .893 r
.0697 .38386 .07144 .38614 .07376 .38593 .07203 .38363 Mtetra
.53 .626 .892 r
.07203 .38363 .07376 .38593 .07609 .38576 .07436 .38343 Mtetra
.525 .621 .89 r
.07436 .38343 .07609 .38576 .07841 .38561 .07669 .38325 Mtetra
.519 .615 .888 r
.07669 .38325 .07841 .38561 .08074 .3855 .07901 .38311 Mtetra
.513 .609 .886 r
.07901 .38311 .08074 .3855 .08306 .38542 .08134 .38299 Mtetra
.506 .602 .883 r
.08134 .38299 .08306 .38542 .08538 .38538 .08367 .38291 Mtetra
.498 .594 .881 r
.08367 .38291 .08538 .38538 .08769 .38539 .08599 .38287 Mtetra
.49 .586 .877 r
.08599 .38287 .08769 .38539 .09001 .38544 .08831 .38287 Mtetra
.481 .576 .874 r
.08831 .38287 .09001 .38544 .09232 .38555 .09063 .38292 Mtetra
.471 .566 .87 r
.09063 .38292 .09232 .38555 .09462 .38571 .09294 .38303 Mtetra
.46 .554 .865 r
.09294 .38303 .09462 .38571 .09692 .38594 .09525 .38319 Mtetra
.447 .541 .86 r
.09525 .38319 .09692 .38594 .09922 .38625 .09755 .38342 Mtetra
.433 .526 .853 r
.09755 .38342 .09922 .38625 .1015 .38664 .09985 .38373 Mtetra
.417 .51 .846 r
.09985 .38373 .1015 .38664 .10378 .38713 .10214 .38412 Mtetra
.4 .492 .838 r
.10214 .38412 .10378 .38713 .10605 .38773 .10442 .3846 Mtetra
.38 .471 .828 r
.10442 .3846 .10605 .38773 .10831 .38846 .1067 .3852 Mtetra
.358 .447 .816 r
.1067 .3852 .10831 .38846 .11055 .38933 .10896 .38592 Mtetra
.333 .421 .803 r
.10896 .38592 .11055 .38933 .11278 .39036 .1112 .38679 Mtetra
.305 .391 .787 r
.1112 .38679 .11278 .39036 .11498 .3916 .11343 .38783 Mtetra
.273 .358 .768 r
.11343 .38783 .11498 .3916 .11717 .39306 .11564 .38906 Mtetra
.238 .32 .746 r
.11564 .38906 .11717 .39306 .11932 .3948 .11783 .39052 Mtetra
.198 .277 .72 r
.11783 .39052 .11932 .3948 .12144 .39687 .11999 .39226 Mtetra
.154 .23 .69 r
.11999 .39226 .12144 .39687 .12351 .39933 .12211 .39433 Mtetra
.105 .177 .655 r
.12211 .39433 .12351 .39933 .12554 .4023 .12419 .3968 Mtetra
.052 .119 .615 r
.12419 .3968 .12554 .4023 .12749 .40587 .12622 .39976 Mtetra
0 .057 .569 r
.12622 .39976 .12749 .40587 .12936 .41023 .12817 .40333 Mtetra
0 0 .519 r
.12817 .40333 .12936 .41023 .13111 .41561 .13005 .4077 Mtetra
0 0 .464 r
.13005 .4077 .13111 .41561 .13271 .42235 .1318 .41308 Mtetra
0 0 .407 r
.1318 .41308 .13271 .42235 .1341 .43095 .13341 .41982 Mtetra
0 0 .348 r
.13341 .41982 .1341 .43095 .13519 .44221 .1348 .42842 Mtetra
0 0 .29 r
.1348 .42842 .13519 .44221 .13583 .45746 .1359 .43969 Mtetra
0 0 .236 r
.1359 .43969 .13583 .45746 .13714 .46727 .13654 .45494 Mtetra
0 0 .323 r
.13654 .45494 .13714 .46727 .13971 .46638 .13785 .46475 Mtetra
.645 .763 .934 r
.13785 .46475 .13971 .46638 .14229 .4655 .14043 .46387 Mtetra
.14043 .46387 .14229 .4655 .14487 .46462 .14301 .46298 Mtetra
.14301 .46298 .14487 .46462 .14746 .46373 .1456 .4621 Mtetra
.1456 .4621 .14746 .46373 .15004 .46285 .14819 .46121 Mtetra
.14819 .46121 .15004 .46285 .17938 .22597 .15078 .46032 Mtetra
0 0 .042 r
.15078 .46032 .17938 .22597 .1818 .22504 .1801 .22331 Mtetra
.664 .741 .907 r
.1801 .22331 .1818 .22504 .18422 .2241 .18252 .22237 Mtetra
.18252 .22237 .18422 .2241 .18664 .22317 .18494 .22144 Mtetra
.18494 .22144 .18664 .22317 .18906 .22223 .18737 .2205 Mtetra
.18737 .2205 .18906 .22223 .19145 .22169 .1898 .21956 Mtetra
.595 .67 .891 r
.1898 .21956 .19145 .22169 .19208 .23727 .19219 .21901 Mtetra
0 0 .251 r
.19219 .21901 .19208 .23727 .19318 .24875 .19282 .2346 Mtetra
0 0 .306 r
.19282 .2346 .19318 .24875 .1946 .25749 .19393 .24608 Mtetra
0 0 .363 r
.19393 .24608 .1946 .25749 .19624 .26433 .19535 .25483 Mtetra
0 0 .42 r
.19535 .25483 .19624 .26433 .19804 .26977 .197 .26167 Mtetra
0 0 .476 r
.197 .26167 .19804 .26977 .19996 .27418 .1988 .26711 Mtetra
0 .014 .528 r
.1988 .26711 .19996 .27418 .20197 .27778 .20073 .27152 Mtetra
.035 .078 .575 r
.20073 .27152 .20197 .27778 .20406 .28076 .20275 .27512 Mtetra
.09 .138 .618 r
.20275 .27512 .20406 .28076 .20621 .28324 .20484 .2781 Mtetra
.141 .193 .656 r
.20484 .2781 .20621 .28324 .20841 .2853 .20699 .28057 Mtetra
.188 .243 .689 r
.20699 .28057 .20841 .2853 .21065 .28704 .20919 .28264 Mtetra
.229 .288 .717 r
.20919 .28264 .21065 .28704 .21292 .28849 .21144 .28437 Mtetra
.267 .329 .742 r
.21144 .28437 .21292 .28849 .21522 .28971 .21371 .28582 Mtetra
.3 .365 .763 r
.21371 .28582 .21522 .28971 .21755 .29072 .21602 .28704 Mtetra
.33 .397 .78 r
.21602 .28704 .21755 .29072 .2199 .29157 .21835 .28805 Mtetra
.356 .425 .796 r
.21835 .28805 .2199 .29157 .22227 .29227 .22071 .2889 Mtetra
.379 .451 .809 r
.22071 .2889 .22227 .29227 .22466 .29284 .22308 .2896 Mtetra
.4 .473 .82 r
.22308 .2896 .22466 .29284 .22706 .2933 .22547 .29016 Mtetra
.418 .493 .829 r
.22547 .29016 .22706 .2933 .22948 .29365 .22788 .29062 Mtetra
.434 .51 .838 r
.22788 .29062 .22948 .29365 .23191 .29393 .2303 .29098 Mtetra
.449 .526 .845 r
.2303 .29098 .23191 .29393 .23435 .29412 .23273 .29125 Mtetra
.462 .54 .851 r
.23273 .29125 .23435 .29412 .2368 .29424 .23518 .29144 Mtetra
.474 .553 .856 r
.23518 .29144 .2368 .29424 .23926 .29431 .23763 .29156 Mtetra
.484 .564 .861 r
.23763 .29156 .23926 .29431 .24173 .29431 .2401 .29162 Mtetra
.494 .574 .865 r
.2401 .29162 .24173 .29431 .24421 .29427 .24257 .29163 Mtetra
.502 .584 .869 r
.24257 .29163 .24421 .29427 .24669 .29418 .24505 .29158 Mtetra
.51 .592 .872 r
.24505 .29158 .24669 .29418 .24919 .29405 .24754 .29149 Mtetra
.517 .6 .875 r
.24754 .29149 .24919 .29405 .25169 .29389 .25004 .29136 Mtetra
.524 .607 .878 r
.25004 .29136 .25169 .29389 .2542 .29369 .25255 .29119 Mtetra
.529 .613 .88 r
.25255 .29119 .2542 .29369 .25671 .29346 .25506 .29099 Mtetra
.535 .618 .882 r
.25506 .29099 .25671 .29346 .25923 .2932 .25758 .29075 Mtetra
.539 .624 .884 r
.25758 .29075 .25923 .2932 .26175 .29291 .2601 .29049 Mtetra
.544 .628 .886 r
.2601 .29049 .26175 .29291 .26429 .2926 .26263 .2902 Mtetra
.548 .633 .887 r
.26263 .2902 .26429 .2926 .26682 .29227 .26517 .28989 Mtetra
.551 .637 .889 r
.26517 .28989 .26682 .29227 .26936 .29192 .26771 .28956 Mtetra
.555 .64 .89 r
.26771 .28956 .26936 .29192 .27191 .29155 .27025 .2892 Mtetra
.558 .644 .891 r
.27025 .2892 .27191 .29155 .27446 .29116 .2728 .28883 Mtetra
.561 .647 .892 r
.2728 .28883 .27446 .29116 .27702 .29076 .27536 .28844 Mtetra
.563 .65 .893 r
.27536 .28844 .27702 .29076 .27958 .29034 .27792 .28804 Mtetra
.566 .652 .894 r
.27792 .28804 .27958 .29034 .28214 .28991 .28048 .28762 Mtetra
.568 .655 .895 r
.28048 .28762 .28214 .28991 .28471 .28947 .28305 .28718 Mtetra
.57 .657 .895 r
.28305 .28718 .28471 .28947 .28729 .28901 .28563 .28674 Mtetra
.572 .659 .896 r
.28563 .28674 .28729 .28901 .28986 .28855 .2882 .28628 Mtetra
.573 .66 .897 r
.2882 .28628 .28986 .28855 .29245 .28808 .29079 .28582 Mtetra
.575 .662 .897 r
.29079 .28582 .29245 .28808 .29503 .28759 .29337 .28534 Mtetra
.576 .664 .898 r
.29337 .28534 .29503 .28759 .29762 .2871 .29596 .28486 Mtetra
.577 .665 .898 r
.29596 .28486 .29762 .2871 .30021 .28661 .29856 .28436 Mtetra
.578 .666 .898 r
.29856 .28436 .30021 .28661 .30281 .2861 .30115 .28386 Mtetra
.579 .667 .899 r
.30115 .28386 .30281 .2861 .30541 .2856 .30375 .28336 Mtetra
.58 .668 .899 r
.30375 .28336 .30541 .2856 .30802 .28508 .30636 .28285 Mtetra
.581 .669 .899 r
.30636 .28285 .30802 .28508 .31063 .28456 .30897 .28233 Mtetra
.582 .669 .899 r
.30897 .28233 .31063 .28456 .31324 .28404 .31158 .28181 Mtetra
.582 .67 .9 r
.31158 .28181 .31324 .28404 .31585 .28352 .3142 .28129 Mtetra
.582 .671 .9 r
.3142 .28129 .31585 .28352 .31847 .28299 .31682 .28076 Mtetra
.583 .671 .9 r
.31682 .28076 .31847 .28299 .32109 .28246 .31944 .28023 Mtetra
.31944 .28023 .32109 .28246 .32372 .28193 .32207 .27969 Mtetra
.32207 .27969 .32372 .28193 .32635 .28139 .3247 .27916 Mtetra
.3247 .27916 .32635 .28139 .32898 .28086 .32733 .27863 Mtetra
.32733 .27863 .32898 .28086 .33162 .28033 .32997 .27809 Mtetra
.32997 .27809 .33162 .28033 .33425 .2798 .33261 .27755 Mtetra
.33261 .27755 .33425 .2798 .3369 .27926 .33525 .27702 Mtetra
.582 .671 .9 r
.33525 .27702 .3369 .27926 .33954 .27874 .3379 .27649 Mtetra
.582 .67 .9 r
.3379 .27649 .33954 .27874 .34219 .27821 .34055 .27595 Mtetra
.582 .669 .899 r
.34055 .27595 .34219 .27821 .34484 .27769 .3432 .27543 Mtetra
.581 .669 .899 r
.3432 .27543 .34484 .27769 .3475 .27717 .34586 .2749 Mtetra
.58 .668 .899 r
.34586 .2749 .3475 .27717 .35016 .27665 .34852 .27438 Mtetra
.579 .667 .899 r
.34852 .27438 .35016 .27665 .35282 .27614 .35118 .27386 Mtetra
.578 .666 .898 r
.35118 .27386 .35282 .27614 .35548 .27564 .35385 .27335 Mtetra
.577 .665 .898 r
.35385 .27335 .35548 .27564 .35815 .27514 .35651 .27284 Mtetra
.576 .663 .897 r
.35651 .27284 .35815 .27514 .36082 .27465 .35919 .27234 Mtetra
.575 .662 .897 r
.35919 .27234 .36082 .27465 .3635 .27417 .36186 .27185 Mtetra
.573 .66 .896 r
.36186 .27185 .3635 .27417 .36617 .27369 .36454 .27136 Mtetra
.572 .659 .896 r
.36454 .27136 .36617 .27369 .36885 .27323 .36722 .27089 Mtetra
.57 .657 .895 r
.36722 .27089 .36885 .27323 .37154 .27278 .36991 .27042 Mtetra
.568 .654 .894 r
.36991 .27042 .37154 .27278 .37422 .27234 .37259 .26997 Mtetra
.566 .652 .894 r
.37259 .26997 .37422 .27234 .37691 .27191 .37529 .26952 Mtetra
.564 .65 .893 r
.37529 .26952 .37691 .27191 .3796 .2715 .37798 .2691 Mtetra
.561 .647 .892 r
.37798 .2691 .3796 .2715 .3823 .27111 .38068 .26868 Mtetra
.558 .644 .891 r
.38068 .26868 .3823 .27111 .385 .27073 .38338 .26829 Mtetra
.556 .64 .889 r
.38338 .26829 .385 .27073 .3877 .27037 .38608 .26791 Mtetra
.552 .637 .888 r
.38608 .26791 .3877 .27037 .3904 .27004 .38878 .26755 Mtetra
.549 .633 .887 r
.38878 .26755 .3904 .27004 .39311 .26972 .39149 .26721 Mtetra
.545 .628 .885 r
.39149 .26721 .39311 .26972 .39582 .26944 .3942 .26689 Mtetra
.541 .624 .883 r
.3942 .26689 .39582 .26944 .39853 .26918 .39692 .2666 Mtetra
.536 .618 .881 r
.39692 .2666 .39853 .26918 .40125 .26895 .39964 .26634 Mtetra
.531 .613 .879 r
.39964 .26634 .40125 .26895 .40396 .26876 .40236 .26611 Mtetra
.526 .607 .877 r
.40236 .26611 .40396 .26876 .40669 .26861 .40508 .26592 Mtetra
.52 .6 .874 r
.40508 .26592 .40669 .26861 .40941 .26849 .40781 .26576 Mtetra
.513 .592 .871 r
.40781 .26576 .40941 .26849 .41214 .26843 .41053 .26565 Mtetra
.506 .584 .867 r
.41053 .26565 .41214 .26843 .41486 .26841 .41326 .26558 Mtetra
.498 .575 .864 r
.41326 .26558 .41486 .26841 .4176 .26846 .416 .26556 Mtetra
.49 .565 .859 r
.416 .26556 .4176 .26846 .42033 .26857 .41873 .2656 Mtetra
.48 .554 .854 r
.41873 .2656 .42033 .26857 .42307 .26875 .42147 .26571 Mtetra
.469 .542 .849 r
.42147 .26571 .42307 .26875 .4258 .26901 .42421 .26589 Mtetra
.458 .529 .843 r
.42421 .26589 .4258 .26901 .42854 .26936 .42696 .26615 Mtetra
.445 .514 .835 r
.42696 .26615 .42854 .26936 .43129 .26983 .4297 .2665 Mtetra
.43 .498 .827 r
.4297 .2665 .43129 .26983 .43403 .27041 .43245 .26696 Mtetra
.414 .479 .818 r
.43245 .26696 .43403 .27041 .43678 .27112 .4352 .26754 Mtetra
.397 .459 .807 r
.4352 .26754 .43678 .27112 .43953 .272 .43795 .26826 Mtetra
.377 .436 .795 r
.43795 .26826 .43953 .272 .44228 .27307 .44071 .26913 Mtetra
.355 .411 .781 r
.44071 .26913 .44228 .27307 .44503 .27435 .44346 .27019 Mtetra
.331 .383 .765 r
.44346 .27019 .44503 .27435 .44778 .27589 .44622 .27147 Mtetra
.304 .352 .747 r
.44622 .27147 .44778 .27589 .45053 .27774 .44897 .27301 Mtetra
.275 .318 .726 r
.44897 .27301 .45053 .27774 .45328 .27996 .45173 .27486 Mtetra
.242 .281 .702 r
.45173 .27486 .45328 .27996 .45603 .28263 .45449 .27708 Mtetra
.207 .24 .675 r
.45449 .27708 .45603 .28263 .45877 .28587 .45724 .27975 Mtetra
.17 .196 .646 r
.45724 .27975 .45877 .28587 .46152 .28982 .46 .28299 Mtetra
.13 .15 .613 r
.46 .28299 .46152 .28982 .46425 .29469 .46275 .28694 Mtetra
.088 .101 .577 r
.46275 .28694 .46425 .29469 .46698 .30076 .46549 .29181 Mtetra
.045 .051 .539 r
.46549 .29181 .46698 .30076 .4697 .30846 .46823 .29788 Mtetra
.002 0 .5 r
.46823 .29788 .4697 .30846 .47239 .31844 .47095 .30558 Mtetra
0 0 .46 r
.47095 .30558 .47239 .31844 .47506 .33175 .47366 .31557 Mtetra
0 0 .42 r
.47366 .31557 .47506 .33175 .47768 .35019 .47633 .32888 Mtetra
0 0 .383 r
.47633 .32888 .47768 .35019 .48061 .34966 .47897 .34733 Mtetra
.573 .677 .91 r
.47897 .34733 .48061 .34966 .48354 .34865 .48189 .3468 Mtetra
.645 .763 .934 r
.48189 .3468 .48354 .34865 .48648 .34765 .48483 .34579 Mtetra
.48483 .34579 .48648 .34765 .48942 .34664 .48778 .34478 Mtetra
.48778 .34478 .48942 .34664 .49236 .34563 .49072 .34377 Mtetra
.49072 .34377 .49236 .34563 .49756 .10302 .49367 .34276 Mtetra
0 0 .256 r
.49367 .34276 .49756 .10302 .50029 .10196 .49878 .10002 Mtetra
.664 .741 .907 r
.49878 .10002 .50029 .10196 .50302 .10091 .50151 .09896 Mtetra
.50151 .09896 .50302 .10091 .50575 .09985 .50424 .0979 Mtetra
.50424 .0979 .50575 .09985 .50848 .0988 .50698 .09685 Mtetra
.50698 .09685 .50848 .0988 .51122 .09774 .50972 .09579 Mtetra
.50972 .09579 .51122 .09774 .51392 .10615 .51246 .09473 Mtetra
.014 0 .49 r
.51246 .09473 .51392 .10615 .51663 .11962 .51517 .10313 Mtetra
0 0 .428 r
.51517 .10313 .51663 .11962 .51938 .12969 .51789 .1166 Mtetra
0 0 .466 r
.51789 .1166 .51938 .12969 .52215 .13746 .52065 .12668 Mtetra
.031 .017 .505 r
.52065 .12668 .52215 .13746 .52495 .14357 .52343 .13445 Mtetra
.074 .067 .543 r
.52343 .13445 .52495 .14357 .52775 .14846 .52623 .14056 Mtetra
.117 .116 .58 r
.52623 .14056 .52775 .14846 .53057 .15242 .52904 .14545 Mtetra
.158 .163 .614 r
.52904 .14545 .53057 .15242 .5334 .15566 .53187 .14941 Mtetra
.197 .208 .645 r
.53187 .14941 .5334 .15566 .53624 .15833 .53471 .15265 Mtetra
.233 .25 .673 r
.53471 .15265 .53624 .15833 .53909 .16053 .53755 .15531 Mtetra
.267 .289 .699 r
.53755 .15531 .53909 .16053 .54194 .16236 .54041 .15752 Mtetra
.298 .325 .721 r
.54041 .15752 .54194 .16236 .5448 .16388 .54327 .15935 Mtetra
.326 .358 .741 r
.54327 .15935 .5448 .16388 .54767 .16514 .54613 .16086 Mtetra
.351 .388 .759 r
.54613 .16086 .54767 .16514 .55054 .16617 .549 .16212 Mtetra
.374 .414 .774 r
.549 .16212 .55054 .16617 .55341 .16702 .55188 .16315 Mtetra
.395 .439 .788 r
.55188 .16315 .55341 .16702 .5563 .1677 .55476 .16399 Mtetra
.414 .46 .8 r
.55476 .16399 .5563 .1677 .55918 .16824 .55765 .16467 Mtetra
.43 .48 .81 r
.55765 .16467 .55918 .16824 .56207 .16866 .56054 .16521 Mtetra
.445 .498 .819 r
.56054 .16521 .56207 .16866 .56497 .16897 .56344 .16563 Mtetra
.459 .514 .827 r
.56344 .16563 .56497 .16897 .56787 .16919 .56634 .16593 Mtetra
.471 .528 .834 r
.56634 .16593 .56787 .16919 .57077 .16932 .56924 .16615 Mtetra
.482 .541 .841 r
.56924 .16615 .57077 .16932 .57368 .16937 .57215 .16628 Mtetra
.492 .553 .846 r
.57215 .16628 .57368 .16937 .57659 .16936 .57507 .16633 Mtetra
.501 .564 .851 r
.57507 .16633 .57659 .16936 .5795 .16929 .57798 .16632 Mtetra
.509 .573 .855 r
.57798 .16632 .5795 .16929 .58242 .16917 .5809 .16624 Mtetra
.517 .582 .859 r
.5809 .16624 .58242 .16917 .58535 .169 .58383 .16612 Mtetra
.524 .59 .863 r
.58383 .16612 .58535 .169 .58828 .16878 .58676 .16594 Mtetra
.53 .597 .866 r
.58676 .16594 .58828 .16878 .59121 .16852 .58969 .16572 Mtetra
.535 .604 .869 r
.58969 .16572 .59121 .16852 .59414 .16823 .59263 .16546 Mtetra
.54 .61 .872 r
.59263 .16546 .59414 .16823 .59708 .1679 .59557 .16516 Mtetra
.545 .616 .874 r
.59557 .16516 .59708 .1679 .60002 .16754 .59851 .16483 Mtetra
.549 .621 .876 r
.59851 .16483 .60002 .16754 .60297 .16715 .60146 .16447 Mtetra
.553 .626 .878 r
.60146 .16447 .60297 .16715 .60592 .16674 .60441 .16408 Mtetra
.557 .63 .88 r
.60441 .16408 .60592 .16674 .60888 .16631 .60737 .16367 Mtetra
.56 .634 .881 r
.60737 .16367 .60888 .16631 .61183 .16585 .61033 .16323 Mtetra
.563 .637 .883 r
.61033 .16323 .61183 .16585 .61479 .16537 .61329 .16277 Mtetra
.566 .641 .884 r
.61329 .16277 .61479 .16537 .61776 .16488 .61626 .16229 Mtetra
.569 .644 .885 r
.61626 .16229 .61776 .16488 .62073 .16437 .61923 .16179 Mtetra
.571 .647 .886 r
.61923 .16179 .62073 .16437 .6237 .16384 .62221 .16128 Mtetra
.573 .649 .887 r
.62221 .16128 .6237 .16384 .62668 .1633 .62518 .16075 Mtetra
.575 .652 .888 r
.62518 .16075 .62668 .1633 .62966 .16274 .62817 .1602 Mtetra
.577 .654 .889 r
.62817 .1602 .62966 .16274 .63264 .16217 .63115 .15964 Mtetra
.578 .656 .89 r
.63115 .15964 .63264 .16217 .63563 .1616 .63414 .15907 Mtetra
.58 .658 .89 r
.63414 .15907 .63563 .1616 .63862 .16101 .63714 .15849 Mtetra
.581 .659 .891 r
.63714 .15849 .63862 .16101 .64162 .16041 .64013 .1579 Mtetra
.583 .661 .892 r
.64013 .1579 .64162 .16041 .64462 .1598 .64314 .1573 Mtetra
.584 .662 .892 r
.64314 .1573 .64462 .1598 .64762 .15919 .64614 .15669 Mtetra
.585 .664 .892 r
.64614 .15669 .64762 .15919 .65063 .15857 .64915 .15607 Mtetra
.586 .665 .893 r
.64915 .15607 .65063 .15857 .65364 .15794 .65216 .15545 Mtetra
.586 .666 .893 r
.65216 .15545 .65364 .15794 .65666 .15731 .65518 .15482 Mtetra
.587 .666 .894 r
.65518 .15482 .65666 .15731 .65968 .15667 .6582 .15418 Mtetra
.588 .667 .894 r
.6582 .15418 .65968 .15667 .6627 .15602 .66123 .15354 Mtetra
.588 .668 .894 r
.66123 .15354 .6627 .15602 .66573 .15538 .66426 .15289 Mtetra
.589 .668 .894 r
.66426 .15289 .66573 .15538 .66876 .15473 .66729 .15224 Mtetra
.589 .669 .894 r
.66729 .15224 .66876 .15473 .6718 .15408 .67033 .15159 Mtetra
.589 .669 .895 r
.67033 .15159 .6718 .15408 .67484 .15342 .67337 .15093 Mtetra
.67337 .15093 .67484 .15342 .67788 .15277 .67641 .15028 Mtetra
.67641 .15028 .67788 .15277 .68093 .15211 .67946 .14962 Mtetra
.67946 .14962 .68093 .15211 .68398 .15145 .68252 .14896 Mtetra
.68252 .14896 .68398 .15145 .68704 .1508 .68557 .1483 Mtetra
.68557 .1483 .68704 .1508 .6901 .15014 .68864 .14764 Mtetra
.589 .669 .894 r
.68864 .14764 .6901 .15014 .69316 .14948 .6917 .14698 Mtetra
.589 .668 .894 r
.6917 .14698 .69316 .14948 .69623 .14883 .69477 .14632 Mtetra
.588 .668 .894 r
.69477 .14632 .69623 .14883 .6993 .14818 .69785 .14567 Mtetra
.588 .667 .894 r
.69785 .14567 .6993 .14818 .70238 .14754 .70093 .14501 Mtetra
.587 .666 .894 r
.70093 .14501 .70238 .14754 .70547 .14689 .70401 .14436 Mtetra
.586 .666 .893 r
.70401 .14436 .70547 .14689 .70855 .14625 .7071 .14372 Mtetra
.586 .665 .893 r
.7071 .14372 .70855 .14625 .71165 .14562 .71019 .14308 Mtetra
.571 .669 .904 r
.0354 .38662 .03717 .38868 .03949 .38827 .03771 .3862 Mtetra
.57 .667 .904 r
.03771 .3862 .03949 .38827 .0418 .38787 .04003 .38579 Mtetra
.569 .666 .904 r
.04003 .38579 .0418 .38787 .04412 .38747 .04235 .38538 Mtetra
.568 .665 .903 r
.04235 .38538 .04412 .38747 .04644 .38708 .04467 .38499 Mtetra
.566 .663 .903 r
.04467 .38499 .04644 .38708 .04876 .38671 .04699 .3846 Mtetra
.564 .661 .902 r
.04699 .3846 .04876 .38671 .05108 .38634 .04932 .38422 Mtetra
.562 .659 .902 r
.04932 .38422 .05108 .38634 .05341 .38598 .05164 .38385 Mtetra
.56 .657 .901 r
.05164 .38385 .05341 .38598 .05573 .38563 .05397 .38348 Mtetra
.558 .655 .9 r
.05397 .38348 .05573 .38563 .05806 .3853 .0563 .38313 Mtetra
.555 .652 .9 r
.0563 .38313 .05806 .3853 .06039 .38497 .05863 .3828 Mtetra
.553 .65 .899 r
.05863 .3828 .06039 .38497 .06271 .38467 .06096 .38248 Mtetra
.55 .647 .898 r
.06096 .38248 .06271 .38467 .06504 .38438 .06329 .38217 Mtetra
.546 .643 .897 r
.06329 .38217 .06504 .38438 .06737 .38411 .06562 .38188 Mtetra
.543 .64 .896 r
.06562 .38188 .06737 .38411 .0697 .38386 .06796 .38161 Mtetra
.539 .636 .895 r
.06796 .38161 .0697 .38386 .07203 .38363 .07029 .38135 Mtetra
.534 .631 .893 r
.07029 .38135 .07203 .38363 .07436 .38343 .07262 .38112 Mtetra
.53 .626 .892 r
.07262 .38112 .07436 .38343 .07669 .38325 .07495 .38092 Mtetra
.525 .621 .89 r
.07495 .38092 .07669 .38325 .07901 .38311 .07729 .38074 Mtetra
.519 .615 .888 r
.07729 .38074 .07901 .38311 .08134 .38299 .07962 .38059 Mtetra
.513 .609 .886 r
.07962 .38059 .08134 .38299 .08367 .38291 .08195 .38047 Mtetra
.506 .602 .883 r
.08195 .38047 .08367 .38291 .08599 .38287 .08428 .38039 Mtetra
.498 .594 .881 r
.08428 .38039 .08599 .38287 .08831 .38287 .0866 .38035 Mtetra
.49 .586 .877 r
.0866 .38035 .08831 .38287 .09063 .38292 .08893 .38035 Mtetra
.481 .576 .874 r
.08893 .38035 .09063 .38292 .09294 .38303 .09125 .3804 Mtetra
.471 .566 .87 r
.09125 .3804 .09294 .38303 .09525 .38319 .09356 .3805 Mtetra
.46 .554 .865 r
.09356 .3805 .09525 .38319 .09755 .38342 .09588 .38066 Mtetra
.447 .541 .86 r
.09588 .38066 .09755 .38342 .09985 .38373 .09819 .38089 Mtetra
.433 .526 .853 r
.09819 .38089 .09985 .38373 .10214 .38412 .10049 .38119 Mtetra
.417 .51 .846 r
.10049 .38119 .10214 .38412 .10442 .3846 .10278 .38158 Mtetra
.4 .492 .838 r
.10278 .38158 .10442 .3846 .1067 .3852 .10507 .38207 Mtetra
.38 .471 .828 r
.10507 .38207 .1067 .3852 .10896 .38592 .10734 .38266 Mtetra
.358 .447 .816 r
.10734 .38266 .10896 .38592 .1112 .38679 .10961 .38339 Mtetra
.333 .421 .803 r
.10961 .38339 .1112 .38679 .11343 .38783 .11186 .38425 Mtetra
.305 .391 .787 r
.11186 .38425 .11343 .38783 .11564 .38906 .11409 .38529 Mtetra
.273 .358 .768 r
.11409 .38529 .11564 .38906 .11783 .39052 .11631 .38652 Mtetra
.238 .32 .746 r
.11631 .38652 .11783 .39052 .11999 .39226 .1185 .38798 Mtetra
.198 .277 .72 r
.1185 .38798 .11999 .39226 .12211 .39433 .12066 .38972 Mtetra
.154 .23 .69 r
.12066 .38972 .12211 .39433 .12419 .3968 .12279 .39178 Mtetra
.105 .177 .655 r
.12279 .39178 .12419 .3968 .12622 .39976 .12487 .39425 Mtetra
.052 .119 .615 r
.12487 .39425 .12622 .39976 .12817 .40333 .1269 .39721 Mtetra
0 .057 .569 r
.1269 .39721 .12817 .40333 .13005 .4077 .12886 .40079 Mtetra
0 0 .519 r
.12886 .40079 .13005 .4077 .1318 .41308 .13074 .40515 Mtetra
0 0 .464 r
.13074 .40515 .1318 .41308 .13341 .41982 .1325 .41053 Mtetra
0 0 .407 r
.1325 .41053 .13341 .41982 .1348 .42842 .13411 .41727 Mtetra
0 0 .348 r
.13411 .41727 .1348 .42842 .1359 .43969 .13551 .42588 Mtetra
0 0 .29 r
.13551 .42588 .1359 .43969 .13654 .45494 .1366 .43716 Mtetra
0 0 .236 r
.1366 .43716 .13654 .45494 .13785 .46475 .13725 .45242 Mtetra
0 0 .323 r
.13725 .45242 .13785 .46475 .14043 .46387 .13857 .46223 Mtetra
.645 .763 .934 r
.13857 .46223 .14043 .46387 .14301 .46298 .14115 .46135 Mtetra
.14115 .46135 .14301 .46298 .1456 .4621 .14374 .46046 Mtetra
.14374 .46046 .1456 .4621 .14819 .46121 .14633 .45957 Mtetra
.14633 .45957 .14819 .46121 .15078 .46032 .14892 .45868 Mtetra
.14892 .45868 .15078 .46032 .1801 .22331 .15151 .45779 Mtetra
0 0 .042 r
.15151 .45779 .1801 .22331 .18252 .22237 .18082 .22064 Mtetra
.664 .741 .907 r
.18082 .22064 .18252 .22237 .18494 .22144 .18325 .2197 Mtetra
.18325 .2197 .18494 .22144 .18737 .2205 .18568 .21876 Mtetra
.18568 .21876 .18737 .2205 .1898 .21956 .1881 .21782 Mtetra
.1881 .21782 .1898 .21956 .19219 .21901 .19054 .21688 Mtetra
.595 .67 .891 r
.19054 .21688 .19219 .21901 .19282 .2346 .19293 .21633 Mtetra
0 0 .251 r
.19293 .21633 .19282 .2346 .19393 .24608 .19357 .23193 Mtetra
0 0 .306 r
.19357 .23193 .19393 .24608 .19535 .25483 .19468 .24341 Mtetra
0 0 .363 r
.19468 .24341 .19535 .25483 .197 .26167 .19611 .25216 Mtetra
0 0 .42 r
.19611 .25216 .197 .26167 .1988 .26711 .19776 .259 Mtetra
0 0 .476 r
.19776 .259 .1988 .26711 .20073 .27152 .19957 .26444 Mtetra
0 .014 .528 r
.19957 .26444 .20073 .27152 .20275 .27512 .2015 .26885 Mtetra
.035 .078 .575 r
.2015 .26885 .20275 .27512 .20484 .2781 .20352 .27245 Mtetra
.09 .138 .618 r
.20352 .27245 .20484 .2781 .20699 .28057 .20562 .27543 Mtetra
.141 .193 .656 r
.20562 .27543 .20699 .28057 .20919 .28264 .20777 .2779 Mtetra
.188 .243 .689 r
.20777 .2779 .20919 .28264 .21144 .28437 .20998 .27997 Mtetra
.229 .288 .717 r
.20998 .27997 .21144 .28437 .21371 .28582 .21223 .2817 Mtetra
.267 .329 .742 r
.21223 .2817 .21371 .28582 .21602 .28704 .21451 .28315 Mtetra
.3 .365 .763 r
.21451 .28315 .21602 .28704 .21835 .28805 .21682 .28436 Mtetra
.33 .397 .78 r
.21682 .28436 .21835 .28805 .22071 .2889 .21915 .28538 Mtetra
.356 .425 .796 r
.21915 .28538 .22071 .2889 .22308 .2896 .22151 .28622 Mtetra
.379 .451 .809 r
.22151 .28622 .22308 .2896 .22547 .29016 .22389 .28692 Mtetra
.4 .473 .82 r
.22389 .28692 .22547 .29016 .22788 .29062 .22629 .28748 Mtetra
.418 .493 .829 r
.22629 .28748 .22788 .29062 .2303 .29098 .2287 .28794 Mtetra
.434 .51 .838 r
.2287 .28794 .2303 .29098 .23273 .29125 .23112 .28829 Mtetra
.449 .526 .845 r
.23112 .28829 .23273 .29125 .23518 .29144 .23356 .28856 Mtetra
.462 .54 .851 r
.23356 .28856 .23518 .29144 .23763 .29156 .23601 .28875 Mtetra
.474 .553 .856 r
.23601 .28875 .23763 .29156 .2401 .29162 .23847 .28887 Mtetra
.484 .564 .861 r
.23847 .28887 .2401 .29162 .24257 .29163 .24094 .28893 Mtetra
.494 .574 .865 r
.24094 .28893 .24257 .29163 .24505 .29158 .24341 .28893 Mtetra
.502 .584 .869 r
.24341 .28893 .24505 .29158 .24754 .29149 .2459 .28888 Mtetra
.51 .592 .872 r
.2459 .28888 .24754 .29149 .25004 .29136 .2484 .28879 Mtetra
.517 .6 .875 r
.2484 .28879 .25004 .29136 .25255 .29119 .2509 .28866 Mtetra
.524 .607 .878 r
.2509 .28866 .25255 .29119 .25506 .29099 .25341 .28849 Mtetra
.529 .613 .88 r
.25341 .28849 .25506 .29099 .25758 .29075 .25592 .28828 Mtetra
.535 .618 .882 r
.25592 .28828 .25758 .29075 .2601 .29049 .25845 .28804 Mtetra
.539 .624 .884 r
.25845 .28804 .2601 .29049 .26263 .2902 .26097 .28778 Mtetra
.544 .628 .886 r
.26097 .28778 .26263 .2902 .26517 .28989 .26351 .28749 Mtetra
.548 .633 .887 r
.26351 .28749 .26517 .28989 .26771 .28956 .26605 .28718 Mtetra
.551 .637 .889 r
.26605 .28718 .26771 .28956 .27025 .2892 .26859 .28684 Mtetra
.555 .64 .89 r
.26859 .28684 .27025 .2892 .2728 .28883 .27114 .28648 Mtetra
.558 .644 .891 r
.27114 .28648 .2728 .28883 .27536 .28844 .2737 .28611 Mtetra
.561 .647 .892 r
.2737 .28611 .27536 .28844 .27792 .28804 .27626 .28572 Mtetra
.563 .65 .893 r
.27626 .28572 .27792 .28804 .28048 .28762 .27882 .28531 Mtetra
.566 .652 .894 r
.27882 .28531 .28048 .28762 .28305 .28718 .28139 .28489 Mtetra
.568 .655 .895 r
.28139 .28489 .28305 .28718 .28563 .28674 .28396 .28445 Mtetra
.57 .657 .895 r
.28396 .28445 .28563 .28674 .2882 .28628 .28654 .284 Mtetra
.572 .659 .896 r
.28654 .284 .2882 .28628 .29079 .28582 .28912 .28354 Mtetra
.573 .66 .897 r
.28912 .28354 .29079 .28582 .29337 .28534 .29171 .28308 Mtetra
.575 .662 .897 r
.29171 .28308 .29337 .28534 .29596 .28486 .2943 .2826 Mtetra
.576 .664 .898 r
.2943 .2826 .29596 .28486 .29856 .28436 .29689 .28211 Mtetra
.577 .665 .898 r
.29689 .28211 .29856 .28436 .30115 .28386 .29949 .28162 Mtetra
.578 .666 .898 r
.29949 .28162 .30115 .28386 .30375 .28336 .30209 .28111 Mtetra
.579 .667 .899 r
.30209 .28111 .30375 .28336 .30636 .28285 .3047 .28061 Mtetra
.58 .668 .899 r
.3047 .28061 .30636 .28285 .30897 .28233 .30731 .28009 Mtetra
.581 .669 .899 r
.30731 .28009 .30897 .28233 .31158 .28181 .30992 .27957 Mtetra
.582 .669 .899 r
.30992 .27957 .31158 .28181 .3142 .28129 .31254 .27905 Mtetra
.582 .67 .9 r
.31254 .27905 .3142 .28129 .31682 .28076 .31516 .27852 Mtetra
.582 .671 .9 r
.31516 .27852 .31682 .28076 .31944 .28023 .31778 .27799 Mtetra
.583 .671 .9 r
.31778 .27799 .31944 .28023 .32207 .27969 .32041 .27746 Mtetra
.32041 .27746 .32207 .27969 .3247 .27916 .32304 .27692 Mtetra
.32304 .27692 .3247 .27916 .32733 .27863 .32568 .27639 Mtetra
.32568 .27639 .32733 .27863 .32997 .27809 .32831 .27585 Mtetra
.32831 .27585 .32997 .27809 .33261 .27755 .33096 .27531 Mtetra
.33096 .27531 .33261 .27755 .33525 .27702 .3336 .27477 Mtetra
.3336 .27477 .33525 .27702 .3379 .27649 .33625 .27424 Mtetra
.582 .671 .9 r
.33625 .27424 .3379 .27649 .34055 .27595 .3389 .2737 Mtetra
.582 .67 .9 r
.3389 .2737 .34055 .27595 .3432 .27543 .34155 .27317 Mtetra
.582 .669 .899 r
.34155 .27317 .3432 .27543 .34586 .2749 .34421 .27263 Mtetra
.581 .669 .899 r
.34421 .27263 .34586 .2749 .34852 .27438 .34687 .27211 Mtetra
.58 .668 .899 r
.34687 .27211 .34852 .27438 .35118 .27386 .34954 .27158 Mtetra
.579 .667 .899 r
.34954 .27158 .35118 .27386 .35385 .27335 .3522 .27106 Mtetra
.578 .666 .898 r
.3522 .27106 .35385 .27335 .35651 .27284 .35487 .27055 Mtetra
.577 .665 .898 r
.35487 .27055 .35651 .27284 .35919 .27234 .35755 .27004 Mtetra
.576 .663 .897 r
.35755 .27004 .35919 .27234 .36186 .27185 .36023 .26953 Mtetra
.575 .662 .897 r
.36023 .26953 .36186 .27185 .36454 .27136 .36291 .26904 Mtetra
.573 .66 .896 r
.36291 .26904 .36454 .27136 .36722 .27089 .36559 .26855 Mtetra
.572 .659 .896 r
.36559 .26855 .36722 .27089 .36991 .27042 .36827 .26807 Mtetra
.57 .657 .895 r
.36827 .26807 .36991 .27042 .37259 .26997 .37096 .2676 Mtetra
.568 .654 .894 r
.37096 .2676 .37259 .26997 .37529 .26952 .37366 .26715 Mtetra
.566 .652 .894 r
.37366 .26715 .37529 .26952 .37798 .2691 .37635 .2667 Mtetra
.564 .65 .893 r
.37635 .2667 .37798 .2691 .38068 .26868 .37905 .26627 Mtetra
.561 .647 .892 r
.37905 .26627 .38068 .26868 .38338 .26829 .38175 .26586 Mtetra
.558 .644 .891 r
.38175 .26586 .38338 .26829 .38608 .26791 .38446 .26546 Mtetra
.556 .64 .889 r
.38446 .26546 .38608 .26791 .38878 .26755 .38716 .26507 Mtetra
.552 .637 .888 r
.38716 .26507 .38878 .26755 .39149 .26721 .38987 .26471 Mtetra
.549 .633 .887 r
.38987 .26471 .39149 .26721 .3942 .26689 .39259 .26437 Mtetra
.545 .628 .885 r
.39259 .26437 .3942 .26689 .39692 .2666 .3953 .26405 Mtetra
.541 .624 .883 r
.3953 .26405 .39692 .2666 .39964 .26634 .39802 .26376 Mtetra
.536 .618 .881 r
.39802 .26376 .39964 .26634 .40236 .26611 .40075 .2635 Mtetra
.531 .613 .879 r
.40075 .2635 .40236 .26611 .40508 .26592 .40347 .26327 Mtetra
.526 .607 .877 r
.40347 .26327 .40508 .26592 .40781 .26576 .4062 .26307 Mtetra
.52 .6 .874 r
.4062 .26307 .40781 .26576 .41053 .26565 .40893 .26291 Mtetra
.513 .592 .871 r
.40893 .26291 .41053 .26565 .41326 .26558 .41166 .26279 Mtetra
.506 .584 .867 r
.41166 .26279 .41326 .26558 .416 .26556 .4144 .26272 Mtetra
.498 .575 .864 r
.4144 .26272 .416 .26556 .41873 .2656 .41714 .2627 Mtetra
.49 .565 .859 r
.41714 .2627 .41873 .2656 .42147 .26571 .41988 .26274 Mtetra
.48 .554 .854 r
.41988 .26274 .42147 .26571 .42421 .26589 .42262 .26284 Mtetra
.469 .542 .849 r
.42262 .26284 .42421 .26589 .42696 .26615 .42537 .26302 Mtetra
.458 .529 .843 r
.42537 .26302 .42696 .26615 .4297 .2665 .42812 .26328 Mtetra
.445 .514 .835 r
.42812 .26328 .4297 .2665 .43245 .26696 .43087 .26363 Mtetra
.43 .498 .827 r
.43087 .26363 .43245 .26696 .4352 .26754 .43362 .26409 Mtetra
.414 .479 .818 r
.43362 .26409 .4352 .26754 .43795 .26826 .43638 .26466 Mtetra
.397 .459 .807 r
.43638 .26466 .43795 .26826 .44071 .26913 .43913 .26538 Mtetra
.377 .436 .795 r
.43913 .26538 .44071 .26913 .44346 .27019 .44189 .26625 Mtetra
.355 .411 .781 r
.44189 .26625 .44346 .27019 .44622 .27147 .44465 .26731 Mtetra
.331 .383 .765 r
.44465 .26731 .44622 .27147 .44897 .27301 .44741 .26859 Mtetra
.304 .352 .747 r
.44741 .26859 .44897 .27301 .45173 .27486 .45018 .27013 Mtetra
.275 .318 .726 r
.45018 .27013 .45173 .27486 .45449 .27708 .45294 .27197 Mtetra
.242 .281 .702 r
.45294 .27197 .45449 .27708 .45724 .27975 .4557 .27419 Mtetra
.207 .24 .675 r
.4557 .27419 .45724 .27975 .46 .28299 .45846 .27686 Mtetra
.17 .196 .646 r
.45846 .27686 .46 .28299 .46275 .28694 .46122 .2801 Mtetra
.13 .15 .613 r
.46122 .2801 .46275 .28694 .46549 .29181 .46398 .28405 Mtetra
.088 .101 .577 r
.46398 .28405 .46549 .29181 .46823 .29788 .46673 .28892 Mtetra
.045 .051 .539 r
.46673 .28892 .46823 .29788 .47095 .30558 .46947 .29499 Mtetra
.002 0 .5 r
.46947 .29499 .47095 .30558 .47366 .31557 .47221 .3027 Mtetra
0 0 .46 r
.47221 .3027 .47366 .31557 .47633 .32888 .47492 .31268 Mtetra
0 0 .42 r
.47492 .31268 .47633 .32888 .47897 .34733 .47761 .326 Mtetra
0 0 .383 r
.47761 .326 .47897 .34733 .48189 .3468 .48025 .34446 Mtetra
.573 .677 .91 r
.48025 .34446 .48189 .3468 .48483 .34579 .48319 .34392 Mtetra
.645 .763 .934 r
.48319 .34392 .48483 .34579 .48778 .34478 .48613 .34291 Mtetra
.48613 .34291 .48778 .34478 .49072 .34377 .48908 .3419 Mtetra
.48908 .3419 .49072 .34377 .49367 .34276 .49203 .34089 Mtetra
.49203 .34089 .49367 .34276 .49878 .10002 .49498 .33987 Mtetra
0 0 .256 r
.49498 .33987 .49878 .10002 .50151 .09896 .5 .09701 Mtetra
.664 .741 .907 r
.5 .09701 .50151 .09896 .50424 .0979 .50274 .09595 Mtetra
.50274 .09595 .50424 .0979 .50698 .09685 .50548 .09489 Mtetra
.50548 .09489 .50698 .09685 .50972 .09579 .50822 .09383 Mtetra
.50822 .09383 .50972 .09579 .51246 .09473 .51096 .09276 Mtetra
.51096 .09276 .51246 .09473 .51517 .10313 .5137 .0917 Mtetra
.014 0 .49 r
.5137 .0917 .51517 .10313 .51789 .1166 .51643 .10011 Mtetra
0 0 .428 r
.51643 .10011 .51789 .1166 .52065 .12668 .51916 .11358 Mtetra
0 0 .466 r
.51916 .11358 .52065 .12668 .52343 .13445 .52192 .12366 Mtetra
.031 .017 .505 r
.52192 .12366 .52343 .13445 .52623 .14056 .52471 .13143 Mtetra
.074 .067 .543 r
.52471 .13143 .52623 .14056 .52904 .14545 .52752 .13754 Mtetra
.117 .116 .58 r
.52752 .13754 .52904 .14545 .53187 .14941 .53034 .14243 Mtetra
.158 .163 .614 r
.53034 .14243 .53187 .14941 .53471 .15265 .53317 .14639 Mtetra
.197 .208 .645 r
.53317 .14639 .53471 .15265 .53755 .15531 .53602 .14962 Mtetra
.233 .25 .673 r
.53602 .14962 .53755 .15531 .54041 .15752 .53887 .15229 Mtetra
.267 .289 .699 r
.53887 .15229 .54041 .15752 .54327 .15935 .54173 .15449 Mtetra
.298 .325 .721 r
.54173 .15449 .54327 .15935 .54613 .16086 .54459 .15632 Mtetra
.326 .358 .741 r
.54459 .15632 .54613 .16086 .549 .16212 .54747 .15783 Mtetra
.351 .388 .759 r
.54747 .15783 .549 .16212 .55188 .16315 .55034 .15909 Mtetra
.374 .414 .774 r
.55034 .15909 .55188 .16315 .55476 .16399 .55323 .16012 Mtetra
.395 .439 .788 r
.55323 .16012 .55476 .16399 .55765 .16467 .55612 .16096 Mtetra
.414 .46 .8 r
.55612 .16096 .55765 .16467 .56054 .16521 .55901 .16163 Mtetra
.43 .48 .81 r
.55901 .16163 .56054 .16521 .56344 .16563 .56191 .16217 Mtetra
.445 .498 .819 r
.56191 .16217 .56344 .16563 .56634 .16593 .56481 .16258 Mtetra
.459 .514 .827 r
.56481 .16258 .56634 .16593 .56924 .16615 .56771 .16289 Mtetra
.471 .528 .834 r
.56771 .16289 .56924 .16615 .57215 .16628 .57062 .1631 Mtetra
.482 .541 .841 r
.57062 .1631 .57215 .16628 .57507 .16633 .57354 .16323 Mtetra
.492 .553 .846 r
.57354 .16323 .57507 .16633 .57798 .16632 .57646 .16328 Mtetra
.501 .564 .851 r
.57646 .16328 .57798 .16632 .5809 .16624 .57938 .16326 Mtetra
.509 .573 .855 r
.57938 .16326 .5809 .16624 .58383 .16612 .58231 .16319 Mtetra
.517 .582 .859 r
.58231 .16319 .58383 .16612 .58676 .16594 .58524 .16306 Mtetra
.524 .59 .863 r
.58524 .16306 .58676 .16594 .58969 .16572 .58817 .16288 Mtetra
.53 .597 .866 r
.58817 .16288 .58969 .16572 .59263 .16546 .59111 .16266 Mtetra
.535 .604 .869 r
.59111 .16266 .59263 .16546 .59557 .16516 .59405 .16239 Mtetra
.54 .61 .872 r
.59405 .16239 .59557 .16516 .59851 .16483 .597 .16209 Mtetra
.545 .616 .874 r
.597 .16209 .59851 .16483 .60146 .16447 .59995 .16176 Mtetra
.549 .621 .876 r
.59995 .16176 .60146 .16447 .60441 .16408 .6029 .16139 Mtetra
.553 .626 .878 r
.6029 .16139 .60441 .16408 .60737 .16367 .60586 .161 Mtetra
.557 .63 .88 r
.60586 .161 .60737 .16367 .61033 .16323 .60882 .16058 Mtetra
.56 .634 .881 r
.60882 .16058 .61033 .16323 .61329 .16277 .61179 .16014 Mtetra
.563 .637 .883 r
.61179 .16014 .61329 .16277 .61626 .16229 .61476 .15968 Mtetra
.566 .641 .884 r
.61476 .15968 .61626 .16229 .61923 .16179 .61773 .1592 Mtetra
.569 .644 .885 r
.61773 .1592 .61923 .16179 .62221 .16128 .62071 .1587 Mtetra
.571 .647 .886 r
.62071 .1587 .62221 .16128 .62518 .16075 .62369 .15818 Mtetra
.573 .649 .887 r
.62369 .15818 .62518 .16075 .62817 .1602 .62667 .15764 Mtetra
.575 .652 .888 r
.62667 .15764 .62817 .1602 .63115 .15964 .62966 .1571 Mtetra
.577 .654 .889 r
.62966 .1571 .63115 .15964 .63414 .15907 .63265 .15654 Mtetra
.578 .656 .89 r
.63265 .15654 .63414 .15907 .63714 .15849 .63565 .15596 Mtetra
.58 .658 .89 r
.63565 .15596 .63714 .15849 .64013 .1579 .63865 .15538 Mtetra
.581 .659 .891 r
.63865 .15538 .64013 .1579 .64314 .1573 .64165 .15478 Mtetra
.583 .661 .892 r
.64165 .15478 .64314 .1573 .64614 .15669 .64466 .15418 Mtetra
.584 .662 .892 r
.64466 .15418 .64614 .15669 .64915 .15607 .64767 .15357 Mtetra
.585 .664 .892 r
.64767 .15357 .64915 .15607 .65216 .15545 .65068 .15295 Mtetra
.586 .665 .893 r
.65068 .15295 .65216 .15545 .65518 .15482 .6537 .15232 Mtetra
.586 .666 .893 r
.6537 .15232 .65518 .15482 .6582 .15418 .65672 .15168 Mtetra
.587 .666 .894 r
.65672 .15168 .6582 .15418 .66123 .15354 .65975 .15105 Mtetra
.588 .667 .894 r
.65975 .15105 .66123 .15354 .66426 .15289 .66278 .1504 Mtetra
.588 .668 .894 r
.66278 .1504 .66426 .15289 .66729 .15224 .66582 .14975 Mtetra
.589 .668 .894 r
.66582 .14975 .66729 .15224 .67033 .15159 .66885 .1491 Mtetra
.589 .669 .894 r
.66885 .1491 .67033 .15159 .67337 .15093 .6719 .14844 Mtetra
.589 .669 .895 r
.6719 .14844 .67337 .15093 .67641 .15028 .67494 .14778 Mtetra
.67494 .14778 .67641 .15028 .67946 .14962 .678 .14712 Mtetra
.678 .14712 .67946 .14962 .68252 .14896 .68105 .14646 Mtetra
.68105 .14646 .68252 .14896 .68557 .1483 .68411 .1458 Mtetra
.68411 .1458 .68557 .1483 .68864 .14764 .68717 .14513 Mtetra
.68717 .14513 .68864 .14764 .6917 .14698 .69024 .14447 Mtetra
.589 .669 .894 r
.69024 .14447 .6917 .14698 .69477 .14632 .69331 .14381 Mtetra
.589 .668 .894 r
.69331 .14381 .69477 .14632 .69785 .14567 .69639 .14315 Mtetra
.588 .668 .894 r
.69639 .14315 .69785 .14567 .70093 .14501 .69947 .14249 Mtetra
.588 .667 .894 r
.69947 .14249 .70093 .14501 .70401 .14436 .70256 .14183 Mtetra
.587 .666 .894 r
.70256 .14183 .70401 .14436 .7071 .14372 .70565 .14118 Mtetra
.586 .666 .893 r
.70565 .14118 .7071 .14372 .71019 .14308 .70874 .14053 Mtetra
.572 .67 .905 r
.03362 .38456 .0354 .38662 .03771 .3862 .03593 .38413 Mtetra
.571 .669 .904 r
.03593 .38413 .03771 .3862 .04003 .38579 .03825 .38371 Mtetra
.57 .667 .904 r
.03825 .38371 .04003 .38579 .04235 .38538 .04057 .3833 Mtetra
.569 .666 .904 r
.04057 .3833 .04235 .38538 .04467 .38499 .0429 .3829 Mtetra
.568 .665 .903 r
.0429 .3829 .04467 .38499 .04699 .3846 .04522 .3825 Mtetra
.566 .663 .903 r
.04522 .3825 .04699 .3846 .04932 .38422 .04755 .3821 Mtetra
.564 .661 .902 r
.04755 .3821 .04932 .38422 .05164 .38385 .04988 .38172 Mtetra
.562 .659 .902 r
.04988 .38172 .05164 .38385 .05397 .38348 .05221 .38135 Mtetra
.56 .657 .901 r
.05221 .38135 .05397 .38348 .0563 .38313 .05454 .38098 Mtetra
.558 .655 .9 r
.05454 .38098 .0563 .38313 .05863 .3828 .05687 .38063 Mtetra
.555 .652 .9 r
.05687 .38063 .05863 .3828 .06096 .38248 .0592 .38029 Mtetra
.553 .65 .899 r
.0592 .38029 .06096 .38248 .06329 .38217 .06154 .37997 Mtetra
.55 .647 .898 r
.06154 .37997 .06329 .38217 .06562 .38188 .06387 .37966 Mtetra
.546 .643 .897 r
.06387 .37966 .06562 .38188 .06796 .38161 .06621 .37937 Mtetra
.543 .64 .896 r
.06621 .37937 .06796 .38161 .07029 .38135 .06854 .37909 Mtetra
.539 .636 .895 r
.06854 .37909 .07029 .38135 .07262 .38112 .07088 .37884 Mtetra
.534 .631 .893 r
.07088 .37884 .07262 .38112 .07495 .38092 .07322 .37861 Mtetra
.53 .626 .892 r
.07322 .37861 .07495 .38092 .07729 .38074 .07555 .3784 Mtetra
.525 .621 .89 r
.07555 .3784 .07729 .38074 .07962 .38059 .07789 .37822 Mtetra
.519 .615 .888 r
.07789 .37822 .07962 .38059 .08195 .38047 .08022 .37807 Mtetra
.513 .609 .886 r
.08022 .37807 .08195 .38047 .08428 .38039 .08256 .37795 Mtetra
.506 .602 .883 r
.08256 .37795 .08428 .38039 .0866 .38035 .08489 .37786 Mtetra
.498 .594 .881 r
.08489 .37786 .0866 .38035 .08893 .38035 .08722 .37782 Mtetra
.49 .586 .877 r
.08722 .37782 .08893 .38035 .09125 .3804 .08955 .37782 Mtetra
.481 .576 .874 r
.08955 .37782 .09125 .3804 .09356 .3805 .09187 .37786 Mtetra
.471 .566 .87 r
.09187 .37786 .09356 .3805 .09588 .38066 .09419 .37796 Mtetra
.46 .554 .865 r
.09419 .37796 .09588 .38066 .09819 .38089 .09651 .37812 Mtetra
.447 .541 .86 r
.09651 .37812 .09819 .38089 .10049 .38119 .09882 .37835 Mtetra
.433 .526 .853 r
.09882 .37835 .10049 .38119 .10278 .38158 .10113 .37865 Mtetra
.417 .51 .846 r
.10113 .37865 .10278 .38158 .10507 .38207 .10342 .37904 Mtetra
.4 .492 .838 r
.10342 .37904 .10507 .38207 .10734 .38266 .10571 .37953 Mtetra
.38 .471 .828 r
.10571 .37953 .10734 .38266 .10961 .38339 .10799 .38012 Mtetra
.358 .447 .816 r
.10799 .38012 .10961 .38339 .11186 .38425 .11026 .38084 Mtetra
.333 .421 .803 r
.11026 .38084 .11186 .38425 .11409 .38529 .11252 .3817 Mtetra
.305 .391 .787 r
.11252 .3817 .11409 .38529 .11631 .38652 .11475 .38274 Mtetra
.273 .358 .768 r
.11475 .38274 .11631 .38652 .1185 .38798 .11697 .38397 Mtetra
.238 .32 .746 r
.11697 .38397 .1185 .38798 .12066 .38972 .11917 .38543 Mtetra
.198 .277 .72 r
.11917 .38543 .12066 .38972 .12279 .39178 .12133 .38716 Mtetra
.154 .23 .69 r
.12133 .38716 .12279 .39178 .12487 .39425 .12346 .38923 Mtetra
.105 .177 .655 r
.12346 .38923 .12487 .39425 .1269 .39721 .12555 .3917 Mtetra
.052 .119 .615 r
.12555 .3917 .1269 .39721 .12886 .40079 .12758 .39466 Mtetra
0 .057 .569 r
.12758 .39466 .12886 .40079 .13074 .40515 .12955 .39823 Mtetra
0 0 .519 r
.12955 .39823 .13074 .40515 .1325 .41053 .13143 .4026 Mtetra
0 0 .464 r
.13143 .4026 .1325 .41053 .13411 .41727 .13319 .40798 Mtetra
0 0 .407 r
.13319 .40798 .13411 .41727 .13551 .42588 .13481 .41473 Mtetra
0 0 .348 r
.13481 .41473 .13551 .42588 .1366 .43716 .13621 .42334 Mtetra
0 0 .29 r
.13621 .42334 .1366 .43716 .13725 .45242 .13731 .43462 Mtetra
0 0 .236 r
.13731 .43462 .13725 .45242 .13857 .46223 .13797 .44989 Mtetra
0 0 .323 r
.13797 .44989 .13857 .46223 .14115 .46135 .13929 .45971 Mtetra
.645 .763 .934 r
.13929 .45971 .14115 .46135 .14374 .46046 .14187 .45882 Mtetra
.14187 .45882 .14374 .46046 .14633 .45957 .14447 .45793 Mtetra
.14447 .45793 .14633 .45957 .14892 .45868 .14706 .45703 Mtetra
.14706 .45703 .14892 .45868 .15151 .45779 .14966 .45614 Mtetra
.14966 .45614 .15151 .45779 .18082 .22064 .15225 .45525 Mtetra
0 0 .042 r
.15225 .45525 .18082 .22064 .18325 .2197 .18155 .21797 Mtetra
.664 .741 .907 r
.18155 .21797 .18325 .2197 .18568 .21876 .18398 .21702 Mtetra
.18398 .21702 .18568 .21876 .1881 .21782 .18641 .21608 Mtetra
.18641 .21608 .1881 .21782 .19054 .21688 .18884 .21514 Mtetra
.18884 .21514 .19054 .21688 .19293 .21633 .19128 .21419 Mtetra
.595 .67 .891 r
.19128 .21419 .19293 .21633 .19357 .23193 .19367 .21364 Mtetra
0 0 .251 r
.19367 .21364 .19357 .23193 .19468 .24341 .19432 .22924 Mtetra
0 0 .306 r
.19432 .22924 .19468 .24341 .19611 .25216 .19544 .24073 Mtetra
0 0 .363 r
.19544 .24073 .19611 .25216 .19776 .259 .19687 .24948 Mtetra
0 0 .42 r
.19687 .24948 .19776 .259 .19957 .26444 .19852 .25632 Mtetra
0 0 .476 r
.19852 .25632 .19957 .26444 .2015 .26885 .20033 .26177 Mtetra
0 .014 .528 r
.20033 .26177 .2015 .26885 .20352 .27245 .20227 .26617 Mtetra
.035 .078 .575 r
.20227 .26617 .20352 .27245 .20562 .27543 .2043 .26978 Mtetra
.09 .138 .618 r
.2043 .26978 .20562 .27543 .20777 .2779 .2064 .27275 Mtetra
.141 .193 .656 r
.2064 .27275 .20777 .2779 .20998 .27997 .20856 .27523 Mtetra
.188 .243 .689 r
.20856 .27523 .20998 .27997 .21223 .2817 .21077 .27729 Mtetra
.229 .288 .717 r
.21077 .27729 .21223 .2817 .21451 .28315 .21302 .27902 Mtetra
.267 .329 .742 r
.21302 .27902 .21451 .28315 .21682 .28436 .2153 .28047 Mtetra
.3 .365 .763 r
.2153 .28047 .21682 .28436 .21915 .28538 .21762 .28168 Mtetra
.33 .397 .78 r
.21762 .28168 .21915 .28538 .22151 .28622 .21996 .28269 Mtetra
.356 .425 .796 r
.21996 .28269 .22151 .28622 .22389 .28692 .22232 .28354 Mtetra
.379 .451 .809 r
.22232 .28354 .22389 .28692 .22629 .28748 .2247 .28423 Mtetra
.4 .473 .82 r
.2247 .28423 .22629 .28748 .2287 .28794 .2271 .28479 Mtetra
.418 .493 .829 r
.2271 .28479 .2287 .28794 .23112 .28829 .22952 .28524 Mtetra
.434 .51 .838 r
.22952 .28524 .23112 .28829 .23356 .28856 .23195 .2856 Mtetra
.449 .526 .845 r
.23195 .2856 .23356 .28856 .23601 .28875 .23439 .28586 Mtetra
.462 .54 .851 r
.23439 .28586 .23601 .28875 .23847 .28887 .23684 .28605 Mtetra
.474 .553 .856 r
.23684 .28605 .23847 .28887 .24094 .28893 .23931 .28617 Mtetra
.484 .564 .861 r
.23931 .28617 .24094 .28893 .24341 .28893 .24178 .28623 Mtetra
.494 .574 .865 r
.24178 .28623 .24341 .28893 .2459 .28888 .24426 .28623 Mtetra
.502 .584 .869 r
.24426 .28623 .2459 .28888 .2484 .28879 .24675 .28618 Mtetra
.51 .592 .872 r
.24675 .28618 .2484 .28879 .2509 .28866 .24925 .28608 Mtetra
.517 .6 .875 r
.24925 .28608 .2509 .28866 .25341 .28849 .25176 .28595 Mtetra
.524 .607 .878 r
.25176 .28595 .25341 .28849 .25592 .28828 .25427 .28577 Mtetra
.529 .613 .88 r
.25427 .28577 .25592 .28828 .25845 .28804 .25679 .28557 Mtetra
.535 .618 .882 r
.25679 .28557 .25845 .28804 .26097 .28778 .25932 .28533 Mtetra
.539 .624 .884 r
.25932 .28533 .26097 .28778 .26351 .28749 .26185 .28506 Mtetra
.544 .628 .886 r
.26185 .28506 .26351 .28749 .26605 .28718 .26439 .28477 Mtetra
.548 .633 .887 r
.26439 .28477 .26605 .28718 .26859 .28684 .26693 .28445 Mtetra
.551 .637 .889 r
.26693 .28445 .26859 .28684 .27114 .28648 .26948 .28411 Mtetra
.555 .64 .89 r
.26948 .28411 .27114 .28648 .2737 .28611 .27204 .28375 Mtetra
.558 .644 .891 r
.27204 .28375 .2737 .28611 .27626 .28572 .27459 .28338 Mtetra
.561 .647 .892 r
.27459 .28338 .27626 .28572 .27882 .28531 .27716 .28298 Mtetra
.563 .65 .893 r
.27716 .28298 .27882 .28531 .28139 .28489 .27973 .28257 Mtetra
.566 .652 .894 r
.27973 .28257 .28139 .28489 .28396 .28445 .2823 .28215 Mtetra
.568 .655 .895 r
.2823 .28215 .28396 .28445 .28654 .284 .28488 .28171 Mtetra
.57 .657 .895 r
.28488 .28171 .28654 .284 .28912 .28354 .28746 .28126 Mtetra
.572 .659 .896 r
.28746 .28126 .28912 .28354 .29171 .28308 .29005 .2808 Mtetra
.573 .66 .897 r
.29005 .2808 .29171 .28308 .2943 .2826 .29264 .28033 Mtetra
.575 .662 .897 r
.29264 .28033 .2943 .2826 .29689 .28211 .29523 .27985 Mtetra
.576 .664 .898 r
.29523 .27985 .29689 .28211 .29949 .28162 .29783 .27936 Mtetra
.577 .665 .898 r
.29783 .27936 .29949 .28162 .30209 .28111 .30043 .27886 Mtetra
.578 .666 .898 r
.30043 .27886 .30209 .28111 .3047 .28061 .30304 .27836 Mtetra
.579 .667 .899 r
.30304 .27836 .3047 .28061 .30731 .28009 .30565 .27784 Mtetra
.58 .668 .899 r
.30565 .27784 .30731 .28009 .30992 .27957 .30826 .27733 Mtetra
.581 .669 .899 r
.30826 .27733 .30992 .27957 .31254 .27905 .31088 .27681 Mtetra
.582 .669 .899 r
.31088 .27681 .31254 .27905 .31516 .27852 .3135 .27628 Mtetra
.582 .67 .9 r
.3135 .27628 .31516 .27852 .31778 .27799 .31613 .27575 Mtetra
.582 .671 .9 r
.31613 .27575 .31778 .27799 .32041 .27746 .31875 .27522 Mtetra
.583 .671 .9 r
.31875 .27522 .32041 .27746 .32304 .27692 .32139 .27468 Mtetra
.32139 .27468 .32304 .27692 .32568 .27639 .32402 .27415 Mtetra
.32402 .27415 .32568 .27639 .32831 .27585 .32666 .27361 Mtetra
.32666 .27361 .32831 .27585 .33096 .27531 .3293 .27307 Mtetra
.3293 .27307 .33096 .27531 .3336 .27477 .33195 .27252 Mtetra
.33195 .27252 .3336 .27477 .33625 .27424 .3346 .27198 Mtetra
.3346 .27198 .33625 .27424 .3389 .2737 .33725 .27144 Mtetra
.582 .671 .9 r
.33725 .27144 .3389 .2737 .34155 .27317 .33991 .27091 Mtetra
.582 .67 .9 r
.33991 .27091 .34155 .27317 .34421 .27263 .34256 .27037 Mtetra
.582 .669 .899 r
.34256 .27037 .34421 .27263 .34687 .27211 .34523 .26984 Mtetra
.581 .669 .899 r
.34523 .26984 .34687 .27211 .34954 .27158 .34789 .2693 Mtetra
.58 .668 .899 r
.34789 .2693 .34954 .27158 .3522 .27106 .35056 .26878 Mtetra
.579 .667 .899 r
.35056 .26878 .3522 .27106 .35487 .27055 .35323 .26825 Mtetra
.578 .666 .898 r
.35323 .26825 .35487 .27055 .35755 .27004 .35591 .26774 Mtetra
.577 .665 .898 r
.35591 .26774 .35755 .27004 .36023 .26953 .35859 .26722 Mtetra
.576 .663 .897 r
.35859 .26722 .36023 .26953 .36291 .26904 .36127 .26672 Mtetra
.575 .662 .897 r
.36127 .26672 .36291 .26904 .36559 .26855 .36395 .26622 Mtetra
.573 .66 .896 r
.36395 .26622 .36559 .26855 .36827 .26807 .36664 .26573 Mtetra
.572 .659 .896 r
.36664 .26573 .36827 .26807 .37096 .2676 .36933 .26525 Mtetra
.57 .657 .895 r
.36933 .26525 .37096 .2676 .37366 .26715 .37202 .26478 Mtetra
.568 .654 .894 r
.37202 .26478 .37366 .26715 .37635 .2667 .37472 .26432 Mtetra
.566 .652 .894 r
.37472 .26432 .37635 .2667 .37905 .26627 .37742 .26387 Mtetra
.564 .65 .893 r
.37742 .26387 .37905 .26627 .38175 .26586 .38012 .26344 Mtetra
.561 .647 .892 r
.38012 .26344 .38175 .26586 .38446 .26546 .38283 .26302 Mtetra
.558 .644 .891 r
.38283 .26302 .38446 .26546 .38716 .26507 .38554 .26262 Mtetra
.556 .64 .889 r
.38554 .26262 .38716 .26507 .38987 .26471 .38825 .26223 Mtetra
.552 .637 .888 r
.38825 .26223 .38987 .26471 .39259 .26437 .39097 .26187 Mtetra
.549 .633 .887 r
.39097 .26187 .39259 .26437 .3953 .26405 .39369 .26152 Mtetra
.545 .628 .885 r
.39369 .26152 .3953 .26405 .39802 .26376 .39641 .2612 Mtetra
.541 .624 .883 r
.39641 .2612 .39802 .26376 .40075 .2635 .39913 .26091 Mtetra
.536 .618 .881 r
.39913 .26091 .40075 .2635 .40347 .26327 .40186 .26064 Mtetra
.531 .613 .879 r
.40186 .26064 .40347 .26327 .4062 .26307 .40459 .26041 Mtetra
.526 .607 .877 r
.40459 .26041 .4062 .26307 .40893 .26291 .40732 .26021 Mtetra
.52 .6 .874 r
.40732 .26021 .40893 .26291 .41166 .26279 .41006 .26005 Mtetra
.513 .592 .871 r
.41006 .26005 .41166 .26279 .4144 .26272 .41279 .25993 Mtetra
.506 .584 .867 r
.41279 .25993 .4144 .26272 .41714 .2627 .41553 .25985 Mtetra
.498 .575 .864 r
.41553 .25985 .41714 .2627 .41988 .26274 .41828 .25983 Mtetra
.49 .565 .859 r
.41828 .25983 .41988 .26274 .42262 .26284 .42102 .25987 Mtetra
.48 .554 .854 r
.42102 .25987 .42262 .26284 .42537 .26302 .42377 .25997 Mtetra
.469 .542 .849 r
.42377 .25997 .42537 .26302 .42812 .26328 .42652 .26015 Mtetra
.458 .529 .843 r
.42652 .26015 .42812 .26328 .43087 .26363 .42928 .2604 Mtetra
.445 .514 .835 r
.42928 .2604 .43087 .26363 .43362 .26409 .43203 .26075 Mtetra
.43 .498 .827 r
.43203 .26075 .43362 .26409 .43638 .26466 .43479 .2612 Mtetra
.414 .479 .818 r
.43479 .2612 .43638 .26466 .43913 .26538 .43755 .26178 Mtetra
.397 .459 .807 r
.43755 .26178 .43913 .26538 .44189 .26625 .44032 .26249 Mtetra
.377 .436 .795 r
.44032 .26249 .44189 .26625 .44465 .26731 .44308 .26336 Mtetra
.355 .411 .781 r
.44308 .26336 .44465 .26731 .44741 .26859 .44585 .26442 Mtetra
.331 .383 .765 r
.44585 .26442 .44741 .26859 .45018 .27013 .44861 .2657 Mtetra
.304 .352 .747 r
.44861 .2657 .45018 .27013 .45294 .27197 .45138 .26723 Mtetra
.275 .318 .726 r
.45138 .26723 .45294 .27197 .4557 .27419 .45415 .26908 Mtetra
.242 .281 .702 r
.45415 .26908 .4557 .27419 .45846 .27686 .45692 .27129 Mtetra
.207 .24 .675 r
.45692 .27129 .45846 .27686 .46122 .2801 .45969 .27397 Mtetra
.17 .196 .646 r
.45969 .27397 .46122 .2801 .46398 .28405 .46245 .2772 Mtetra
.13 .15 .613 r
.46245 .2772 .46398 .28405 .46673 .28892 .46521 .28116 Mtetra
.088 .101 .577 r
.46521 .28116 .46673 .28892 .46947 .29499 .46797 .28602 Mtetra
.045 .051 .539 r
.46797 .28602 .46947 .29499 .47221 .3027 .47072 .2921 Mtetra
.002 0 .5 r
.47072 .2921 .47221 .3027 .47492 .31268 .47346 .2998 Mtetra
0 0 .46 r
.47346 .2998 .47492 .31268 .47761 .326 .47619 .30979 Mtetra
0 0 .42 r
.47619 .30979 .47761 .326 .48025 .34446 .47889 .32312 Mtetra
0 0 .383 r
.47889 .32312 .48025 .34446 .48319 .34392 .48155 .34159 Mtetra
.573 .677 .91 r
.48155 .34159 .48319 .34392 .48613 .34291 .48449 .34104 Mtetra
.645 .763 .934 r
.48449 .34104 .48613 .34291 .48908 .3419 .48743 .34003 Mtetra
.48743 .34003 .48908 .3419 .49203 .34089 .49039 .33902 Mtetra
.49039 .33902 .49203 .34089 .49498 .33987 .49334 .338 Mtetra
.49334 .338 .49498 .33987 .5 .09701 .4963 .33698 Mtetra
0 0 .256 r
.4963 .33698 .5 .09701 .50274 .09595 .50123 .09399 Mtetra
.664 .741 .907 r
.50123 .09399 .50274 .09595 .50548 .09489 .50397 .09293 Mtetra
.50397 .09293 .50548 .09489 .50822 .09383 .50671 .09186 Mtetra
.50671 .09186 .50822 .09383 .51096 .09276 .50945 .0908 Mtetra
.50945 .0908 .51096 .09276 .5137 .0917 .5122 .08973 Mtetra
.5122 .08973 .5137 .0917 .51643 .10011 .51495 .08867 Mtetra
.014 0 .49 r
.51495 .08867 .51643 .10011 .51916 .11358 .51768 .09708 Mtetra
0 0 .428 r
.51768 .09708 .51916 .11358 .52192 .12366 .52042 .11055 Mtetra
0 0 .466 r
.52042 .11055 .52192 .12366 .52471 .13143 .5232 .12064 Mtetra
.031 .017 .505 r
.5232 .12064 .52471 .13143 .52752 .13754 .526 .1284 Mtetra
.074 .067 .543 r
.526 .1284 .52752 .13754 .53034 .14243 .52881 .13451 Mtetra
.117 .116 .58 r
.52881 .13451 .53034 .14243 .53317 .14639 .53164 .1394 Mtetra
.158 .163 .614 r
.53164 .1394 .53317 .14639 .53602 .14962 .53448 .14336 Mtetra
.197 .208 .645 r
.53448 .14336 .53602 .14962 .53887 .15229 .53733 .14659 Mtetra
.233 .25 .673 r
.53733 .14659 .53887 .15229 .54173 .15449 .54019 .14926 Mtetra
.267 .289 .699 r
.54019 .14926 .54173 .15449 .54459 .15632 .54306 .15146 Mtetra
.298 .325 .721 r
.54306 .15146 .54459 .15632 .54747 .15783 .54593 .15329 Mtetra
.326 .358 .741 r
.54593 .15329 .54747 .15783 .55034 .15909 .54881 .1548 Mtetra
.351 .388 .759 r
.54881 .1548 .55034 .15909 .55323 .16012 .55169 .15605 Mtetra
.374 .414 .774 r
.55169 .15605 .55323 .16012 .55612 .16096 .55458 .15707 Mtetra
.395 .439 .788 r
.55458 .15707 .55612 .16096 .55901 .16163 .55747 .15791 Mtetra
.414 .46 .8 r
.55747 .15791 .55901 .16163 .56191 .16217 .56037 .15859 Mtetra
.43 .48 .81 r
.56037 .15859 .56191 .16217 .56481 .16258 .56327 .15912 Mtetra
.445 .498 .819 r
.56327 .15912 .56481 .16258 .56771 .16289 .56618 .15953 Mtetra
.459 .514 .827 r
.56618 .15953 .56771 .16289 .57062 .1631 .56909 .15984 Mtetra
.471 .528 .834 r
.56909 .15984 .57062 .1631 .57354 .16323 .57201 .16004 Mtetra
.482 .541 .841 r
.57201 .16004 .57354 .16323 .57646 .16328 .57493 .16017 Mtetra
.492 .553 .846 r
.57493 .16017 .57646 .16328 .57938 .16326 .57785 .16022 Mtetra
.501 .564 .851 r
.57785 .16022 .57938 .16326 .58231 .16319 .58078 .1602 Mtetra
.509 .573 .855 r
.58078 .1602 .58231 .16319 .58524 .16306 .58372 .16012 Mtetra
.517 .582 .859 r
.58372 .16012 .58524 .16306 .58817 .16288 .58665 .15999 Mtetra
.524 .59 .863 r
.58665 .15999 .58817 .16288 .59111 .16266 .58959 .15981 Mtetra
.53 .597 .866 r
.58959 .15981 .59111 .16266 .59405 .16239 .59254 .15958 Mtetra
.535 .604 .869 r
.59254 .15958 .59405 .16239 .597 .16209 .59548 .15931 Mtetra
.54 .61 .872 r
.59548 .15931 .597 .16209 .59995 .16176 .59844 .15901 Mtetra
.545 .616 .874 r
.59844 .15901 .59995 .16176 .6029 .16139 .60139 .15867 Mtetra
.549 .621 .876 r
.60139 .15867 .6029 .16139 .60586 .161 .60435 .15831 Mtetra
.553 .626 .878 r
.60435 .15831 .60586 .161 .60882 .16058 .60731 .15791 Mtetra
.557 .63 .88 r
.60731 .15791 .60882 .16058 .61179 .16014 .61028 .15749 Mtetra
.56 .634 .881 r
.61028 .15749 .61179 .16014 .61476 .15968 .61325 .15705 Mtetra
.563 .637 .883 r
.61325 .15705 .61476 .15968 .61773 .1592 .61623 .15658 Mtetra
.566 .641 .884 r
.61623 .15658 .61773 .1592 .62071 .1587 .6192 .1561 Mtetra
.569 .644 .885 r
.6192 .1561 .62071 .1587 .62369 .15818 .62219 .15559 Mtetra
.571 .647 .886 r
.62219 .15559 .62369 .15818 .62667 .15764 .62517 .15507 Mtetra
.573 .649 .887 r
.62517 .15507 .62667 .15764 .62966 .1571 .62816 .15453 Mtetra
.575 .652 .888 r
.62816 .15453 .62966 .1571 .63265 .15654 .63116 .15398 Mtetra
.577 .654 .889 r
.63116 .15398 .63265 .15654 .63565 .15596 .63415 .15342 Mtetra
.578 .656 .89 r
.63415 .15342 .63565 .15596 .63865 .15538 .63715 .15284 Mtetra
.58 .658 .89 r
.63715 .15284 .63865 .15538 .64165 .15478 .64016 .15225 Mtetra
.581 .659 .891 r
.64016 .15225 .64165 .15478 .64466 .15418 .64317 .15166 Mtetra
.583 .661 .892 r
.64317 .15166 .64466 .15418 .64767 .15357 .64618 .15105 Mtetra
.584 .662 .892 r
.64618 .15105 .64767 .15357 .65068 .15295 .6492 .15043 Mtetra
.585 .664 .892 r
.6492 .15043 .65068 .15295 .6537 .15232 .65222 .14981 Mtetra
.586 .665 .893 r
.65222 .14981 .6537 .15232 .65672 .15168 .65524 .14918 Mtetra
.586 .666 .893 r
.65524 .14918 .65672 .15168 .65975 .15105 .65827 .14854 Mtetra
.587 .666 .894 r
.65827 .14854 .65975 .15105 .66278 .1504 .6613 .1479 Mtetra
.588 .667 .894 r
.6613 .1479 .66278 .1504 .66582 .14975 .66434 .14725 Mtetra
.588 .668 .894 r
.66434 .14725 .66582 .14975 .66885 .1491 .66738 .1466 Mtetra
.589 .668 .894 r
.66738 .1466 .66885 .1491 .6719 .14844 .67042 .14594 Mtetra
.589 .669 .894 r
.67042 .14594 .6719 .14844 .67494 .14778 .67347 .14529 Mtetra
.589 .669 .895 r
.67347 .14529 .67494 .14778 .678 .14712 .67653 .14462 Mtetra
.67653 .14462 .678 .14712 .68105 .14646 .67958 .14396 Mtetra
.67958 .14396 .68105 .14646 .68411 .1458 .68264 .14329 Mtetra
.68264 .14329 .68411 .1458 .68717 .14513 .68571 .14263 Mtetra
.68571 .14263 .68717 .14513 .69024 .14447 .68878 .14196 Mtetra
.68878 .14196 .69024 .14447 .69331 .14381 .69185 .1413 Mtetra
.589 .669 .894 r
.69185 .1413 .69331 .14381 .69639 .14315 .69493 .14063 Mtetra
.589 .668 .894 r
.69493 .14063 .69639 .14315 .69947 .14249 .69801 .13997 Mtetra
.588 .668 .894 r
.69801 .13997 .69947 .14249 .70256 .14183 .7011 .1393 Mtetra
.588 .667 .894 r
.7011 .1393 .70256 .14183 .70565 .14118 .70419 .13864 Mtetra
.587 .666 .894 r
.70419 .13864 .70565 .14118 .70874 .14053 .70729 .13799 Mtetra
.573 .67 .905 r
.03183 .3825 .03362 .38456 .03593 .38413 .03415 .38207 Mtetra
.572 .67 .905 r
.03415 .38207 .03593 .38413 .03825 .38371 .03647 .38164 Mtetra
.571 .669 .904 r
.03647 .38164 .03825 .38371 .04057 .3833 .03879 .38122 Mtetra
.57 .667 .904 r
.03879 .38122 .04057 .3833 .0429 .3829 .04112 .38081 Mtetra
.569 .666 .904 r
.04112 .38081 .0429 .3829 .04522 .3825 .04345 .3804 Mtetra
.568 .665 .903 r
.04345 .3804 .04522 .3825 .04755 .3821 .04577 .38 Mtetra
.566 .663 .903 r
.04577 .38 .04755 .3821 .04988 .38172 .0481 .3796 Mtetra
.564 .661 .902 r
.0481 .3796 .04988 .38172 .05221 .38135 .05044 .37922 Mtetra
.562 .659 .902 r
.05044 .37922 .05221 .38135 .05454 .38098 .05277 .37884 Mtetra
.56 .657 .901 r
.05277 .37884 .05454 .38098 .05687 .38063 .0551 .37848 Mtetra
.558 .655 .9 r
.0551 .37848 .05687 .38063 .0592 .38029 .05744 .37812 Mtetra
.555 .652 .9 r
.05744 .37812 .0592 .38029 .06154 .37997 .05978 .37778 Mtetra
.553 .65 .899 r
.05978 .37778 .06154 .37997 .06387 .37966 .06211 .37746 Mtetra
.55 .647 .898 r
.06211 .37746 .06387 .37966 .06621 .37937 .06445 .37715 Mtetra
.546 .643 .897 r
.06445 .37715 .06621 .37937 .06854 .37909 .06679 .37685 Mtetra
.543 .64 .896 r
.06679 .37685 .06854 .37909 .07088 .37884 .06913 .37657 Mtetra
.539 .636 .895 r
.06913 .37657 .07088 .37884 .07322 .37861 .07147 .37632 Mtetra
.534 .631 .893 r
.07147 .37632 .07322 .37861 .07555 .3784 .07381 .37608 Mtetra
.53 .626 .892 r
.07381 .37608 .07555 .3784 .07789 .37822 .07615 .37587 Mtetra
.525 .621 .89 r
.07615 .37587 .07789 .37822 .08022 .37807 .07849 .37569 Mtetra
.519 .615 .888 r
.07849 .37569 .08022 .37807 .08256 .37795 .08083 .37554 Mtetra
.513 .609 .886 r
.08083 .37554 .08256 .37795 .08489 .37786 .08317 .37542 Mtetra
.506 .602 .883 r
.08317 .37542 .08489 .37786 .08722 .37782 .0855 .37533 Mtetra
.498 .594 .881 r
.0855 .37533 .08722 .37782 .08955 .37782 .08783 .37528 Mtetra
.49 .586 .877 r
.08783 .37528 .08955 .37782 .09187 .37786 .09017 .37528 Mtetra
.481 .576 .874 r
.09017 .37528 .09187 .37786 .09419 .37796 .09249 .37532 Mtetra
.471 .566 .87 r
.09249 .37532 .09419 .37796 .09651 .37812 .09482 .37542 Mtetra
.46 .554 .865 r
.09482 .37542 .09651 .37812 .09882 .37835 .09714 .37558 Mtetra
.447 .541 .86 r
.09714 .37558 .09882 .37835 .10113 .37865 .09946 .37581 Mtetra
.433 .526 .853 r
.09946 .37581 .10113 .37865 .10342 .37904 .10176 .37611 Mtetra
.417 .51 .846 r
.10176 .37611 .10342 .37904 .10571 .37953 .10407 .37649 Mtetra
.4 .492 .838 r
.10407 .37649 .10571 .37953 .10799 .38012 .10636 .37698 Mtetra
.38 .471 .828 r
.10636 .37698 .10799 .38012 .11026 .38084 .10864 .37757 Mtetra
.358 .447 .816 r
.10864 .37757 .11026 .38084 .11252 .3817 .11092 .37829 Mtetra
.333 .421 .803 r
.11092 .37829 .11252 .3817 .11475 .38274 .11317 .37915 Mtetra
.305 .391 .787 r
.11317 .37915 .11475 .38274 .11697 .38397 .11542 .38018 Mtetra
.273 .358 .768 r
.11542 .38018 .11697 .38397 .11917 .38543 .11764 .38141 Mtetra
.238 .32 .746 r
.11764 .38141 .11917 .38543 .12133 .38716 .11984 .38287 Mtetra
.198 .277 .72 r
.11984 .38287 .12133 .38716 .12346 .38923 .122 .3846 Mtetra
.154 .23 .69 r
.122 .3846 .12346 .38923 .12555 .3917 .12414 .38667 Mtetra
.105 .177 .655 r
.12414 .38667 .12555 .3917 .12758 .39466 .12623 .38914 Mtetra
.052 .119 .615 r
.12623 .38914 .12758 .39466 .12955 .39823 .12827 .3921 Mtetra
0 .057 .569 r
.12827 .3921 .12955 .39823 .13143 .4026 .13024 .39567 Mtetra
0 0 .519 r
.13024 .39567 .13143 .4026 .13319 .40798 .13212 .40004 Mtetra
0 0 .464 r
.13212 .40004 .13319 .40798 .13481 .41473 .13389 .40542 Mtetra
0 0 .407 r
.13389 .40542 .13481 .41473 .13621 .42334 .13551 .41217 Mtetra
0 0 .348 r
.13551 .41217 .13621 .42334 .13731 .43462 .13692 .42079 Mtetra
0 0 .29 r
.13692 .42079 .13731 .43462 .13797 .44989 .13803 .43207 Mtetra
0 0 .236 r
.13803 .43207 .13797 .44989 .13929 .45971 .13868 .44735 Mtetra
0 0 .323 r
.13868 .44735 .13929 .45971 .14187 .45882 .14001 .45717 Mtetra
.645 .763 .934 r
.14001 .45717 .14187 .45882 .14447 .45793 .1426 .45628 Mtetra
.1426 .45628 .14447 .45793 .14706 .45703 .14519 .45539 Mtetra
.14519 .45539 .14706 .45703 .14966 .45614 .14779 .45449 Mtetra
.14779 .45449 .14966 .45614 .15225 .45525 .15039 .4536 Mtetra
.15039 .4536 .15225 .45525 .18155 .21797 .153 .4527 Mtetra
0 0 .042 r
.153 .4527 .18155 .21797 .18398 .21702 .18228 .21528 Mtetra
.664 .741 .907 r
.18228 .21528 .18398 .21702 .18641 .21608 .18471 .21434 Mtetra
.18471 .21434 .18641 .21608 .18884 .21514 .18714 .21339 Mtetra
.18714 .21339 .18884 .21514 .19128 .21419 .18958 .21245 Mtetra
.18958 .21245 .19128 .21419 .19367 .21364 .19202 .2115 Mtetra
.595 .67 .891 r
.19202 .2115 .19367 .21364 .19432 .22924 .19442 .21095 Mtetra
0 0 .251 r
.19442 .21095 .19432 .22924 .19544 .24073 .19507 .22655 Mtetra
0 0 .306 r
.19507 .22655 .19544 .24073 .19687 .24948 .19619 .23805 Mtetra
0 0 .363 r
.19619 .23805 .19687 .24948 .19852 .25632 .19763 .2468 Mtetra
0 0 .42 r
.19763 .2468 .19852 .25632 .20033 .26177 .19929 .25364 Mtetra
0 0 .476 r
.19929 .25364 .20033 .26177 .20227 .26617 .2011 .25908 Mtetra
0 .014 .528 r
.2011 .25908 .20227 .26617 .2043 .26978 .20304 .26349 Mtetra
.035 .078 .575 r
.20304 .26349 .2043 .26978 .2064 .27275 .20507 .26709 Mtetra
.09 .138 .618 r
.20507 .26709 .2064 .27275 .20856 .27523 .20718 .27007 Mtetra
.141 .193 .656 r
.20718 .27007 .20856 .27523 .21077 .27729 .20934 .27254 Mtetra
.188 .243 .689 r
.20934 .27254 .21077 .27729 .21302 .27902 .21156 .27461 Mtetra
.229 .288 .717 r
.21156 .27461 .21302 .27902 .2153 .28047 .21381 .27633 Mtetra
.267 .329 .742 r
.21381 .27633 .2153 .28047 .21762 .28168 .2161 .27778 Mtetra
.3 .365 .763 r
.2161 .27778 .21762 .28168 .21996 .28269 .21842 .27899 Mtetra
.33 .397 .78 r
.21842 .27899 .21996 .28269 .22232 .28354 .22077 .28 Mtetra
.356 .425 .796 r
.22077 .28 .22232 .28354 .2247 .28423 .22313 .28084 Mtetra
.379 .451 .809 r
.22313 .28084 .2247 .28423 .2271 .28479 .22552 .28153 Mtetra
.4 .473 .82 r
.22552 .28153 .2271 .28479 .22952 .28524 .22792 .2821 Mtetra
.418 .493 .829 r
.22792 .2821 .22952 .28524 .23195 .2856 .23034 .28255 Mtetra
.434 .51 .838 r
.23034 .28255 .23195 .2856 .23439 .28586 .23278 .2829 Mtetra
.449 .526 .845 r
.23278 .2829 .23439 .28586 .23684 .28605 .23522 .28316 Mtetra
.462 .54 .851 r
.23522 .28316 .23684 .28605 .23931 .28617 .23768 .28335 Mtetra
.474 .553 .856 r
.23768 .28335 .23931 .28617 .24178 .28623 .24015 .28346 Mtetra
.484 .564 .861 r
.24015 .28346 .24178 .28623 .24426 .28623 .24262 .28352 Mtetra
.494 .574 .865 r
.24262 .28352 .24426 .28623 .24675 .28618 .24511 .28352 Mtetra
.502 .584 .869 r
.24511 .28352 .24675 .28618 .24925 .28608 .24761 .28346 Mtetra
.51 .592 .872 r
.24761 .28346 .24925 .28608 .25176 .28595 .25011 .28337 Mtetra
.517 .6 .875 r
.25011 .28337 .25176 .28595 .25427 .28577 .25262 .28323 Mtetra
.524 .607 .878 r
.25262 .28323 .25427 .28577 .25679 .28557 .25514 .28305 Mtetra
.529 .613 .88 r
.25514 .28305 .25679 .28557 .25932 .28533 .25766 .28284 Mtetra
.535 .618 .882 r
.25766 .28284 .25932 .28533 .26185 .28506 .26019 .2826 Mtetra
.539 .624 .884 r
.26019 .2826 .26185 .28506 .26439 .28477 .26273 .28233 Mtetra
.544 .628 .886 r
.26273 .28233 .26439 .28477 .26693 .28445 .26527 .28204 Mtetra
.548 .633 .887 r
.26527 .28204 .26693 .28445 .26948 .28411 .26782 .28172 Mtetra
.551 .637 .889 r
.26782 .28172 .26948 .28411 .27204 .28375 .27037 .28138 Mtetra
.555 .64 .89 r
.27037 .28138 .27204 .28375 .27459 .28338 .27293 .28102 Mtetra
.558 .644 .891 r
.27293 .28102 .27459 .28338 .27716 .28298 .27549 .28064 Mtetra
.561 .647 .892 r
.27549 .28064 .27716 .28298 .27973 .28257 .27806 .28024 Mtetra
.563 .65 .893 r
.27806 .28024 .27973 .28257 .2823 .28215 .28064 .27983 Mtetra
.566 .652 .894 r
.28064 .27983 .2823 .28215 .28488 .28171 .28321 .2794 Mtetra
.568 .655 .895 r
.28321 .2794 .28488 .28171 .28746 .28126 .2858 .27896 Mtetra
.57 .657 .895 r
.2858 .27896 .28746 .28126 .29005 .2808 .28838 .27851 Mtetra
.572 .659 .896 r
.28838 .27851 .29005 .2808 .29264 .28033 .29097 .27805 Mtetra
.573 .66 .897 r
.29097 .27805 .29264 .28033 .29523 .27985 .29357 .27757 Mtetra
.575 .662 .897 r
.29357 .27757 .29523 .27985 .29783 .27936 .29617 .27709 Mtetra
.576 .664 .898 r
.29617 .27709 .29783 .27936 .30043 .27886 .29877 .2766 Mtetra
.577 .665 .898 r
.29877 .2766 .30043 .27886 .30304 .27836 .30138 .2761 Mtetra
.578 .666 .898 r
.30138 .2761 .30304 .27836 .30565 .27784 .30399 .27559 Mtetra
.579 .667 .899 r
.30399 .27559 .30565 .27784 .30826 .27733 .3066 .27508 Mtetra
.58 .668 .899 r
.3066 .27508 .30826 .27733 .31088 .27681 .30922 .27456 Mtetra
.581 .669 .899 r
.30922 .27456 .31088 .27681 .3135 .27628 .31184 .27403 Mtetra
.582 .669 .899 r
.31184 .27403 .3135 .27628 .31613 .27575 .31447 .2735 Mtetra
.582 .67 .9 r
.31447 .2735 .31613 .27575 .31875 .27522 .31709 .27297 Mtetra
.582 .671 .9 r
.31709 .27297 .31875 .27522 .32139 .27468 .31973 .27244 Mtetra
.583 .671 .9 r
.31973 .27244 .32139 .27468 .32402 .27415 .32236 .2719 Mtetra
.32236 .2719 .32402 .27415 .32666 .27361 .325 .27136 Mtetra
.325 .27136 .32666 .27361 .3293 .27307 .32765 .27082 Mtetra
.32765 .27082 .3293 .27307 .33195 .27252 .33029 .27027 Mtetra
.33029 .27027 .33195 .27252 .3346 .27198 .33294 .26973 Mtetra
.33294 .26973 .3346 .27198 .33725 .27144 .3356 .26919 Mtetra
.3356 .26919 .33725 .27144 .33991 .27091 .33825 .26865 Mtetra
.582 .671 .9 r
.33825 .26865 .33991 .27091 .34256 .27037 .34091 .2681 Mtetra
.582 .67 .9 r
.34091 .2681 .34256 .27037 .34523 .26984 .34358 .26756 Mtetra
.582 .669 .899 r
.34358 .26756 .34523 .26984 .34789 .2693 .34624 .26703 Mtetra
.581 .669 .899 r
.34624 .26703 .34789 .2693 .35056 .26878 .34891 .26649 Mtetra
.58 .668 .899 r
.34891 .26649 .35056 .26878 .35323 .26825 .35159 .26596 Mtetra
.579 .667 .899 r
.35159 .26596 .35323 .26825 .35591 .26774 .35426 .26544 Mtetra
.578 .666 .898 r
.35426 .26544 .35591 .26774 .35859 .26722 .35694 .26492 Mtetra
.577 .665 .898 r
.35694 .26492 .35859 .26722 .36127 .26672 .35963 .2644 Mtetra
.576 .663 .897 r
.35963 .2644 .36127 .26672 .36395 .26622 .36231 .2639 Mtetra
.575 .662 .897 r
.36231 .2639 .36395 .26622 .36664 .26573 .365 .26339 Mtetra
.573 .66 .896 r
.365 .26339 .36664 .26573 .36933 .26525 .36769 .2629 Mtetra
.572 .659 .896 r
.36769 .2629 .36933 .26525 .37202 .26478 .37039 .26242 Mtetra
.57 .657 .895 r
.37039 .26242 .37202 .26478 .37472 .26432 .37309 .26195 Mtetra
.568 .654 .894 r
.37309 .26195 .37472 .26432 .37742 .26387 .37579 .26148 Mtetra
.566 .652 .894 r
.37579 .26148 .37742 .26387 .38012 .26344 .37849 .26103 Mtetra
.564 .65 .893 r
.37849 .26103 .38012 .26344 .38283 .26302 .3812 .2606 Mtetra
.561 .647 .892 r
.3812 .2606 .38283 .26302 .38554 .26262 .38391 .26018 Mtetra
.558 .644 .891 r
.38391 .26018 .38554 .26262 .38825 .26223 .38663 .25977 Mtetra
.556 .64 .889 r
.38663 .25977 .38825 .26223 .39097 .26187 .38934 .25938 Mtetra
.552 .637 .888 r
.38934 .25938 .39097 .26187 .39369 .26152 .39206 .25902 Mtetra
.549 .633 .887 r
.39206 .25902 .39369 .26152 .39641 .2612 .39479 .25867 Mtetra
.545 .628 .885 r
.39479 .25867 .39641 .2612 .39913 .26091 .39751 .25835 Mtetra
.541 .624 .883 r
.39751 .25835 .39913 .26091 .40186 .26064 .40024 .25805 Mtetra
.536 .618 .881 r
.40024 .25805 .40186 .26064 .40459 .26041 .40297 .25778 Mtetra
.531 .613 .879 r
.40297 .25778 .40459 .26041 .40732 .26021 .40571 .25755 Mtetra
.526 .607 .877 r
.40571 .25755 .40732 .26021 .41006 .26005 .40844 .25734 Mtetra
.52 .6 .874 r
.40844 .25734 .41006 .26005 .41279 .25993 .41118 .25718 Mtetra
.513 .592 .871 r
.41118 .25718 .41279 .25993 .41553 .25985 .41393 .25706 Mtetra
.506 .584 .867 r
.41393 .25706 .41553 .25985 .41828 .25983 .41667 .25698 Mtetra
.498 .575 .864 r
.41667 .25698 .41828 .25983 .42102 .25987 .41942 .25696 Mtetra
.49 .565 .859 r
.41942 .25696 .42102 .25987 .42377 .25997 .42217 .25699 Mtetra
.48 .554 .854 r
.42217 .25699 .42377 .25997 .42652 .26015 .42493 .25709 Mtetra
.469 .542 .849 r
.42493 .25709 .42652 .26015 .42928 .2604 .42768 .25726 Mtetra
.458 .529 .843 r
.42768 .25726 .42928 .2604 .43203 .26075 .43044 .25752 Mtetra
.445 .514 .835 r
.43044 .25752 .43203 .26075 .43479 .2612 .4332 .25786 Mtetra
.43 .498 .827 r
.4332 .25786 .43479 .2612 .43755 .26178 .43597 .25831 Mtetra
.414 .479 .818 r
.43597 .25831 .43755 .26178 .44032 .26249 .43873 .25889 Mtetra
.397 .459 .807 r
.43873 .25889 .44032 .26249 .44308 .26336 .4415 .2596 Mtetra
.377 .436 .795 r
.4415 .2596 .44308 .26336 .44585 .26442 .44427 .26047 Mtetra
.355 .411 .781 r
.44427 .26047 .44585 .26442 .44861 .2657 .44704 .26152 Mtetra
.331 .383 .765 r
.44704 .26152 .44861 .2657 .45138 .26723 .44982 .2628 Mtetra
.304 .352 .747 r
.44982 .2628 .45138 .26723 .45415 .26908 .45259 .26433 Mtetra
.275 .318 .726 r
.45259 .26433 .45415 .26908 .45692 .27129 .45536 .26617 Mtetra
.242 .281 .702 r
.45536 .26617 .45692 .27129 .45969 .27397 .45814 .26839 Mtetra
.207 .24 .675 r
.45814 .26839 .45969 .27397 .46245 .2772 .46091 .27106 Mtetra
.17 .196 .646 r
.46091 .27106 .46245 .2772 .46521 .28116 .46368 .2743 Mtetra
.13 .15 .613 r
.46368 .2743 .46521 .28116 .46797 .28602 .46645 .27825 Mtetra
.088 .101 .577 r
.46645 .27825 .46797 .28602 .47072 .2921 .46922 .28312 Mtetra
.045 .051 .539 r
.46922 .28312 .47072 .2921 .47346 .2998 .47198 .28919 Mtetra
.002 0 .5 r
.47198 .28919 .47346 .2998 .47619 .30979 .47473 .2969 Mtetra
0 0 .46 r
.47473 .2969 .47619 .30979 .47889 .32312 .47746 .30689 Mtetra
0 0 .42 r
.47746 .30689 .47889 .32312 .48155 .34159 .48017 .32022 Mtetra
0 0 .383 r
.48017 .32022 .48155 .34159 .48449 .34104 .48284 .3387 Mtetra
.573 .677 .91 r
.48284 .3387 .48449 .34104 .48743 .34003 .48579 .33816 Mtetra
.645 .763 .934 r
.48579 .33816 .48743 .34003 .49039 .33902 .48874 .33714 Mtetra
.48874 .33714 .49039 .33902 .49334 .338 .4917 .33612 Mtetra
.4917 .33612 .49334 .338 .4963 .33698 .49466 .3351 Mtetra
.49466 .3351 .4963 .33698 .50123 .09399 .49762 .33408 Mtetra
0 0 .256 r
.49762 .33408 .50123 .09399 .50397 .09293 .50246 .09096 Mtetra
.664 .741 .907 r
.50246 .09096 .50397 .09293 .50671 .09186 .5052 .0899 Mtetra
.5052 .0899 .50671 .09186 .50945 .0908 .50795 .08883 Mtetra
.50795 .08883 .50945 .0908 .5122 .08973 .5107 .08776 Mtetra
.5107 .08776 .5122 .08973 .51495 .08867 .51345 .0867 Mtetra
.51345 .0867 .51495 .08867 .51768 .09708 .5162 .08563 Mtetra
.014 0 .49 r
.5162 .08563 .51768 .09708 .52042 .11055 .51894 .09404 Mtetra
0 0 .428 r
.51894 .09404 .52042 .11055 .5232 .12064 .52169 .10751 Mtetra
0 0 .466 r
.52169 .10751 .5232 .12064 .526 .1284 .52448 .1176 Mtetra
.031 .017 .505 r
.52448 .1176 .526 .1284 .52881 .13451 .52729 .12537 Mtetra
.074 .067 .543 r
.52729 .12537 .52881 .13451 .53164 .1394 .53011 .13148 Mtetra
.117 .116 .58 r
.53011 .13148 .53164 .1394 .53448 .14336 .53295 .13636 Mtetra
.158 .163 .614 r
.53295 .13636 .53448 .14336 .53733 .14659 .53579 .14032 Mtetra
.197 .208 .645 r
.53579 .14032 .53733 .14659 .54019 .14926 .53865 .14356 Mtetra
.233 .25 .673 r
.53865 .14356 .54019 .14926 .54306 .15146 .54151 .14622 Mtetra
.267 .289 .699 r
.54151 .14622 .54306 .15146 .54593 .15329 .54439 .14842 Mtetra
.298 .325 .721 r
.54439 .14842 .54593 .15329 .54881 .1548 .54726 .15024 Mtetra
.326 .358 .741 r
.54726 .15024 .54881 .1548 .55169 .15605 .55015 .15175 Mtetra
.351 .388 .759 r
.55015 .15175 .55169 .15605 .55458 .15707 .55304 .153 Mtetra
.374 .414 .774 r
.55304 .153 .55458 .15707 .55747 .15791 .55593 .15402 Mtetra
.395 .439 .788 r
.55593 .15402 .55747 .15791 .56037 .15859 .55883 .15486 Mtetra
.414 .46 .8 r
.55883 .15486 .56037 .15859 .56327 .15912 .56174 .15553 Mtetra
.43 .48 .81 r
.56174 .15553 .56327 .15912 .56618 .15953 .56465 .15606 Mtetra
.445 .498 .819 r
.56465 .15606 .56618 .15953 .56909 .15984 .56756 .15647 Mtetra
.459 .514 .827 r
.56756 .15647 .56909 .15984 .57201 .16004 .57048 .15677 Mtetra
.471 .528 .834 r
.57048 .15677 .57201 .16004 .57493 .16017 .5734 .15698 Mtetra
.482 .541 .841 r
.5734 .15698 .57493 .16017 .57785 .16022 .57633 .1571 Mtetra
.492 .553 .846 r
.57633 .1571 .57785 .16022 .58078 .1602 .57926 .15715 Mtetra
.501 .564 .851 r
.57926 .15715 .58078 .1602 .58372 .16012 .58219 .15713 Mtetra
.509 .573 .855 r
.58219 .15713 .58372 .16012 .58665 .15999 .58513 .15704 Mtetra
.517 .582 .859 r
.58513 .15704 .58665 .15999 .58959 .15981 .58807 .15691 Mtetra
.524 .59 .863 r
.58807 .15691 .58959 .15981 .59254 .15958 .59101 .15672 Mtetra
.53 .597 .866 r
.59101 .15672 .59254 .15958 .59548 .15931 .59396 .1565 Mtetra
.535 .604 .869 r
.59396 .1565 .59548 .15931 .59844 .15901 .59692 .15623 Mtetra
.54 .61 .872 r
.59692 .15623 .59844 .15901 .60139 .15867 .59988 .15592 Mtetra
.545 .616 .874 r
.59988 .15592 .60139 .15867 .60435 .15831 .60284 .15558 Mtetra
.549 .621 .876 r
.60284 .15558 .60435 .15831 .60731 .15791 .6058 .15521 Mtetra
.553 .626 .878 r
.6058 .15521 .60731 .15791 .61028 .15749 .60877 .15481 Mtetra
.557 .63 .88 r
.60877 .15481 .61028 .15749 .61325 .15705 .61174 .15439 Mtetra
.56 .634 .881 r
.61174 .15439 .61325 .15705 .61623 .15658 .61472 .15394 Mtetra
.563 .637 .883 r
.61472 .15394 .61623 .15658 .6192 .1561 .6177 .15347 Mtetra
.566 .641 .884 r
.6177 .15347 .6192 .1561 .62219 .15559 .62068 .15299 Mtetra
.569 .644 .885 r
.62068 .15299 .62219 .15559 .62517 .15507 .62367 .15248 Mtetra
.571 .647 .886 r
.62367 .15248 .62517 .15507 .62816 .15453 .62666 .15195 Mtetra
.573 .649 .887 r
.62666 .15195 .62816 .15453 .63116 .15398 .62966 .15141 Mtetra
.575 .652 .888 r
.62966 .15141 .63116 .15398 .63415 .15342 .63266 .15086 Mtetra
.577 .654 .889 r
.63266 .15086 .63415 .15342 .63715 .15284 .63566 .15029 Mtetra
.578 .656 .89 r
.63566 .15029 .63715 .15284 .64016 .15225 .63867 .14971 Mtetra
.58 .658 .89 r
.63867 .14971 .64016 .15225 .64317 .15166 .64168 .14912 Mtetra
.581 .659 .891 r
.64168 .14912 .64317 .15166 .64618 .15105 .64469 .14852 Mtetra
.583 .661 .892 r
.64469 .14852 .64618 .15105 .6492 .15043 .64771 .14791 Mtetra
.584 .662 .892 r
.64771 .14791 .6492 .15043 .65222 .14981 .65073 .14729 Mtetra
.585 .664 .892 r
.65073 .14729 .65222 .14981 .65524 .14918 .65376 .14667 Mtetra
.586 .665 .893 r
.65376 .14667 .65524 .14918 .65827 .14854 .65679 .14603 Mtetra
.586 .666 .893 r
.65679 .14603 .65827 .14854 .6613 .1479 .65982 .14539 Mtetra
.587 .666 .894 r
.65982 .14539 .6613 .1479 .66434 .14725 .66286 .14475 Mtetra
.588 .667 .894 r
.66286 .14475 .66434 .14725 .66738 .1466 .6659 .1441 Mtetra
.588 .668 .894 r
.6659 .1441 .66738 .1466 .67042 .14594 .66895 .14344 Mtetra
.589 .668 .894 r
.66895 .14344 .67042 .14594 .67347 .14529 .672 .14278 Mtetra
.589 .669 .894 r
.672 .14278 .67347 .14529 .67653 .14462 .67505 .14212 Mtetra
.589 .669 .895 r
.67505 .14212 .67653 .14462 .67958 .14396 .67811 .14145 Mtetra
.67811 .14145 .67958 .14396 .68264 .14329 .68117 .14079 Mtetra
.68117 .14079 .68264 .14329 .68571 .14263 .68424 .14012 Mtetra
.68424 .14012 .68571 .14263 .68878 .14196 .68731 .13945 Mtetra
.68731 .13945 .68878 .14196 .69185 .1413 .69039 .13878 Mtetra
.69039 .13878 .69185 .1413 .69493 .14063 .69347 .13811 Mtetra
.589 .669 .894 r
.69347 .13811 .69493 .14063 .69801 .13997 .69655 .13744 Mtetra
.589 .668 .894 r
.69655 .13744 .69801 .13997 .7011 .1393 .69964 .13677 Mtetra
.588 .668 .894 r
.69964 .13677 .7011 .1393 .70419 .13864 .70273 .13611 Mtetra
.588 .667 .894 r
.70273 .13611 .70419 .13864 .70729 .13799 .70583 .13544 Mtetra
.574 .671 .905 r
.03005 .38044 .03183 .3825 .03415 .38207 .03237 .38 Mtetra
.573 .67 .905 r
.03237 .38 .03415 .38207 .03647 .38164 .03469 .37957 Mtetra
.572 .67 .905 r
.03469 .37957 .03647 .38164 .03879 .38122 .03701 .37915 Mtetra
.571 .669 .904 r
.03701 .37915 .03879 .38122 .04112 .38081 .03934 .37872 Mtetra
.57 .667 .904 r
.03934 .37872 .04112 .38081 .04345 .3804 .04167 .37831 Mtetra
.569 .666 .904 r
.04167 .37831 .04345 .3804 .04577 .38 .044 .3779 Mtetra
.568 .665 .903 r
.044 .3779 .04577 .38 .0481 .3796 .04633 .37749 Mtetra
.566 .663 .903 r
.04633 .37749 .0481 .3796 .05044 .37922 .04866 .3771 Mtetra
.564 .661 .902 r
.04866 .3771 .05044 .37922 .05277 .37884 .051 .37671 Mtetra
.562 .659 .902 r
.051 .37671 .05277 .37884 .0551 .37848 .05333 .37633 Mtetra
.56 .657 .901 r
.05333 .37633 .0551 .37848 .05744 .37812 .05567 .37596 Mtetra
.558 .655 .9 r
.05567 .37596 .05744 .37812 .05978 .37778 .05801 .37561 Mtetra
.555 .652 .9 r
.05801 .37561 .05978 .37778 .06211 .37746 .06035 .37527 Mtetra
.553 .65 .899 r
.06035 .37527 .06211 .37746 .06445 .37715 .06269 .37494 Mtetra
.55 .647 .898 r
.06269 .37494 .06445 .37715 .06679 .37685 .06503 .37462 Mtetra
.546 .643 .897 r
.06503 .37462 .06679 .37685 .06913 .37657 .06738 .37433 Mtetra
.543 .64 .896 r
.06738 .37433 .06913 .37657 .07147 .37632 .06972 .37405 Mtetra
.539 .636 .895 r
.06972 .37405 .07147 .37632 .07381 .37608 .07206 .37379 Mtetra
.534 .631 .893 r
.07206 .37379 .07381 .37608 .07615 .37587 .07441 .37355 Mtetra
.53 .626 .892 r
.07441 .37355 .07615 .37587 .07849 .37569 .07675 .37334 Mtetra
.525 .621 .89 r
.07675 .37334 .07849 .37569 .08083 .37554 .07909 .37316 Mtetra
.519 .615 .888 r
.07909 .37316 .08083 .37554 .08317 .37542 .08144 .373 Mtetra
.513 .609 .886 r
.08144 .373 .08317 .37542 .0855 .37533 .08378 .37288 Mtetra
.506 .602 .883 r
.08378 .37288 .0855 .37533 .08783 .37528 .08612 .37279 Mtetra
.498 .594 .881 r
.08612 .37279 .08783 .37528 .09017 .37528 .08845 .37274 Mtetra
.49 .586 .877 r
.08845 .37274 .09017 .37528 .09249 .37532 .09079 .37274 Mtetra
.481 .576 .874 r
.09079 .37274 .09249 .37532 .09482 .37542 .09312 .37278 Mtetra
.471 .566 .87 r
.09312 .37278 .09482 .37542 .09714 .37558 .09545 .37288 Mtetra
.46 .554 .865 r
.09545 .37288 .09714 .37558 .09946 .37581 .09777 .37303 Mtetra
.447 .541 .86 r
.09777 .37303 .09946 .37581 .10176 .37611 .10009 .37326 Mtetra
.433 .526 .853 r
.10009 .37326 .10176 .37611 .10407 .37649 .10241 .37355 Mtetra
.417 .51 .846 r
.10241 .37355 .10407 .37649 .10636 .37698 .10471 .37394 Mtetra
.4 .492 .838 r
.10471 .37394 .10636 .37698 .10864 .37757 .10701 .37442 Mtetra
.38 .471 .828 r
.10701 .37442 .10864 .37757 .11092 .37829 .1093 .37501 Mtetra
.358 .447 .816 r
.1093 .37501 .11092 .37829 .11317 .37915 .11157 .37573 Mtetra
.333 .421 .803 r
.11157 .37573 .11317 .37915 .11542 .38018 .11383 .37659 Mtetra
.305 .391 .787 r
.11383 .37659 .11542 .38018 .11764 .38141 .11608 .37762 Mtetra
.273 .358 .768 r
.11608 .37762 .11764 .38141 .11984 .38287 .11831 .37885 Mtetra
.238 .32 .746 r
.11831 .37885 .11984 .38287 .122 .3846 .12051 .3803 Mtetra
.198 .277 .72 r
.12051 .3803 .122 .3846 .12414 .38667 .12268 .38204 Mtetra
.154 .23 .69 r
.12268 .38204 .12414 .38667 .12623 .38914 .12482 .3841 Mtetra
.105 .177 .655 r
.12482 .3841 .12623 .38914 .12827 .3921 .12691 .38657 Mtetra
.052 .119 .615 r
.12691 .38657 .12827 .3921 .13024 .39567 .12896 .38953 Mtetra
0 .057 .569 r
.12896 .38953 .13024 .39567 .13212 .40004 .13093 .39311 Mtetra
0 0 .519 r
.13093 .39311 .13212 .40004 .13389 .40542 .13282 .39747 Mtetra
0 0 .464 r
.13282 .39747 .13389 .40542 .13551 .41217 .13459 .40286 Mtetra
0 0 .407 r
.13459 .40286 .13551 .41217 .13692 .42079 .13621 .40961 Mtetra
0 0 .348 r
.13621 .40961 .13692 .42079 .13803 .43207 .13763 .41823 Mtetra
0 0 .29 r
.13763 .41823 .13803 .43207 .13868 .44735 .13874 .42951 Mtetra
0 0 .236 r
.13874 .42951 .13868 .44735 .14001 .45717 .1394 .4448 Mtetra
0 0 .323 r
.1394 .4448 .14001 .45717 .1426 .45628 .14073 .45463 Mtetra
.645 .763 .934 r
.14073 .45463 .1426 .45628 .14519 .45539 .14333 .45373 Mtetra
.14333 .45373 .14519 .45539 .14779 .45449 .14593 .45284 Mtetra
.14593 .45284 .14779 .45449 .15039 .4536 .14853 .45194 Mtetra
.14853 .45194 .15039 .4536 .153 .4527 .15113 .45104 Mtetra
.15113 .45104 .153 .4527 .18228 .21528 .15374 .45015 Mtetra
0 0 .042 r
.15374 .45015 .18228 .21528 .18471 .21434 .18301 .21259 Mtetra
.664 .741 .907 r
.18301 .21259 .18471 .21434 .18714 .21339 .18544 .21165 Mtetra
.18544 .21165 .18714 .21339 .18958 .21245 .18788 .2107 Mtetra
.18788 .2107 .18958 .21245 .19202 .2115 .19032 .20975 Mtetra
.19032 .20975 .19202 .2115 .19442 .21095 .19276 .2088 Mtetra
.595 .67 .891 r
.19276 .2088 .19442 .21095 .19507 .22655 .19517 .20824 Mtetra
0 0 .251 r
.19517 .20824 .19507 .22655 .19619 .23805 .19582 .22386 Mtetra
0 0 .306 r
.19582 .22386 .19619 .23805 .19763 .2468 .19695 .23535 Mtetra
0 0 .363 r
.19695 .23535 .19763 .2468 .19929 .25364 .19839 .24411 Mtetra
0 0 .42 r
.19839 .24411 .19929 .25364 .2011 .25908 .20005 .25095 Mtetra
0 0 .476 r
.20005 .25095 .2011 .25908 .20304 .26349 .20188 .25639 Mtetra
0 .014 .528 r
.20188 .25639 .20304 .26349 .20507 .26709 .20382 .2608 Mtetra
.035 .078 .575 r
.20382 .2608 .20507 .26709 .20718 .27007 .20585 .2644 Mtetra
.09 .138 .618 r
.20585 .2644 .20718 .27007 .20934 .27254 .20796 .26738 Mtetra
.141 .193 .656 r
.20796 .26738 .20934 .27254 .21156 .27461 .21013 .26985 Mtetra
.188 .243 .689 r
.21013 .26985 .21156 .27461 .21381 .27633 .21235 .27191 Mtetra
.229 .288 .717 r
.21235 .27191 .21381 .27633 .2161 .27778 .21461 .27364 Mtetra
.267 .329 .742 r
.21461 .27364 .2161 .27778 .21842 .27899 .21691 .27508 Mtetra
.3 .365 .763 r
.21691 .27508 .21842 .27899 .22077 .28 .21923 .27629 Mtetra
.33 .397 .78 r
.21923 .27629 .22077 .28 .22313 .28084 .22158 .2773 Mtetra
.356 .425 .796 r
.22158 .2773 .22313 .28084 .22552 .28153 .22395 .27814 Mtetra
.379 .451 .809 r
.22395 .27814 .22552 .28153 .22792 .2821 .22634 .27883 Mtetra
.4 .473 .82 r
.22634 .27883 .22792 .2821 .23034 .28255 .22875 .27939 Mtetra
.418 .493 .829 r
.22875 .27939 .23034 .28255 .23278 .2829 .23117 .27984 Mtetra
.434 .51 .838 r
.23117 .27984 .23278 .2829 .23522 .28316 .23361 .28019 Mtetra
.449 .526 .845 r
.23361 .28019 .23522 .28316 .23768 .28335 .23606 .28045 Mtetra
.462 .54 .851 r
.23606 .28045 .23768 .28335 .24015 .28346 .23852 .28063 Mtetra
.474 .553 .856 r
.23852 .28063 .24015 .28346 .24262 .28352 .24099 .28075 Mtetra
.484 .564 .861 r
.24099 .28075 .24262 .28352 .24511 .28352 .24347 .2808 Mtetra
.494 .574 .865 r
.24347 .2808 .24511 .28352 .24761 .28346 .24596 .2808 Mtetra
.502 .584 .869 r
.24596 .2808 .24761 .28346 .25011 .28337 .24846 .28074 Mtetra
.51 .592 .872 r
.24846 .28074 .25011 .28337 .25262 .28323 .25097 .28064 Mtetra
.517 .6 .875 r
.25097 .28064 .25262 .28323 .25514 .28305 .25348 .2805 Mtetra
.524 .607 .878 r
.25348 .2805 .25514 .28305 .25766 .28284 .25601 .28033 Mtetra
.529 .613 .88 r
.25601 .28033 .25766 .28284 .26019 .2826 .25853 .28011 Mtetra
.535 .618 .882 r
.25853 .28011 .26019 .2826 .26273 .28233 .26107 .27987 Mtetra
.539 .624 .884 r
.26107 .27987 .26273 .28233 .26527 .28204 .26361 .2796 Mtetra
.544 .628 .886 r
.26361 .2796 .26527 .28204 .26782 .28172 .26616 .2793 Mtetra
.548 .633 .887 r
.26616 .2793 .26782 .28172 .27037 .28138 .26871 .27898 Mtetra
.551 .637 .889 r
.26871 .27898 .27037 .28138 .27293 .28102 .27127 .27864 Mtetra
.555 .64 .89 r
.27127 .27864 .27293 .28102 .27549 .28064 .27383 .27827 Mtetra
.558 .644 .891 r
.27383 .27827 .27549 .28064 .27806 .28024 .2764 .27789 Mtetra
.561 .647 .892 r
.2764 .27789 .27806 .28024 .28064 .27983 .27897 .27749 Mtetra
.563 .65 .893 r
.27897 .27749 .28064 .27983 .28321 .2794 .28155 .27708 Mtetra
.566 .652 .894 r
.28155 .27708 .28321 .2794 .2858 .27896 .28413 .27665 Mtetra
.568 .655 .895 r
.28413 .27665 .2858 .27896 .28838 .27851 .28671 .2762 Mtetra
.57 .657 .895 r
.28671 .2762 .28838 .27851 .29097 .27805 .28931 .27575 Mtetra
.572 .659 .896 r
.28931 .27575 .29097 .27805 .29357 .27757 .2919 .27528 Mtetra
.573 .66 .897 r
.2919 .27528 .29357 .27757 .29617 .27709 .2945 .27481 Mtetra
.575 .662 .897 r
.2945 .27481 .29617 .27709 .29877 .2766 .2971 .27432 Mtetra
.576 .664 .898 r
.2971 .27432 .29877 .2766 .30138 .2761 .29971 .27383 Mtetra
.577 .665 .898 r
.29971 .27383 .30138 .2761 .30399 .27559 .30232 .27332 Mtetra
.578 .666 .898 r
.30232 .27332 .30399 .27559 .3066 .27508 .30494 .27282 Mtetra
.579 .667 .899 r
.30494 .27282 .3066 .27508 .30922 .27456 .30755 .2723 Mtetra
.58 .668 .899 r
.30755 .2723 .30922 .27456 .31184 .27403 .31018 .27178 Mtetra
.581 .669 .899 r
.31018 .27178 .31184 .27403 .31447 .2735 .3128 .27125 Mtetra
.582 .669 .899 r
.3128 .27125 .31447 .2735 .31709 .27297 .31543 .27072 Mtetra
.582 .67 .9 r
.31543 .27072 .31709 .27297 .31973 .27244 .31807 .27019 Mtetra
.582 .671 .9 r
.31807 .27019 .31973 .27244 .32236 .2719 .3207 .26965 Mtetra
.583 .671 .9 r
.3207 .26965 .32236 .2719 .325 .27136 .32334 .26911 Mtetra
.32334 .26911 .325 .27136 .32765 .27082 .32599 .26856 Mtetra
.32599 .26856 .32765 .27082 .33029 .27027 .32864 .26802 Mtetra
.32864 .26802 .33029 .27027 .33294 .26973 .33129 .26747 Mtetra
.33129 .26747 .33294 .26973 .3356 .26919 .33394 .26693 Mtetra
.33394 .26693 .3356 .26919 .33825 .26865 .3366 .26638 Mtetra
.3366 .26638 .33825 .26865 .34091 .2681 .33926 .26584 Mtetra
.582 .671 .9 r
.33926 .26584 .34091 .2681 .34358 .26756 .34193 .26529 Mtetra
.582 .67 .9 r
.34193 .26529 .34358 .26756 .34624 .26703 .34459 .26475 Mtetra
.582 .669 .899 r
.34459 .26475 .34624 .26703 .34891 .26649 .34726 .26421 Mtetra
.581 .669 .899 r
.34726 .26421 .34891 .26649 .35159 .26596 .34994 .26368 Mtetra
.58 .668 .899 r
.34994 .26368 .35159 .26596 .35426 .26544 .35262 .26314 Mtetra
.579 .667 .899 r
.35262 .26314 .35426 .26544 .35694 .26492 .3553 .26262 Mtetra
.578 .666 .898 r
.3553 .26262 .35694 .26492 .35963 .2644 .35798 .26209 Mtetra
.577 .665 .898 r
.35798 .26209 .35963 .2644 .36231 .2639 .36067 .26157 Mtetra
.576 .663 .897 r
.36067 .26157 .36231 .2639 .365 .26339 .36336 .26106 Mtetra
.575 .662 .897 r
.36336 .26106 .365 .26339 .36769 .2629 .36605 .26056 Mtetra
.573 .66 .896 r
.36605 .26056 .36769 .2629 .37039 .26242 .36875 .26007 Mtetra
.572 .659 .896 r
.36875 .26007 .37039 .26242 .37309 .26195 .37145 .25958 Mtetra
.57 .657 .895 r
.37145 .25958 .37309 .26195 .37579 .26148 .37415 .2591 Mtetra
.568 .654 .894 r
.37415 .2591 .37579 .26148 .37849 .26103 .37686 .25864 Mtetra
.566 .652 .894 r
.37686 .25864 .37849 .26103 .3812 .2606 .37957 .25819 Mtetra
.564 .65 .893 r
.37957 .25819 .3812 .2606 .38391 .26018 .38228 .25775 Mtetra
.561 .647 .892 r
.38228 .25775 .38391 .26018 .38663 .25977 .385 .25732 Mtetra
.558 .644 .891 r
.385 .25732 .38663 .25977 .38934 .25938 .38772 .25692 Mtetra
.556 .64 .889 r
.38772 .25692 .38934 .25938 .39206 .25902 .39044 .25653 Mtetra
.552 .637 .888 r
.39044 .25653 .39206 .25902 .39479 .25867 .39316 .25616 Mtetra
.549 .633 .887 r
.39316 .25616 .39479 .25867 .39751 .25835 .39589 .25581 Mtetra
.545 .628 .885 r
.39589 .25581 .39751 .25835 .40024 .25805 .39862 .25548 Mtetra
.541 .624 .883 r
.39862 .25548 .40024 .25805 .40297 .25778 .40135 .25518 Mtetra
.536 .618 .881 r
.40135 .25518 .40297 .25778 .40571 .25755 .40409 .25491 Mtetra
.531 .613 .879 r
.40409 .25491 .40571 .25755 .40844 .25734 .40683 .25467 Mtetra
.526 .607 .877 r
.40683 .25467 .40844 .25734 .41118 .25718 .40957 .25447 Mtetra
.52 .6 .874 r
.40957 .25447 .41118 .25718 .41393 .25706 .41232 .2543 Mtetra
.513 .592 .871 r
.41232 .2543 .41393 .25706 .41667 .25698 .41507 .25418 Mtetra
.506 .584 .867 r
.41507 .25418 .41667 .25698 .41942 .25696 .41782 .2541 Mtetra
.498 .575 .864 r
.41782 .2541 .41942 .25696 .42217 .25699 .42057 .25407 Mtetra
.49 .565 .859 r
.42057 .25407 .42217 .25699 .42493 .25709 .42333 .2541 Mtetra
.48 .554 .854 r
.42333 .2541 .42493 .25709 .42768 .25726 .42609 .2542 Mtetra
.469 .542 .849 r
.42609 .2542 .42768 .25726 .43044 .25752 .42885 .25437 Mtetra
.458 .529 .843 r
.42885 .25437 .43044 .25752 .4332 .25786 .43161 .25462 Mtetra
.445 .514 .835 r
.43161 .25462 .4332 .25786 .43597 .25831 .43438 .25497 Mtetra
.43 .498 .827 r
.43438 .25497 .43597 .25831 .43873 .25889 .43715 .25541 Mtetra
.414 .479 .818 r
.43715 .25541 .43873 .25889 .4415 .2596 .43992 .25598 Mtetra
.397 .459 .807 r
.43992 .25598 .4415 .2596 .44427 .26047 .44269 .25669 Mtetra
.377 .436 .795 r
.44269 .25669 .44427 .26047 .44704 .26152 .44547 .25756 Mtetra
.355 .411 .781 r
.44547 .25756 .44704 .26152 .44982 .2628 .44824 .25862 Mtetra
.331 .383 .765 r
.44824 .25862 .44982 .2628 .45259 .26433 .45102 .25989 Mtetra
.304 .352 .747 r
.45102 .25989 .45259 .26433 .45536 .26617 .4538 .26142 Mtetra
.275 .318 .726 r
.4538 .26142 .45536 .26617 .45814 .26839 .45658 .26326 Mtetra
.242 .281 .702 r
.45658 .26326 .45814 .26839 .46091 .27106 .45936 .26548 Mtetra
.207 .24 .675 r
.45936 .26548 .46091 .27106 .46368 .2743 .46214 .26815 Mtetra
.17 .196 .646 r
.46214 .26815 .46368 .2743 .46645 .27825 .46492 .27138 Mtetra
.13 .15 .613 r
.46492 .27138 .46645 .27825 .46922 .28312 .4677 .27533 Mtetra
.088 .101 .577 r
.4677 .27533 .46922 .28312 .47198 .28919 .47047 .2802 Mtetra
.045 .051 .539 r
.47047 .2802 .47198 .28919 .47473 .2969 .47324 .28628 Mtetra
.002 0 .5 r
.47324 .28628 .47473 .2969 .47746 .30689 .47599 .29399 Mtetra
0 0 .46 r
.47599 .29399 .47746 .30689 .48017 .32022 .47874 .30398 Mtetra
0 0 .42 r
.47874 .30398 .48017 .32022 .48284 .3387 .48146 .31732 Mtetra
0 0 .383 r
.48146 .31732 .48284 .3387 .48579 .33816 .48414 .33581 Mtetra
.573 .677 .91 r
.48414 .33581 .48579 .33816 .48874 .33714 .48709 .33526 Mtetra
.645 .763 .934 r
.48709 .33526 .48874 .33714 .4917 .33612 .49005 .33424 Mtetra
.49005 .33424 .4917 .33612 .49466 .3351 .49301 .33322 Mtetra
.49301 .33322 .49466 .3351 .49762 .33408 .49598 .33219 Mtetra
.49598 .33219 .49762 .33408 .50246 .09096 .49895 .33117 Mtetra
0 0 .256 r
.49895 .33117 .50246 .09096 .5052 .0899 .50369 .08793 Mtetra
.664 .741 .907 r
.50369 .08793 .5052 .0899 .50795 .08883 .50644 .08686 Mtetra
.50644 .08686 .50795 .08883 .5107 .08776 .50919 .08579 Mtetra
.50919 .08579 .5107 .08776 .51345 .0867 .51194 .08472 Mtetra
.51194 .08472 .51345 .0867 .5162 .08563 .5147 .08365 Mtetra
.5147 .08365 .5162 .08563 .51894 .09404 .51746 .08258 Mtetra
.014 0 .49 r
.51746 .08258 .51894 .09404 .52169 .10751 .5202 .09099 Mtetra
0 0 .428 r
.5202 .09099 .52169 .10751 .52448 .1176 .52297 .10447 Mtetra
0 0 .466 r
.52297 .10447 .52448 .1176 .52729 .12537 .52576 .11455 Mtetra
.031 .017 .505 r
.52576 .11455 .52729 .12537 .53011 .13148 .52858 .12232 Mtetra
.074 .067 .543 r
.52858 .12232 .53011 .13148 .53295 .13636 .53141 .12843 Mtetra
.117 .116 .58 r
.53141 .12843 .53295 .13636 .53579 .14032 .53425 .13332 Mtetra
.158 .163 .614 r
.53425 .13332 .53579 .14032 .53865 .14356 .53711 .13727 Mtetra
.197 .208 .645 r
.53711 .13727 .53865 .14356 .54151 .14622 .53997 .14051 Mtetra
.233 .25 .673 r
.53997 .14051 .54151 .14622 .54439 .14842 .54284 .14317 Mtetra
.267 .289 .699 r
.54284 .14317 .54439 .14842 .54726 .15024 .54572 .14537 Mtetra
.298 .325 .721 r
.54572 .14537 .54726 .15024 .55015 .15175 .54861 .14719 Mtetra
.326 .358 .741 r
.54861 .14719 .55015 .15175 .55304 .153 .5515 .1487 Mtetra
.351 .388 .759 r
.5515 .1487 .55304 .153 .55593 .15402 .55439 .14994 Mtetra
.374 .414 .774 r
.55439 .14994 .55593 .15402 .55883 .15486 .55729 .15096 Mtetra
.395 .439 .788 r
.55729 .15096 .55883 .15486 .56174 .15553 .5602 .1518 Mtetra
.414 .46 .8 r
.5602 .1518 .56174 .15553 .56465 .15606 .56311 .15247 Mtetra
.43 .48 .81 r
.56311 .15247 .56465 .15606 .56756 .15647 .56602 .153 Mtetra
.445 .498 .819 r
.56602 .153 .56756 .15647 .57048 .15677 .56894 .1534 Mtetra
.459 .514 .827 r
.56894 .1534 .57048 .15677 .5734 .15698 .57187 .1537 Mtetra
.471 .528 .834 r
.57187 .1537 .5734 .15698 .57633 .1571 .57479 .15391 Mtetra
.482 .541 .841 r
.57479 .15391 .57633 .1571 .57926 .15715 .57772 .15402 Mtetra
.492 .553 .846 r
.57772 .15402 .57926 .15715 .58219 .15713 .58066 .15407 Mtetra
.501 .564 .851 r
.58066 .15407 .58219 .15713 .58513 .15704 .5836 .15404 Mtetra
.509 .573 .855 r
.5836 .15404 .58513 .15704 .58807 .15691 .58654 .15396 Mtetra
.517 .582 .859 r
.58654 .15396 .58807 .15691 .59101 .15672 .58949 .15382 Mtetra
.524 .59 .863 r
.58949 .15382 .59101 .15672 .59396 .1565 .59244 .15363 Mtetra
.53 .597 .866 r
.59244 .15363 .59396 .1565 .59692 .15623 .5954 .1534 Mtetra
.535 .604 .869 r
.5954 .1534 .59692 .15623 .59988 .15592 .59836 .15313 Mtetra
.54 .61 .872 r
.59836 .15313 .59988 .15592 .60284 .15558 .60132 .15282 Mtetra
.545 .616 .874 r
.60132 .15282 .60284 .15558 .6058 .15521 .60429 .15248 Mtetra
.549 .621 .876 r
.60429 .15248 .6058 .15521 .60877 .15481 .60726 .15211 Mtetra
.553 .626 .878 r
.60726 .15211 .60877 .15481 .61174 .15439 .61023 .15171 Mtetra
.557 .63 .88 r
.61023 .15171 .61174 .15439 .61472 .15394 .61321 .15128 Mtetra
.56 .634 .881 r
.61321 .15128 .61472 .15394 .6177 .15347 .61619 .15083 Mtetra
.563 .637 .883 r
.61619 .15083 .6177 .15347 .62068 .15299 .61918 .15036 Mtetra
.566 .641 .884 r
.61918 .15036 .62068 .15299 .62367 .15248 .62217 .14986 Mtetra
.569 .644 .885 r
.62217 .14986 .62367 .15248 .62666 .15195 .62516 .14935 Mtetra
.571 .647 .886 r
.62516 .14935 .62666 .15195 .62966 .15141 .62816 .14883 Mtetra
.573 .649 .887 r
.62816 .14883 .62966 .15141 .63266 .15086 .63116 .14828 Mtetra
.575 .652 .888 r
.63116 .14828 .63266 .15086 .63566 .15029 .63416 .14773 Mtetra
.577 .654 .889 r
.63416 .14773 .63566 .15029 .63867 .14971 .63717 .14716 Mtetra
.578 .656 .89 r
.63717 .14716 .63867 .14971 .64168 .14912 .64018 .14657 Mtetra
.58 .658 .89 r
.64018 .14657 .64168 .14912 .64469 .14852 .6432 .14598 Mtetra
.581 .659 .891 r
.6432 .14598 .64469 .14852 .64771 .14791 .64622 .14538 Mtetra
.583 .661 .892 r
.64622 .14538 .64771 .14791 .65073 .14729 .64924 .14476 Mtetra
.584 .662 .892 r
.64924 .14476 .65073 .14729 .65376 .14667 .65227 .14414 Mtetra
.585 .664 .892 r
.65227 .14414 .65376 .14667 .65679 .14603 .6553 .14351 Mtetra
.586 .665 .893 r
.6553 .14351 .65679 .14603 .65982 .14539 .65834 .14287 Mtetra
.586 .666 .893 r
.65834 .14287 .65982 .14539 .66286 .14475 .66138 .14223 Mtetra
.587 .666 .894 r
.66138 .14223 .66286 .14475 .6659 .1441 .66442 .14158 Mtetra
.588 .667 .894 r
.66442 .14158 .6659 .1441 .66895 .14344 .66747 .14093 Mtetra
.588 .668 .894 r
.66747 .14093 .66895 .14344 .672 .14278 .67052 .14027 Mtetra
.589 .668 .894 r
.67052 .14027 .672 .14278 .67505 .14212 .67358 .13961 Mtetra
.589 .669 .894 r
.67358 .13961 .67505 .14212 .67811 .14145 .67664 .13894 Mtetra
.589 .669 .895 r
.67664 .13894 .67811 .14145 .68117 .14079 .6797 .13827 Mtetra
.6797 .13827 .68117 .14079 .68424 .14012 .68277 .1376 Mtetra
.68277 .1376 .68424 .14012 .68731 .13945 .68584 .13693 Mtetra
.68584 .13693 .68731 .13945 .69039 .13878 .68892 .13626 Mtetra
.68892 .13626 .69039 .13878 .69347 .13811 .692 .13559 Mtetra
.692 .13559 .69347 .13811 .69655 .13744 .69509 .13491 Mtetra
.589 .669 .894 r
.69509 .13491 .69655 .13744 .69964 .13677 .69818 .13424 Mtetra
.589 .668 .894 r
.69818 .13424 .69964 .13677 .70273 .13611 .70127 .13357 Mtetra
.588 .668 .894 r
.70127 .13357 .70273 .13611 .70583 .13544 .70437 .1329 Mtetra
.575 .672 .905 r
.02826 .37838 .03005 .38044 .03237 .38 .03058 .37794 Mtetra
.574 .671 .905 r
.03058 .37794 .03237 .38 .03469 .37957 .0329 .37751 Mtetra
.573 .67 .905 r
.0329 .37751 .03469 .37957 .03701 .37915 .03523 .37707 Mtetra
.572 .67 .905 r
.03523 .37707 .03701 .37915 .03934 .37872 .03755 .37664 Mtetra
.571 .669 .904 r
.03755 .37664 .03934 .37872 .04167 .37831 .03988 .37622 Mtetra
.57 .667 .904 r
.03988 .37622 .04167 .37831 .044 .3779 .04221 .3758 Mtetra
.569 .666 .904 r
.04221 .3758 .044 .3779 .04633 .37749 .04455 .37539 Mtetra
.568 .665 .903 r
.04455 .37539 .04633 .37749 .04866 .3771 .04688 .37498 Mtetra
.566 .663 .903 r
.04688 .37498 .04866 .3771 .051 .37671 .04922 .37458 Mtetra
.564 .661 .902 r
.04922 .37458 .051 .37671 .05333 .37633 .05156 .37419 Mtetra
.562 .659 .902 r
.05156 .37419 .05333 .37633 .05567 .37596 .0539 .37381 Mtetra
.56 .657 .901 r
.0539 .37381 .05567 .37596 .05801 .37561 .05624 .37344 Mtetra
.558 .655 .9 r
.05624 .37344 .05801 .37561 .06035 .37527 .05858 .37309 Mtetra
.555 .652 .9 r
.05858 .37309 .06035 .37527 .06269 .37494 .06093 .37274 Mtetra
.553 .65 .899 r
.06093 .37274 .06269 .37494 .06503 .37462 .06327 .37241 Mtetra
.55 .647 .898 r
.06327 .37241 .06503 .37462 .06738 .37433 .06562 .37209 Mtetra
.546 .643 .897 r
.06562 .37209 .06738 .37433 .06972 .37405 .06797 .3718 Mtetra
.543 .64 .896 r
.06797 .3718 .06972 .37405 .07206 .37379 .07031 .37152 Mtetra
.539 .636 .895 r
.07031 .37152 .07206 .37379 .07441 .37355 .07266 .37126 Mtetra
.534 .631 .893 r
.07266 .37126 .07441 .37355 .07675 .37334 .07501 .37102 Mtetra
.53 .626 .892 r
.07501 .37102 .07675 .37334 .07909 .37316 .07735 .3708 Mtetra
.525 .621 .89 r
.07735 .3708 .07909 .37316 .08144 .373 .0797 .37062 Mtetra
.519 .615 .888 r
.0797 .37062 .08144 .373 .08378 .37288 .08205 .37046 Mtetra
.513 .609 .886 r
.08205 .37046 .08378 .37288 .08612 .37279 .08439 .37033 Mtetra
.506 .602 .883 r
.08439 .37033 .08612 .37279 .08845 .37274 .08673 .37024 Mtetra
.498 .594 .881 r
.08673 .37024 .08845 .37274 .09079 .37274 .08907 .37019 Mtetra
.49 .586 .877 r
.08907 .37019 .09079 .37274 .09312 .37278 .09141 .37018 Mtetra
.481 .576 .874 r
.09141 .37018 .09312 .37278 .09545 .37288 .09375 .37023 Mtetra
.471 .566 .87 r
.09375 .37023 .09545 .37288 .09777 .37303 .09608 .37032 Mtetra
.46 .554 .865 r
.09608 .37032 .09777 .37303 .10009 .37326 .09841 .37047 Mtetra
.447 .541 .86 r
.09841 .37047 .10009 .37326 .10241 .37355 .10073 .3707 Mtetra
.433 .526 .853 r
.10073 .3707 .10241 .37355 .10471 .37394 .10305 .37099 Mtetra
.417 .51 .846 r
.10305 .37099 .10471 .37394 .10701 .37442 .10536 .37138 Mtetra
.4 .492 .838 r
.10536 .37138 .10701 .37442 .1093 .37501 .10766 .37186 Mtetra
.38 .471 .828 r
.10766 .37186 .1093 .37501 .11157 .37573 .10995 .37244 Mtetra
.358 .447 .816 r
.10995 .37244 .11157 .37573 .11383 .37659 .11223 .37316 Mtetra
.333 .421 .803 r
.11223 .37316 .11383 .37659 .11608 .37762 .1145 .37402 Mtetra
.305 .391 .787 r
.1145 .37402 .11608 .37762 .11831 .37885 .11675 .37505 Mtetra
.273 .358 .768 r
.11675 .37505 .11831 .37885 .12051 .3803 .11898 .37628 Mtetra
.238 .32 .746 r
.11898 .37628 .12051 .3803 .12268 .38204 .12118 .37773 Mtetra
.198 .277 .72 r
.12118 .37773 .12268 .38204 .12482 .3841 .12336 .37947 Mtetra
.154 .23 .69 r
.12336 .37947 .12482 .3841 .12691 .38657 .1255 .38153 Mtetra
.105 .177 .655 r
.1255 .38153 .12691 .38657 .12896 .38953 .1276 .38399 Mtetra
.052 .119 .615 r
.1276 .38399 .12896 .38953 .13093 .39311 .12965 .38695 Mtetra
0 .057 .569 r
.12965 .38695 .13093 .39311 .13282 .39747 .13162 .39053 Mtetra
0 0 .519 r
.13162 .39053 .13282 .39747 .13459 .40286 .13352 .3949 Mtetra
0 0 .464 r
.13352 .3949 .13459 .40286 .13621 .40961 .13529 .40029 Mtetra
0 0 .407 r
.13529 .40029 .13621 .40961 .13763 .41823 .13692 .40704 Mtetra
0 0 .348 r
.13692 .40704 .13763 .41823 .13874 .42951 .13834 .41566 Mtetra
0 0 .29 r
.13834 .41566 .13874 .42951 .1394 .4448 .13946 .42695 Mtetra
0 0 .236 r
.13946 .42695 .1394 .4448 .14073 .45463 .14012 .44225 Mtetra
0 0 .323 r
.14012 .44225 .14073 .45463 .14333 .45373 .14146 .45208 Mtetra
.645 .763 .934 r
.14146 .45208 .14333 .45373 .14593 .45284 .14406 .45118 Mtetra
.14406 .45118 .14593 .45284 .14853 .45194 .14666 .45028 Mtetra
.14666 .45028 .14853 .45194 .15113 .45104 .14927 .44939 Mtetra
.14927 .44939 .15113 .45104 .15374 .45015 .15187 .44849 Mtetra
.15187 .44849 .15374 .45015 .18301 .21259 .15449 .44758 Mtetra
0 0 .042 r
.15449 .44758 .18301 .21259 .18544 .21165 .18374 .2099 Mtetra
.664 .741 .907 r
.18374 .2099 .18544 .21165 .18788 .2107 .18618 .20895 Mtetra
.18618 .20895 .18788 .2107 .19032 .20975 .18862 .208 Mtetra
.18862 .208 .19032 .20975 .19276 .2088 .19106 .20704 Mtetra
.19106 .20704 .19276 .2088 .19517 .20824 .19351 .20609 Mtetra
.595 .67 .891 r
.19351 .20609 .19517 .20824 .19582 .22386 .19592 .20553 Mtetra
0 0 .251 r
.19592 .20553 .19582 .22386 .19695 .23535 .19658 .22115 Mtetra
0 0 .306 r
.19658 .22115 .19695 .23535 .19839 .24411 .19771 .23265 Mtetra
0 0 .363 r
.19771 .23265 .19839 .24411 .20005 .25095 .19916 .24141 Mtetra
0 0 .42 r
.19916 .24141 .20005 .25095 .20188 .25639 .20082 .24825 Mtetra
0 0 .476 r
.20082 .24825 .20188 .25639 .20382 .2608 .20265 .2537 Mtetra
0 .014 .528 r
.20265 .2537 .20382 .2608 .20585 .2644 .2046 .2581 Mtetra
.035 .078 .575 r
.2046 .2581 .20585 .2644 .20796 .26738 .20664 .26171 Mtetra
.09 .138 .618 r
.20664 .26171 .20796 .26738 .21013 .26985 .20875 .26468 Mtetra
.141 .193 .656 r
.20875 .26468 .21013 .26985 .21235 .27191 .21093 .26715 Mtetra
.188 .243 .689 r
.21093 .26715 .21235 .27191 .21461 .27364 .21315 .26921 Mtetra
.229 .288 .717 r
.21315 .26921 .21461 .27364 .21691 .27508 .21541 .27094 Mtetra
.267 .329 .742 r
.21541 .27094 .21691 .27508 .21923 .27629 .21771 .27238 Mtetra
.3 .365 .763 r
.21771 .27238 .21923 .27629 .22158 .2773 .22004 .27359 Mtetra
.33 .397 .78 r
.22004 .27359 .22158 .2773 .22395 .27814 .22239 .2746 Mtetra
.356 .425 .796 r
.22239 .2746 .22395 .27814 .22634 .27883 .22477 .27543 Mtetra
.379 .451 .809 r
.22477 .27543 .22634 .27883 .22875 .27939 .22716 .27612 Mtetra
.4 .473 .82 r
.22716 .27612 .22875 .27939 .23117 .27984 .22957 .27668 Mtetra
.418 .493 .829 r
.22957 .27668 .23117 .27984 .23361 .28019 .232 .27713 Mtetra
.434 .51 .838 r
.232 .27713 .23361 .28019 .23606 .28045 .23444 .27747 Mtetra
.449 .526 .845 r
.23444 .27747 .23606 .28045 .23852 .28063 .23689 .27773 Mtetra
.462 .54 .851 r
.23689 .27773 .23852 .28063 .24099 .28075 .23936 .27791 Mtetra
.474 .553 .856 r
.23936 .27791 .24099 .28075 .24347 .2808 .24184 .27803 Mtetra
.484 .564 .861 r
.24184 .27803 .24347 .2808 .24596 .2808 .24432 .27808 Mtetra
.494 .574 .865 r
.24432 .27808 .24596 .2808 .24846 .28074 .24682 .27807 Mtetra
.502 .584 .869 r
.24682 .27807 .24846 .28074 .25097 .28064 .24932 .27801 Mtetra
.51 .592 .872 r
.24932 .27801 .25097 .28064 .25348 .2805 .25183 .27791 Mtetra
.517 .6 .875 r
.25183 .27791 .25348 .2805 .25601 .28033 .25435 .27777 Mtetra
.524 .607 .878 r
.25435 .27777 .25601 .28033 .25853 .28011 .25688 .27759 Mtetra
.529 .613 .88 r
.25688 .27759 .25853 .28011 .26107 .27987 .25941 .27738 Mtetra
.535 .618 .882 r
.25941 .27738 .26107 .27987 .26361 .2796 .26195 .27713 Mtetra
.539 .624 .884 r
.26195 .27713 .26361 .2796 .26616 .2793 .26449 .27686 Mtetra
.544 .628 .886 r
.26449 .27686 .26616 .2793 .26871 .27898 .26704 .27656 Mtetra
.548 .633 .887 r
.26704 .27656 .26871 .27898 .27127 .27864 .2696 .27623 Mtetra
.551 .637 .889 r
.2696 .27623 .27127 .27864 .27383 .27827 .27216 .27589 Mtetra
.555 .64 .89 r
.27216 .27589 .27383 .27827 .2764 .27789 .27473 .27552 Mtetra
.558 .644 .891 r
.27473 .27552 .2764 .27789 .27897 .27749 .2773 .27514 Mtetra
.561 .647 .892 r
.2773 .27514 .27897 .27749 .28155 .27708 .27988 .27473 Mtetra
.563 .65 .893 r
.27988 .27473 .28155 .27708 .28413 .27665 .28246 .27432 Mtetra
.566 .652 .894 r
.28246 .27432 .28413 .27665 .28671 .2762 .28505 .27389 Mtetra
.568 .655 .895 r
.28505 .27389 .28671 .2762 .28931 .27575 .28764 .27344 Mtetra
.57 .657 .895 r
.28764 .27344 .28931 .27575 .2919 .27528 .29023 .27298 Mtetra
.572 .659 .896 r
.29023 .27298 .2919 .27528 .2945 .27481 .29283 .27251 Mtetra
.573 .66 .897 r
.29283 .27251 .2945 .27481 .2971 .27432 .29543 .27204 Mtetra
.575 .662 .897 r
.29543 .27204 .2971 .27432 .29971 .27383 .29804 .27155 Mtetra
.576 .664 .898 r
.29804 .27155 .29971 .27383 .30232 .27332 .30065 .27105 Mtetra
.577 .665 .898 r
.30065 .27105 .30232 .27332 .30494 .27282 .30327 .27055 Mtetra
.578 .666 .898 r
.30327 .27055 .30494 .27282 .30755 .2723 .30589 .27003 Mtetra
.579 .667 .899 r
.30589 .27003 .30755 .2723 .31018 .27178 .30851 .26951 Mtetra
.58 .668 .899 r
.30851 .26951 .31018 .27178 .3128 .27125 .31114 .26899 Mtetra
.581 .669 .899 r
.31114 .26899 .3128 .27125 .31543 .27072 .31377 .26846 Mtetra
.582 .669 .899 r
.31377 .26846 .31543 .27072 .31807 .27019 .3164 .26793 Mtetra
.582 .67 .9 r
.3164 .26793 .31807 .27019 .3207 .26965 .31904 .26739 Mtetra
.582 .671 .9 r
.31904 .26739 .3207 .26965 .32334 .26911 .32168 .26685 Mtetra
.583 .671 .9 r
.32168 .26685 .32334 .26911 .32599 .26856 .32433 .26631 Mtetra
.32433 .26631 .32599 .26856 .32864 .26802 .32698 .26576 Mtetra
.32698 .26576 .32864 .26802 .33129 .26747 .32963 .26521 Mtetra
.32963 .26521 .33129 .26747 .33394 .26693 .33228 .26467 Mtetra
.33228 .26467 .33394 .26693 .3366 .26638 .33494 .26412 Mtetra
.33494 .26412 .3366 .26638 .33926 .26584 .3376 .26357 Mtetra
.3376 .26357 .33926 .26584 .34193 .26529 .34027 .26302 Mtetra
.582 .671 .9 r
.34027 .26302 .34193 .26529 .34459 .26475 .34294 .26248 Mtetra
.582 .67 .9 r
.34294 .26248 .34459 .26475 .34726 .26421 .34561 .26193 Mtetra
.582 .669 .899 r
.34561 .26193 .34726 .26421 .34994 .26368 .34829 .26139 Mtetra
.581 .669 .899 r
.34829 .26139 .34994 .26368 .35262 .26314 .35097 .26085 Mtetra
.58 .668 .899 r
.35097 .26085 .35262 .26314 .3553 .26262 .35365 .26031 Mtetra
.579 .667 .899 r
.35365 .26031 .3553 .26262 .35798 .26209 .35633 .25978 Mtetra
.578 .666 .898 r
.35633 .25978 .35798 .26209 .36067 .26157 .35902 .25926 Mtetra
.577 .665 .898 r
.35902 .25926 .36067 .26157 .36336 .26106 .36172 .25874 Mtetra
.576 .663 .897 r
.36172 .25874 .36336 .26106 .36605 .26056 .36441 .25822 Mtetra
.575 .662 .897 r
.36441 .25822 .36605 .26056 .36875 .26007 .36711 .25772 Mtetra
.573 .66 .896 r
.36711 .25772 .36875 .26007 .37145 .25958 .36981 .25722 Mtetra
.572 .659 .896 r
.36981 .25722 .37145 .25958 .37415 .2591 .37252 .25673 Mtetra
.57 .657 .895 r
.37252 .25673 .37415 .2591 .37686 .25864 .37522 .25625 Mtetra
.568 .654 .894 r
.37522 .25625 .37686 .25864 .37957 .25819 .37793 .25579 Mtetra
.566 .652 .894 r
.37793 .25579 .37957 .25819 .38228 .25775 .38065 .25533 Mtetra
.564 .65 .893 r
.38065 .25533 .38228 .25775 .385 .25732 .38337 .25489 Mtetra
.561 .647 .892 r
.38337 .25489 .385 .25732 .38772 .25692 .38609 .25446 Mtetra
.558 .644 .891 r
.38609 .25446 .38772 .25692 .39044 .25653 .38881 .25405 Mtetra
.556 .64 .889 r
.38881 .25405 .39044 .25653 .39316 .25616 .39154 .25366 Mtetra
.552 .637 .888 r
.39154 .25366 .39316 .25616 .39589 .25581 .39426 .25329 Mtetra
.549 .633 .887 r
.39426 .25329 .39589 .25581 .39862 .25548 .397 .25294 Mtetra
.545 .628 .885 r
.397 .25294 .39862 .25548 .40135 .25518 .39973 .25261 Mtetra
.541 .624 .883 r
.39973 .25261 .40135 .25518 .40409 .25491 .40247 .25231 Mtetra
.536 .618 .881 r
.40247 .25231 .40409 .25491 .40683 .25467 .40521 .25203 Mtetra
.531 .613 .879 r
.40521 .25203 .40683 .25467 .40957 .25447 .40796 .25179 Mtetra
.526 .607 .877 r
.40796 .25179 .40957 .25447 .41232 .2543 .4107 .25158 Mtetra
.52 .6 .874 r
.4107 .25158 .41232 .2543 .41507 .25418 .41345 .25141 Mtetra
.513 .592 .871 r
.41345 .25141 .41507 .25418 .41782 .2541 .41621 .25129 Mtetra
.506 .584 .867 r
.41621 .25129 .41782 .2541 .42057 .25407 .41896 .25121 Mtetra
.498 .575 .864 r
.41896 .25121 .42057 .25407 .42333 .2541 .42172 .25118 Mtetra
.49 .565 .859 r
.42172 .25118 .42333 .2541 .42609 .2542 .42448 .25121 Mtetra
.48 .554 .854 r
.42448 .25121 .42609 .2542 .42885 .25437 .42725 .2513 Mtetra
.469 .542 .849 r
.42725 .2513 .42885 .25437 .43161 .25462 .43001 .25147 Mtetra
.458 .529 .843 r
.43001 .25147 .43161 .25462 .43438 .25497 .43278 .25172 Mtetra
.445 .514 .835 r
.43278 .25172 .43438 .25497 .43715 .25541 .43555 .25206 Mtetra
.43 .498 .827 r
.43555 .25206 .43715 .25541 .43992 .25598 .43833 .25251 Mtetra
.414 .479 .818 r
.43833 .25251 .43992 .25598 .44269 .25669 .44111 .25308 Mtetra
.397 .459 .807 r
.44111 .25308 .44269 .25669 .44547 .25756 .44388 .25378 Mtetra
.377 .436 .795 r
.44388 .25378 .44547 .25756 .44824 .25862 .44666 .25465 Mtetra
.355 .411 .781 r
.44666 .25465 .44824 .25862 .45102 .25989 .44945 .2557 Mtetra
.331 .383 .765 r
.44945 .2557 .45102 .25989 .4538 .26142 .45223 .25697 Mtetra
.304 .352 .747 r
.45223 .25697 .4538 .26142 .45658 .26326 .45502 .2585 Mtetra
.275 .318 .726 r
.45502 .2585 .45658 .26326 .45936 .26548 .4578 .26034 Mtetra
.242 .281 .702 r
.4578 .26034 .45936 .26548 .46214 .26815 .46059 .26255 Mtetra
.207 .24 .675 r
.46059 .26255 .46214 .26815 .46492 .27138 .46338 .26522 Mtetra
.17 .196 .646 r
.46338 .26522 .46492 .27138 .4677 .27533 .46616 .26846 Mtetra
.13 .15 .613 r
.46616 .26846 .4677 .27533 .47047 .2802 .46894 .27241 Mtetra
.088 .101 .577 r
.46894 .27241 .47047 .2802 .47324 .28628 .47172 .27728 Mtetra
.045 .051 .539 r
.47172 .27728 .47324 .28628 .47599 .29399 .4745 .28335 Mtetra
.002 0 .5 r
.4745 .28335 .47599 .29399 .47874 .30398 .47726 .29107 Mtetra
0 0 .46 r
.47726 .29107 .47874 .30398 .48146 .31732 .48002 .30107 Mtetra
0 0 .42 r
.48002 .30107 .48146 .31732 .48414 .33581 .48275 .31441 Mtetra
0 0 .383 r
.48275 .31441 .48414 .33581 .48709 .33526 .48544 .3329 Mtetra
.573 .677 .91 r
.48544 .3329 .48709 .33526 .49005 .33424 .4884 .33235 Mtetra
.645 .763 .934 r
.4884 .33235 .49005 .33424 .49301 .33322 .49137 .33133 Mtetra
.49137 .33133 .49301 .33322 .49598 .33219 .49433 .3303 Mtetra
.49433 .3303 .49598 .33219 .49895 .33117 .49731 .32928 Mtetra
.49731 .32928 .49895 .33117 .50369 .08793 .50028 .32825 Mtetra
0 0 .256 r
.50028 .32825 .50369 .08793 .50644 .08686 .50492 .08489 Mtetra
.664 .741 .907 r
.50492 .08489 .50644 .08686 .50919 .08579 .50768 .08381 Mtetra
.50768 .08381 .50919 .08579 .51194 .08472 .51043 .08274 Mtetra
.51043 .08274 .51194 .08472 .5147 .08365 .51319 .08167 Mtetra
.51319 .08167 .5147 .08365 .51746 .08258 .51595 .08059 Mtetra
.51595 .08059 .51746 .08258 .5202 .09099 .51872 .07952 Mtetra
.014 0 .49 r
.51872 .07952 .5202 .09099 .52297 .10447 .52147 .08793 Mtetra
0 0 .428 r
.52147 .08793 .52297 .10447 .52576 .11455 .52425 .10141 Mtetra
0 0 .466 r
.52425 .10141 .52576 .11455 .52858 .12232 .52705 .1115 Mtetra
.031 .017 .505 r
.52705 .1115 .52858 .12232 .53141 .12843 .52987 .11927 Mtetra
.074 .067 .543 r
.52987 .11927 .53141 .12843 .53425 .13332 .53271 .12538 Mtetra
.117 .116 .58 r
.53271 .12538 .53425 .13332 .53711 .13727 .53556 .13026 Mtetra
.158 .163 .614 r
.53556 .13026 .53711 .13727 .53997 .14051 .53843 .13422 Mtetra
.197 .208 .645 r
.53843 .13422 .53997 .14051 .54284 .14317 .5413 .13745 Mtetra
.233 .25 .673 r
.5413 .13745 .54284 .14317 .54572 .14537 .54417 .14011 Mtetra
.267 .289 .699 r
.54417 .14011 .54572 .14537 .54861 .14719 .54706 .14231 Mtetra
.298 .325 .721 r
.54706 .14231 .54861 .14719 .5515 .1487 .54995 .14413 Mtetra
.326 .358 .741 r
.54995 .14413 .5515 .1487 .55439 .14994 .55285 .14563 Mtetra
.351 .388 .759 r
.55285 .14563 .55439 .14994 .55729 .15096 .55575 .14688 Mtetra
.374 .414 .774 r
.55575 .14688 .55729 .15096 .5602 .1518 .55866 .1479 Mtetra
.395 .439 .788 r
.55866 .1479 .5602 .1518 .56311 .15247 .56157 .14873 Mtetra
.414 .46 .8 r
.56157 .14873 .56311 .15247 .56602 .153 .56448 .1494 Mtetra
.43 .48 .81 r
.56448 .1494 .56602 .153 .56894 .1534 .5674 .14992 Mtetra
.445 .498 .819 r
.5674 .14992 .56894 .1534 .57187 .1537 .57033 .15033 Mtetra
.459 .514 .827 r
.57033 .15033 .57187 .1537 .57479 .15391 .57326 .15062 Mtetra
.471 .528 .834 r
.57326 .15062 .57479 .15391 .57772 .15402 .57619 .15082 Mtetra
.482 .541 .841 r
.57619 .15082 .57772 .15402 .58066 .15407 .57913 .15094 Mtetra
.492 .553 .846 r
.57913 .15094 .58066 .15407 .5836 .15404 .58207 .15098 Mtetra
.501 .564 .851 r
.58207 .15098 .5836 .15404 .58654 .15396 .58501 .15095 Mtetra
.509 .573 .855 r
.58501 .15095 .58654 .15396 .58949 .15382 .58796 .15087 Mtetra
.517 .582 .859 r
.58796 .15087 .58949 .15382 .59244 .15363 .59092 .15072 Mtetra
.524 .59 .863 r
.59092 .15072 .59244 .15363 .5954 .1534 .59387 .15053 Mtetra
.53 .597 .866 r
.59387 .15053 .5954 .1534 .59836 .15313 .59683 .1503 Mtetra
.535 .604 .869 r
.59683 .1503 .59836 .15313 .60132 .15282 .5998 .15002 Mtetra
.54 .61 .872 r
.5998 .15002 .60132 .15282 .60429 .15248 .60277 .14971 Mtetra
.545 .616 .874 r
.60277 .14971 .60429 .15248 .60726 .15211 .60574 .14937 Mtetra
.549 .621 .876 r
.60574 .14937 .60726 .15211 .61023 .15171 .60872 .14899 Mtetra
.553 .626 .878 r
.60872 .14899 .61023 .15171 .61321 .15128 .6117 .14859 Mtetra
.557 .63 .88 r
.6117 .14859 .61321 .15128 .61619 .15083 .61468 .14816 Mtetra
.56 .634 .881 r
.61468 .14816 .61619 .15083 .61918 .15036 .61767 .1477 Mtetra
.563 .637 .883 r
.61767 .1477 .61918 .15036 .62217 .14986 .62066 .14723 Mtetra
.566 .641 .884 r
.62066 .14723 .62217 .14986 .62516 .14935 .62365 .14674 Mtetra
.569 .644 .885 r
.62365 .14674 .62516 .14935 .62816 .14883 .62665 .14622 Mtetra
.571 .647 .886 r
.62665 .14622 .62816 .14883 .63116 .14828 .62966 .14569 Mtetra
.573 .649 .887 r
.62966 .14569 .63116 .14828 .63416 .14773 .63266 .14515 Mtetra
.575 .652 .888 r
.63266 .14515 .63416 .14773 .63717 .14716 .63567 .14459 Mtetra
.577 .654 .889 r
.63567 .14459 .63717 .14716 .64018 .14657 .63869 .14401 Mtetra
.578 .656 .89 r
.63869 .14401 .64018 .14657 .6432 .14598 .6417 .14343 Mtetra
.58 .658 .89 r
.6417 .14343 .6432 .14598 .64622 .14538 .64473 .14283 Mtetra
.581 .659 .891 r
.64473 .14283 .64622 .14538 .64924 .14476 .64775 .14222 Mtetra
.583 .661 .892 r
.64775 .14222 .64924 .14476 .65227 .14414 .65078 .14161 Mtetra
.584 .662 .892 r
.65078 .14161 .65227 .14414 .6553 .14351 .65382 .14098 Mtetra
.585 .664 .892 r
.65382 .14098 .6553 .14351 .65834 .14287 .65685 .14035 Mtetra
.586 .665 .893 r
.65685 .14035 .65834 .14287 .66138 .14223 .65989 .13971 Mtetra
.586 .666 .893 r
.65989 .13971 .66138 .14223 .66442 .14158 .66294 .13906 Mtetra
.587 .666 .894 r
.66294 .13906 .66442 .14158 .66747 .14093 .66599 .13841 Mtetra
.588 .667 .894 r
.66599 .13841 .66747 .14093 .67052 .14027 .66904 .13775 Mtetra
.588 .668 .894 r
.66904 .13775 .67052 .14027 .67358 .13961 .6721 .13709 Mtetra
.589 .668 .894 r
.6721 .13709 .67358 .13961 .67664 .13894 .67516 .13642 Mtetra
.589 .669 .894 r
.67516 .13642 .67664 .13894 .6797 .13827 .67823 .13576 Mtetra
.589 .669 .895 r
.67823 .13576 .6797 .13827 .68277 .1376 .6813 .13508 Mtetra
.6813 .13508 .68277 .1376 .68584 .13693 .68437 .13441 Mtetra
.68437 .13441 .68584 .13693 .68892 .13626 .68745 .13374 Mtetra
.68745 .13374 .68892 .13626 .692 .13559 .69053 .13306 Mtetra
.69053 .13306 .692 .13559 .69509 .13491 .69362 .13238 Mtetra
.69362 .13238 .69509 .13491 .69818 .13424 .69671 .13171 Mtetra
.589 .669 .894 r
.69671 .13171 .69818 .13424 .70127 .13357 .69981 .13103 Mtetra
.589 .668 .894 r
.69981 .13103 .70127 .13357 .70437 .1329 .70291 .13036 Mtetra
.575 .672 .905 r
.02646 .37632 .02826 .37838 .03058 .37794 .02878 .37588 Mtetra
.02878 .37588 .03058 .37794 .0329 .37751 .03111 .37544 Mtetra
.574 .671 .905 r
.03111 .37544 .0329 .37751 .03523 .37707 .03344 .375 Mtetra
.573 .67 .905 r
.03344 .375 .03523 .37707 .03755 .37664 .03576 .37456 Mtetra
.572 .67 .905 r
.03576 .37456 .03755 .37664 .03988 .37622 .0381 .37413 Mtetra
.571 .669 .904 r
.0381 .37413 .03988 .37622 .04221 .3758 .04043 .37371 Mtetra
.57 .667 .904 r
.04043 .37371 .04221 .3758 .04455 .37539 .04276 .37329 Mtetra
.569 .666 .904 r
.04276 .37329 .04455 .37539 .04688 .37498 .0451 .37287 Mtetra
.568 .665 .903 r
.0451 .37287 .04688 .37498 .04922 .37458 .04744 .37246 Mtetra
.566 .663 .903 r
.04744 .37246 .04922 .37458 .05156 .37419 .04978 .37206 Mtetra
.564 .661 .902 r
.04978 .37206 .05156 .37419 .0539 .37381 .05212 .37167 Mtetra
.562 .659 .902 r
.05212 .37167 .0539 .37381 .05624 .37344 .05447 .37129 Mtetra
.56 .657 .901 r
.05447 .37129 .05624 .37344 .05858 .37309 .05681 .37092 Mtetra
.558 .655 .9 r
.05681 .37092 .05858 .37309 .06093 .37274 .05916 .37056 Mtetra
.555 .652 .9 r
.05916 .37056 .06093 .37274 .06327 .37241 .06151 .37021 Mtetra
.553 .65 .899 r
.06151 .37021 .06327 .37241 .06562 .37209 .06386 .36988 Mtetra
.55 .647 .898 r
.06386 .36988 .06562 .37209 .06797 .3718 .0662 .36956 Mtetra
.546 .643 .897 r
.0662 .36956 .06797 .3718 .07031 .37152 .06855 .36926 Mtetra
.543 .64 .896 r
.06855 .36926 .07031 .37152 .07266 .37126 .07091 .36898 Mtetra
.539 .636 .895 r
.07091 .36898 .07266 .37126 .07501 .37102 .07326 .36871 Mtetra
.534 .631 .893 r
.07326 .36871 .07501 .37102 .07735 .3708 .07561 .36847 Mtetra
.53 .626 .892 r
.07561 .36847 .07735 .3708 .0797 .37062 .07796 .36826 Mtetra
.525 .621 .89 r
.07796 .36826 .0797 .37062 .08205 .37046 .08031 .36807 Mtetra
.519 .615 .888 r
.08031 .36807 .08205 .37046 .08439 .37033 .08266 .36791 Mtetra
.513 .609 .886 r
.08266 .36791 .08439 .37033 .08673 .37024 .08501 .36778 Mtetra
.506 .602 .883 r
.08501 .36778 .08673 .37024 .08907 .37019 .08735 .36769 Mtetra
.498 .594 .881 r
.08735 .36769 .08907 .37019 .09141 .37018 .0897 .36764 Mtetra
.49 .586 .877 r
.0897 .36764 .09141 .37018 .09375 .37023 .09204 .36763 Mtetra
.481 .576 .874 r
.09204 .36763 .09375 .37023 .09608 .37032 .09438 .36767 Mtetra
.471 .566 .87 r
.09438 .36767 .09608 .37032 .09841 .37047 .09671 .36776 Mtetra
.46 .554 .865 r
.09671 .36776 .09841 .37047 .10073 .3707 .09905 .36791 Mtetra
.447 .541 .86 r
.09905 .36791 .10073 .3707 .10305 .37099 .10137 .36813 Mtetra
.433 .526 .853 r
.10137 .36813 .10305 .37099 .10536 .37138 .10369 .36843 Mtetra
.417 .51 .846 r
.10369 .36843 .10536 .37138 .10766 .37186 .10601 .36881 Mtetra
.4 .492 .838 r
.10601 .36881 .10766 .37186 .10995 .37244 .10831 .36928 Mtetra
.38 .471 .828 r
.10831 .36928 .10995 .37244 .11223 .37316 .11061 .36987 Mtetra
.358 .447 .816 r
.11061 .36987 .11223 .37316 .1145 .37402 .11289 .37059 Mtetra
.333 .421 .803 r
.11289 .37059 .1145 .37402 .11675 .37505 .11516 .37144 Mtetra
.305 .391 .787 r
.11516 .37144 .11675 .37505 .11898 .37628 .11741 .37247 Mtetra
.273 .358 .768 r
.11741 .37247 .11898 .37628 .12118 .37773 .11965 .3737 Mtetra
.238 .32 .746 r
.11965 .3737 .12118 .37773 .12336 .37947 .12186 .37515 Mtetra
.198 .277 .72 r
.12186 .37515 .12336 .37947 .1255 .38153 .12404 .37688 Mtetra
.154 .23 .69 r
.12404 .37688 .1255 .38153 .1276 .38399 .12618 .37895 Mtetra
.105 .177 .655 r
.12618 .37895 .1276 .38399 .12965 .38695 .12829 .38141 Mtetra
.052 .119 .615 r
.12829 .38141 .12965 .38695 .13162 .39053 .13034 .38437 Mtetra
0 .057 .569 r
.13034 .38437 .13162 .39053 .13352 .3949 .13232 .38795 Mtetra
0 0 .519 r
.13232 .38795 .13352 .3949 .13529 .40029 .13422 .39232 Mtetra
0 0 .464 r
.13422 .39232 .13529 .40029 .13692 .40704 .136 .39771 Mtetra
0 0 .407 r
.136 .39771 .13692 .40704 .13834 .41566 .13763 .40446 Mtetra
0 0 .348 r
.13763 .40446 .13834 .41566 .13946 .42695 .13905 .41308 Mtetra
0 0 .29 r
.13905 .41308 .13946 .42695 .14012 .44225 .14017 .42438 Mtetra
0 0 .236 r
.14017 .42438 .14012 .44225 .14146 .45208 .14084 .43969 Mtetra
0 0 .323 r
.14084 .43969 .14146 .45208 .14406 .45118 .14218 .44952 Mtetra
.645 .763 .934 r
.14218 .44952 .14406 .45118 .14666 .45028 .14479 .44862 Mtetra
.14479 .44862 .14666 .45028 .14927 .44939 .14739 .44772 Mtetra
.14739 .44772 .14927 .44939 .15187 .44849 .15001 .44682 Mtetra
.15001 .44682 .15187 .44849 .15449 .44758 .15262 .44592 Mtetra
.15262 .44592 .15449 .44758 .18374 .2099 .15523 .44501 Mtetra
0 0 .042 r
.15523 .44501 .18374 .2099 .18618 .20895 .18447 .20719 Mtetra
.664 .741 .907 r
.18447 .20719 .18618 .20895 .18862 .208 .18691 .20624 Mtetra
.18691 .20624 .18862 .208 .19106 .20704 .18936 .20529 Mtetra
.18936 .20529 .19106 .20704 .19351 .20609 .19181 .20433 Mtetra
.19181 .20433 .19351 .20609 .19592 .20553 .19426 .20338 Mtetra
.595 .67 .891 r
.19426 .20338 .19592 .20553 .19658 .22115 .19667 .20282 Mtetra
0 0 .251 r
.19667 .20282 .19658 .22115 .19771 .23265 .19734 .21844 Mtetra
0 0 .306 r
.19734 .21844 .19771 .23265 .19916 .24141 .19847 .22994 Mtetra
0 0 .363 r
.19847 .22994 .19916 .24141 .20082 .24825 .19993 .2387 Mtetra
0 0 .42 r
.19993 .2387 .20082 .24825 .20265 .2537 .2016 .24554 Mtetra
0 0 .476 r
.2016 .24554 .20265 .2537 .2046 .2581 .20343 .25099 Mtetra
0 .014 .528 r
.20343 .25099 .2046 .2581 .20664 .26171 .20538 .2554 Mtetra
.035 .078 .575 r
.20538 .2554 .20664 .26171 .20875 .26468 .20742 .259 Mtetra
.09 .138 .618 r
.20742 .259 .20875 .26468 .21093 .26715 .20954 .26197 Mtetra
.141 .193 .656 r
.20954 .26197 .21093 .26715 .21315 .26921 .21172 .26444 Mtetra
.188 .243 .689 r
.21172 .26444 .21315 .26921 .21541 .27094 .21395 .2665 Mtetra
.229 .288 .717 r
.21395 .2665 .21541 .27094 .21771 .27238 .21621 .26823 Mtetra
.267 .329 .742 r
.21621 .26823 .21771 .27238 .22004 .27359 .21852 .26967 Mtetra
.3 .365 .763 r
.21852 .26967 .22004 .27359 .22239 .2746 .22085 .27088 Mtetra
.33 .397 .78 r
.22085 .27088 .22239 .2746 .22477 .27543 .2232 .27188 Mtetra
.356 .425 .796 r
.2232 .27188 .22477 .27543 .22716 .27612 .22558 .27272 Mtetra
.379 .451 .809 r
.22558 .27272 .22716 .27612 .22957 .27668 .22798 .2734 Mtetra
.4 .473 .82 r
.22798 .2734 .22957 .27668 .232 .27713 .2304 .27396 Mtetra
.418 .493 .829 r
.2304 .27396 .232 .27713 .23444 .27747 .23283 .2744 Mtetra
.434 .51 .838 r
.23283 .2744 .23444 .27747 .23689 .27773 .23528 .27475 Mtetra
.449 .526 .845 r
.23528 .27475 .23689 .27773 .23936 .27791 .23773 .27501 Mtetra
.462 .54 .851 r
.23773 .27501 .23936 .27791 .24184 .27803 .2402 .27519 Mtetra
.474 .553 .856 r
.2402 .27519 .24184 .27803 .24432 .27808 .24268 .2753 Mtetra
.484 .564 .861 r
.24268 .2753 .24432 .27808 .24682 .27807 .24517 .27534 Mtetra
.494 .574 .865 r
.24517 .27534 .24682 .27807 .24932 .27801 .24767 .27534 Mtetra
.502 .584 .869 r
.24767 .27534 .24932 .27801 .25183 .27791 .25018 .27528 Mtetra
.51 .592 .872 r
.25018 .27528 .25183 .27791 .25435 .27777 .2527 .27517 Mtetra
.517 .6 .875 r
.2527 .27517 .25435 .27777 .25688 .27759 .25522 .27503 Mtetra
.524 .607 .878 r
.25522 .27503 .25688 .27759 .25941 .27738 .25775 .27485 Mtetra
.529 .613 .88 r
.25775 .27485 .25941 .27738 .26195 .27713 .26029 .27463 Mtetra
.535 .618 .882 r
.26029 .27463 .26195 .27713 .26449 .27686 .26283 .27438 Mtetra
.539 .624 .884 r
.26283 .27438 .26449 .27686 .26704 .27656 .26538 .27411 Mtetra
.544 .628 .886 r
.26538 .27411 .26704 .27656 .2696 .27623 .26793 .2738 Mtetra
.548 .633 .887 r
.26793 .2738 .2696 .27623 .27216 .27589 .2705 .27348 Mtetra
.551 .637 .889 r
.2705 .27348 .27216 .27589 .27473 .27552 .27306 .27313 Mtetra
.555 .64 .89 r
.27306 .27313 .27473 .27552 .2773 .27514 .27563 .27276 Mtetra
.558 .644 .891 r
.27563 .27276 .2773 .27514 .27988 .27473 .27821 .27237 Mtetra
.561 .647 .892 r
.27821 .27237 .27988 .27473 .28246 .27432 .28079 .27197 Mtetra
.563 .65 .893 r
.28079 .27197 .28246 .27432 .28505 .27389 .28338 .27155 Mtetra
.566 .652 .894 r
.28338 .27155 .28505 .27389 .28764 .27344 .28597 .27112 Mtetra
.568 .655 .895 r
.28597 .27112 .28764 .27344 .29023 .27298 .28856 .27067 Mtetra
.57 .657 .895 r
.28856 .27067 .29023 .27298 .29283 .27251 .29116 .27021 Mtetra
.572 .659 .896 r
.29116 .27021 .29283 .27251 .29543 .27204 .29376 .26974 Mtetra
.573 .66 .897 r
.29376 .26974 .29543 .27204 .29804 .27155 .29637 .26926 Mtetra
.575 .662 .897 r
.29637 .26926 .29804 .27155 .30065 .27105 .29898 .26876 Mtetra
.576 .664 .898 r
.29898 .26876 .30065 .27105 .30327 .27055 .3016 .26827 Mtetra
.577 .665 .898 r
.3016 .26827 .30327 .27055 .30589 .27003 .30422 .26776 Mtetra
.578 .666 .898 r
.30422 .26776 .30589 .27003 .30851 .26951 .30684 .26724 Mtetra
.579 .667 .899 r
.30684 .26724 .30851 .26951 .31114 .26899 .30947 .26672 Mtetra
.58 .668 .899 r
.30947 .26672 .31114 .26899 .31377 .26846 .3121 .2662 Mtetra
.581 .669 .899 r
.3121 .2662 .31377 .26846 .3164 .26793 .31474 .26566 Mtetra
.582 .669 .899 r
.31474 .26566 .3164 .26793 .31904 .26739 .31738 .26513 Mtetra
.582 .67 .9 r
.31738 .26513 .31904 .26739 .32168 .26685 .32002 .26459 Mtetra
.582 .671 .9 r
.32002 .26459 .32168 .26685 .32433 .26631 .32266 .26404 Mtetra
.583 .671 .9 r
.32266 .26404 .32433 .26631 .32698 .26576 .32531 .2635 Mtetra
.32531 .2635 .32698 .26576 .32963 .26521 .32797 .26295 Mtetra
.32797 .26295 .32963 .26521 .33228 .26467 .33062 .2624 Mtetra
.33062 .2624 .33228 .26467 .33494 .26412 .33328 .26185 Mtetra
.33328 .26185 .33494 .26412 .3376 .26357 .33595 .2613 Mtetra
.33595 .2613 .3376 .26357 .34027 .26302 .33861 .26075 Mtetra
.33861 .26075 .34027 .26302 .34294 .26248 .34128 .2602 Mtetra
.582 .671 .9 r
.34128 .2602 .34294 .26248 .34561 .26193 .34396 .25965 Mtetra
.582 .67 .9 r
.34396 .25965 .34561 .26193 .34829 .26139 .34663 .2591 Mtetra
.582 .669 .899 r
.34663 .2591 .34829 .26139 .35097 .26085 .34931 .25856 Mtetra
.581 .669 .899 r
.34931 .25856 .35097 .26085 .35365 .26031 .352 .25802 Mtetra
.58 .668 .899 r
.352 .25802 .35365 .26031 .35633 .25978 .35468 .25748 Mtetra
.579 .667 .899 r
.35468 .25748 .35633 .25978 .35902 .25926 .35737 .25694 Mtetra
.578 .666 .898 r
.35737 .25694 .35902 .25926 .36172 .25874 .36007 .25642 Mtetra
.577 .665 .898 r
.36007 .25642 .36172 .25874 .36441 .25822 .36276 .25589 Mtetra
.576 .663 .897 r
.36276 .25589 .36441 .25822 .36711 .25772 .36546 .25538 Mtetra
.575 .662 .897 r
.36546 .25538 .36711 .25772 .36981 .25722 .36817 .25487 Mtetra
.573 .66 .896 r
.36817 .25487 .36981 .25722 .37252 .25673 .37087 .25437 Mtetra
.572 .659 .896 r
.37087 .25437 .37252 .25673 .37522 .25625 .37358 .25388 Mtetra
.57 .657 .895 r
.37358 .25388 .37522 .25625 .37793 .25579 .3763 .2534 Mtetra
.568 .654 .894 r
.3763 .2534 .37793 .25579 .38065 .25533 .37901 .25293 Mtetra
.566 .652 .894 r
.37901 .25293 .38065 .25533 .38337 .25489 .38173 .25247 Mtetra
.564 .65 .893 r
.38173 .25247 .38337 .25489 .38609 .25446 .38445 .25202 Mtetra
.561 .647 .892 r
.38445 .25202 .38609 .25446 .38881 .25405 .38718 .25159 Mtetra
.558 .644 .891 r
.38718 .25159 .38881 .25405 .39154 .25366 .38991 .25118 Mtetra
.556 .64 .889 r
.38991 .25118 .39154 .25366 .39426 .25329 .39264 .25079 Mtetra
.552 .637 .888 r
.39264 .25079 .39426 .25329 .397 .25294 .39537 .25041 Mtetra
.549 .633 .887 r
.39537 .25041 .397 .25294 .39973 .25261 .39811 .25006 Mtetra
.545 .628 .885 r
.39811 .25006 .39973 .25261 .40247 .25231 .40085 .24973 Mtetra
.541 .624 .883 r
.40085 .24973 .40247 .25231 .40521 .25203 .40359 .24942 Mtetra
.536 .618 .881 r
.40359 .24942 .40521 .25203 .40796 .25179 .40634 .24915 Mtetra
.531 .613 .879 r
.40634 .24915 .40796 .25179 .4107 .25158 .40909 .2489 Mtetra
.526 .607 .877 r
.40909 .2489 .4107 .25158 .41345 .25141 .41184 .24869 Mtetra
.52 .6 .874 r
.41184 .24869 .41345 .25141 .41621 .25129 .41459 .24852 Mtetra
.513 .592 .871 r
.41459 .24852 .41621 .25129 .41896 .25121 .41735 .24839 Mtetra
.506 .584 .867 r
.41735 .24839 .41896 .25121 .42172 .25118 .42011 .24831 Mtetra
.498 .575 .864 r
.42011 .24831 .42172 .25118 .42448 .25121 .42288 .24828 Mtetra
.49 .565 .859 r
.42288 .24828 .42448 .25121 .42725 .2513 .42564 .2483 Mtetra
.48 .554 .854 r
.42564 .2483 .42725 .2513 .43001 .25147 .42841 .24839 Mtetra
.469 .542 .849 r
.42841 .24839 .43001 .25147 .43278 .25172 .43118 .24856 Mtetra
.458 .529 .843 r
.43118 .24856 .43278 .25172 .43555 .25206 .43396 .24881 Mtetra
.445 .514 .835 r
.43396 .24881 .43555 .25206 .43833 .25251 .43674 .24915 Mtetra
.43 .498 .827 r
.43674 .24915 .43833 .25251 .44111 .25308 .43951 .24959 Mtetra
.414 .479 .818 r
.43951 .24959 .44111 .25308 .44388 .25378 .4423 .25016 Mtetra
.397 .459 .807 r
.4423 .25016 .44388 .25378 .44666 .25465 .44508 .25086 Mtetra
.377 .436 .795 r
.44508 .25086 .44666 .25465 .44945 .2557 .44787 .25173 Mtetra
.355 .411 .781 r
.44787 .25173 .44945 .2557 .45223 .25697 .45065 .25278 Mtetra
.331 .383 .765 r
.45065 .25278 .45223 .25697 .45502 .2585 .45344 .25405 Mtetra
.304 .352 .747 r
.45344 .25405 .45502 .2585 .4578 .26034 .45624 .25557 Mtetra
.275 .318 .726 r
.45624 .25557 .4578 .26034 .46059 .26255 .45903 .25741 Mtetra
.242 .281 .702 r
.45903 .25741 .46059 .26255 .46338 .26522 .46182 .25962 Mtetra
.207 .24 .675 r
.46182 .25962 .46338 .26522 .46616 .26846 .46461 .26229 Mtetra
.17 .196 .646 r
.46461 .26229 .46616 .26846 .46894 .27241 .46741 .26553 Mtetra
.13 .15 .613 r
.46741 .26553 .46894 .27241 .47172 .27728 .4702 .26948 Mtetra
.088 .101 .577 r
.4702 .26948 .47172 .27728 .4745 .28335 .47298 .27434 Mtetra
.045 .051 .539 r
.47298 .27434 .4745 .28335 .47726 .29107 .47577 .28042 Mtetra
.002 0 .5 r
.47577 .28042 .47726 .29107 .48002 .30107 .47854 .28814 Mtetra
0 0 .46 r
.47854 .28814 .48002 .30107 .48275 .31441 .4813 .29814 Mtetra
0 0 .42 r
.4813 .29814 .48275 .31441 .48544 .3329 .48404 .31148 Mtetra
0 0 .383 r
.48404 .31148 .48544 .3329 .4884 .33235 .48675 .32999 Mtetra
.573 .677 .91 r
.48675 .32999 .4884 .33235 .49137 .33133 .48971 .32944 Mtetra
.645 .763 .934 r
.48971 .32944 .49137 .33133 .49433 .3303 .49268 .32841 Mtetra
.49268 .32841 .49433 .3303 .49731 .32928 .49566 .32738 Mtetra
.49566 .32738 .49731 .32928 .50028 .32825 .49864 .32635 Mtetra
.49864 .32635 .50028 .32825 .50492 .08489 .50162 .32532 Mtetra
0 0 .256 r
.50162 .32532 .50492 .08489 .50768 .08381 .50616 .08183 Mtetra
.664 .741 .907 r
.50616 .08183 .50768 .08381 .51043 .08274 .50892 .08076 Mtetra
.50892 .08076 .51043 .08274 .51319 .08167 .51168 .07968 Mtetra
.51168 .07968 .51319 .08167 .51595 .08059 .51444 .07861 Mtetra
.51444 .07861 .51595 .08059 .51872 .07952 .51721 .07753 Mtetra
.51721 .07753 .51872 .07952 .52147 .08793 .51998 .07645 Mtetra
.014 0 .49 r
.51998 .07645 .52147 .08793 .52425 .10141 .52274 .08486 Mtetra
0 0 .428 r
.52274 .08486 .52425 .10141 .52705 .1115 .52553 .09835 Mtetra
0 0 .466 r
.52553 .09835 .52705 .1115 .52987 .11927 .52834 .10844 Mtetra
.031 .017 .505 r
.52834 .10844 .52987 .11927 .53271 .12538 .53117 .1162 Mtetra
.074 .067 .543 r
.53117 .1162 .53271 .12538 .53556 .13026 .53402 .12231 Mtetra
.117 .116 .58 r
.53402 .12231 .53556 .13026 .53843 .13422 .53688 .1272 Mtetra
.158 .163 .614 r
.53688 .1272 .53843 .13422 .5413 .13745 .53975 .13115 Mtetra
.197 .208 .645 r
.53975 .13115 .5413 .13745 .54417 .14011 .54263 .13439 Mtetra
.233 .25 .673 r
.54263 .13439 .54417 .14011 .54706 .14231 .54551 .13704 Mtetra
.267 .289 .699 r
.54551 .13704 .54706 .14231 .54995 .14413 .5484 .13924 Mtetra
.298 .325 .721 r
.5484 .13924 .54995 .14413 .55285 .14563 .5513 .14106 Mtetra
.326 .358 .741 r
.5513 .14106 .55285 .14563 .55575 .14688 .5542 .14256 Mtetra
.351 .388 .759 r
.5542 .14256 .55575 .14688 .55866 .1479 .55711 .1438 Mtetra
.374 .414 .774 r
.55711 .1438 .55866 .1479 .56157 .14873 .56002 .14482 Mtetra
.395 .439 .788 r
.56002 .14482 .56157 .14873 .56448 .1494 .56294 .14565 Mtetra
.414 .46 .8 r
.56294 .14565 .56448 .1494 .5674 .14992 .56586 .14631 Mtetra
.43 .48 .81 r
.56586 .14631 .5674 .14992 .57033 .15033 .56879 .14684 Mtetra
.445 .498 .819 r
.56879 .14684 .57033 .15033 .57326 .15062 .57172 .14724 Mtetra
.459 .514 .827 r
.57172 .14724 .57326 .15062 .57619 .15082 .57465 .14753 Mtetra
.471 .528 .834 r
.57465 .14753 .57619 .15082 .57913 .15094 .57759 .14773 Mtetra
.482 .541 .841 r
.57759 .14773 .57913 .15094 .58207 .15098 .58054 .14784 Mtetra
.492 .553 .846 r
.58054 .14784 .58207 .15098 .58501 .15095 .58348 .14788 Mtetra
.501 .564 .851 r
.58348 .14788 .58501 .15095 .58796 .15087 .58643 .14785 Mtetra
.509 .573 .855 r
.58643 .14785 .58796 .15087 .59092 .15072 .58939 .14776 Mtetra
.517 .582 .859 r
.58939 .14776 .59092 .15072 .59387 .15053 .59235 .14762 Mtetra
.524 .59 .863 r
.59235 .14762 .59387 .15053 .59683 .1503 .59531 .14742 Mtetra
.53 .597 .866 r
.59531 .14742 .59683 .1503 .5998 .15002 .59828 .14719 Mtetra
.535 .604 .869 r
.59828 .14719 .5998 .15002 .60277 .14971 .60125 .14691 Mtetra
.54 .61 .872 r
.60125 .14691 .60277 .14971 .60574 .14937 .60422 .14659 Mtetra
.545 .616 .874 r
.60422 .14659 .60574 .14937 .60872 .14899 .6072 .14625 Mtetra
.549 .621 .876 r
.6072 .14625 .60872 .14899 .6117 .14859 .61018 .14587 Mtetra
.553 .626 .878 r
.61018 .14587 .6117 .14859 .61468 .14816 .61317 .14546 Mtetra
.557 .63 .88 r
.61317 .14546 .61468 .14816 .61767 .1477 .61616 .14503 Mtetra
.56 .634 .881 r
.61616 .14503 .61767 .1477 .62066 .14723 .61915 .14457 Mtetra
.563 .637 .883 r
.61915 .14457 .62066 .14723 .62365 .14674 .62215 .14409 Mtetra
.566 .641 .884 r
.62215 .14409 .62365 .14674 .62665 .14622 .62515 .1436 Mtetra
.569 .644 .885 r
.62515 .1436 .62665 .14622 .62966 .14569 .62815 .14308 Mtetra
.571 .647 .886 r
.62815 .14308 .62966 .14569 .63266 .14515 .63116 .14255 Mtetra
.573 .649 .887 r
.63116 .14255 .63266 .14515 .63567 .14459 .63417 .142 Mtetra
.575 .652 .888 r
.63417 .142 .63567 .14459 .63869 .14401 .63719 .14143 Mtetra
.577 .654 .889 r
.63719 .14143 .63869 .14401 .6417 .14343 .64021 .14086 Mtetra
.578 .656 .89 r
.64021 .14086 .6417 .14343 .64473 .14283 .64323 .14027 Mtetra
.58 .658 .89 r
.64323 .14027 .64473 .14283 .64775 .14222 .64626 .13967 Mtetra
.581 .659 .891 r
.64626 .13967 .64775 .14222 .65078 .14161 .64929 .13906 Mtetra
.583 .661 .892 r
.64929 .13906 .65078 .14161 .65382 .14098 .65233 .13844 Mtetra
.584 .662 .892 r
.65233 .13844 .65382 .14098 .65685 .14035 .65536 .13781 Mtetra
.585 .664 .892 r
.65536 .13781 .65685 .14035 .65989 .13971 .65841 .13717 Mtetra
.586 .665 .893 r
.65841 .13717 .65989 .13971 .66294 .13906 .66146 .13653 Mtetra
.586 .666 .893 r
.66146 .13653 .66294 .13906 .66599 .13841 .66451 .13588 Mtetra
.587 .666 .894 r
.66451 .13588 .66599 .13841 .66904 .13775 .66756 .13523 Mtetra
.588 .667 .894 r
.66756 .13523 .66904 .13775 .6721 .13709 .67062 .13457 Mtetra
.588 .668 .894 r
.67062 .13457 .6721 .13709 .67516 .13642 .67368 .1339 Mtetra
.589 .668 .894 r
.67368 .1339 .67516 .13642 .67823 .13576 .67675 .13323 Mtetra
.589 .669 .894 r
.67675 .13323 .67823 .13576 .6813 .13508 .67982 .13256 Mtetra
.589 .669 .895 r
.67982 .13256 .6813 .13508 .68437 .13441 .6829 .13188 Mtetra
.6829 .13188 .68437 .13441 .68745 .13374 .68598 .13121 Mtetra
.68598 .13121 .68745 .13374 .69053 .13306 .68906 .13053 Mtetra
.68906 .13053 .69053 .13306 .69362 .13238 .69215 .12985 Mtetra
.69215 .12985 .69362 .13238 .69671 .13171 .69525 .12917 Mtetra
.69525 .12917 .69671 .13171 .69981 .13103 .69834 .12849 Mtetra
.589 .669 .894 r
.69834 .12849 .69981 .13103 .70291 .13036 .70144 .12781 Mtetra
.576 .673 .905 r
.02467 .37427 .02646 .37632 .02878 .37588 .02699 .37382 Mtetra
.575 .672 .905 r
.02699 .37382 .02878 .37588 .03111 .37544 .02932 .37337 Mtetra
.02932 .37337 .03111 .37544 .03344 .375 .03164 .37293 Mtetra
.574 .671 .905 r
.03164 .37293 .03344 .375 .03576 .37456 .03397 .37249 Mtetra
.573 .67 .905 r
.03397 .37249 .03576 .37456 .0381 .37413 .03631 .37205 Mtetra
.572 .67 .905 r
.03631 .37205 .0381 .37413 .04043 .37371 .03864 .37162 Mtetra
.571 .669 .904 r
.03864 .37162 .04043 .37371 .04276 .37329 .04098 .37119 Mtetra
.57 .667 .904 r
.04098 .37119 .04276 .37329 .0451 .37287 .04332 .37076 Mtetra
.569 .666 .904 r
.04332 .37076 .0451 .37287 .04744 .37246 .04566 .37035 Mtetra
.568 .665 .903 r
.04566 .37035 .04744 .37246 .04978 .37206 .048 .36994 Mtetra
.566 .663 .903 r
.048 .36994 .04978 .37206 .05212 .37167 .05034 .36953 Mtetra
.564 .661 .902 r
.05034 .36953 .05212 .37167 .05447 .37129 .05269 .36914 Mtetra
.562 .659 .902 r
.05269 .36914 .05447 .37129 .05681 .37092 .05504 .36876 Mtetra
.56 .657 .901 r
.05504 .36876 .05681 .37092 .05916 .37056 .05739 .36838 Mtetra
.558 .655 .9 r
.05739 .36838 .05916 .37056 .06151 .37021 .05974 .36802 Mtetra
.555 .652 .9 r
.05974 .36802 .06151 .37021 .06386 .36988 .06209 .36767 Mtetra
.553 .65 .899 r
.06209 .36767 .06386 .36988 .0662 .36956 .06444 .36734 Mtetra
.55 .647 .898 r
.06444 .36734 .0662 .36956 .06855 .36926 .06679 .36702 Mtetra
.546 .643 .897 r
.06679 .36702 .06855 .36926 .07091 .36898 .06915 .36671 Mtetra
.543 .64 .896 r
.06915 .36671 .07091 .36898 .07326 .36871 .0715 .36643 Mtetra
.539 .636 .895 r
.0715 .36643 .07326 .36871 .07561 .36847 .07385 .36616 Mtetra
.534 .631 .893 r
.07385 .36616 .07561 .36847 .07796 .36826 .07621 .36592 Mtetra
.53 .626 .892 r
.07621 .36592 .07796 .36826 .08031 .36807 .07856 .3657 Mtetra
.525 .621 .89 r
.07856 .3657 .08031 .36807 .08266 .36791 .08092 .36551 Mtetra
.519 .615 .888 r
.08092 .36551 .08266 .36791 .08501 .36778 .08327 .36535 Mtetra
.513 .609 .886 r
.08327 .36535 .08501 .36778 .08735 .36769 .08562 .36522 Mtetra
.506 .602 .883 r
.08562 .36522 .08735 .36769 .0897 .36764 .08797 .36513 Mtetra
.498 .594 .881 r
.08797 .36513 .0897 .36764 .09204 .36763 .09032 .36507 Mtetra
.49 .586 .877 r
.09032 .36507 .09204 .36763 .09438 .36767 .09267 .36506 Mtetra
.481 .576 .874 r
.09267 .36506 .09438 .36767 .09671 .36776 .09501 .3651 Mtetra
.471 .566 .87 r
.09501 .3651 .09671 .36776 .09905 .36791 .09735 .36519 Mtetra
.46 .554 .865 r
.09735 .36519 .09905 .36791 .10137 .36813 .09969 .36534 Mtetra
.447 .541 .86 r
.09969 .36534 .10137 .36813 .10369 .36843 .10202 .36556 Mtetra
.433 .526 .853 r
.10202 .36556 .10369 .36843 .10601 .36881 .10434 .36585 Mtetra
.417 .51 .846 r
.10434 .36585 .10601 .36881 .10831 .36928 .10666 .36623 Mtetra
.4 .492 .838 r
.10666 .36623 .10831 .36928 .11061 .36987 .10897 .36671 Mtetra
.38 .471 .828 r
.10897 .36671 .11061 .36987 .11289 .37059 .11127 .36729 Mtetra
.358 .447 .816 r
.11127 .36729 .11289 .37059 .11516 .37144 .11355 .368 Mtetra
.333 .421 .803 r
.11355 .368 .11516 .37144 .11741 .37247 .11583 .36886 Mtetra
.305 .391 .787 r
.11583 .36886 .11741 .37247 .11965 .3737 .11808 .36989 Mtetra
.273 .358 .768 r
.11808 .36989 .11965 .3737 .12186 .37515 .12032 .37111 Mtetra
.238 .32 .746 r
.12032 .37111 .12186 .37515 .12404 .37688 .12253 .37257 Mtetra
.198 .277 .72 r
.12253 .37257 .12404 .37688 .12618 .37895 .12472 .3743 Mtetra
.154 .23 .69 r
.12472 .3743 .12618 .37895 .12829 .38141 .12687 .37636 Mtetra
.105 .177 .655 r
.12687 .37636 .12829 .38141 .13034 .38437 .12898 .37882 Mtetra
.052 .119 .615 r
.12898 .37882 .13034 .38437 .13232 .38795 .13103 .38178 Mtetra
0 .057 .569 r
.13103 .38178 .13232 .38795 .13422 .39232 .13302 .38536 Mtetra
0 0 .519 r
.13302 .38536 .13422 .39232 .136 .39771 .13492 .38973 Mtetra
0 0 .464 r
.13492 .38973 .136 .39771 .13763 .40446 .1367 .39512 Mtetra
0 0 .407 r
.1367 .39512 .13763 .40446 .13905 .41308 .13834 .40187 Mtetra
0 0 .348 r
.13834 .40187 .13905 .41308 .14017 .42438 .13977 .4105 Mtetra
0 0 .29 r
.13977 .4105 .14017 .42438 .14084 .43969 .14089 .42181 Mtetra
0 0 .236 r
.14089 .42181 .14084 .43969 .14218 .44952 .14157 .43712 Mtetra
0 0 .323 r
.14157 .43712 .14218 .44952 .14479 .44862 .14291 .44696 Mtetra
.645 .763 .934 r
.14291 .44696 .14479 .44862 .14739 .44772 .14552 .44606 Mtetra
.14552 .44606 .14739 .44772 .15001 .44682 .14813 .44515 Mtetra
.14813 .44515 .15001 .44682 .15262 .44592 .15075 .44425 Mtetra
.15075 .44425 .15262 .44592 .15523 .44501 .15336 .44334 Mtetra
.15336 .44334 .15523 .44501 .18447 .20719 .15598 .44244 Mtetra
0 0 .042 r
.15598 .44244 .18447 .20719 .18691 .20624 .18521 .20448 Mtetra
.664 .741 .907 r
.18521 .20448 .18691 .20624 .18936 .20529 .18765 .20352 Mtetra
.18765 .20352 .18936 .20529 .19181 .20433 .1901 .20257 Mtetra
.1901 .20257 .19181 .20433 .19426 .20338 .19255 .20161 Mtetra
.19255 .20161 .19426 .20338 .19667 .20282 .19501 .20065 Mtetra
.595 .67 .891 r
.19501 .20065 .19667 .20282 .19734 .21844 .19742 .20009 Mtetra
0 0 .251 r
.19742 .20009 .19734 .21844 .19847 .22994 .1981 .21572 Mtetra
0 0 .306 r
.1981 .21572 .19847 .22994 .19993 .2387 .19924 .22722 Mtetra
0 0 .363 r
.19924 .22722 .19993 .2387 .2016 .24554 .20069 .23598 Mtetra
0 0 .42 r
.20069 .23598 .2016 .24554 .20343 .25099 .20237 .24283 Mtetra
0 0 .476 r
.20237 .24283 .20343 .25099 .20538 .2554 .2042 .24828 Mtetra
0 .014 .528 r
.2042 .24828 .20538 .2554 .20742 .259 .20616 .25268 Mtetra
.035 .078 .575 r
.20616 .25268 .20742 .259 .20954 .26197 .20821 .25629 Mtetra
.09 .138 .618 r
.20821 .25629 .20954 .26197 .21172 .26444 .21033 .25926 Mtetra
.141 .193 .656 r
.21033 .25926 .21172 .26444 .21395 .2665 .21251 .26173 Mtetra
.188 .243 .689 r
.21251 .26173 .21395 .2665 .21621 .26823 .21475 .26379 Mtetra
.229 .288 .717 r
.21475 .26379 .21621 .26823 .21852 .26967 .21702 .26551 Mtetra
.267 .329 .742 r
.21702 .26551 .21852 .26967 .22085 .27088 .21932 .26695 Mtetra
.3 .365 .763 r
.21932 .26695 .22085 .27088 .2232 .27188 .22166 .26816 Mtetra
.33 .397 .78 r
.22166 .26816 .2232 .27188 .22558 .27272 .22402 .26916 Mtetra
.356 .425 .796 r
.22402 .26916 .22558 .27272 .22798 .2734 .22641 .26999 Mtetra
.379 .451 .809 r
.22641 .26999 .22798 .2734 .2304 .27396 .22881 .27068 Mtetra
.4 .473 .82 r
.22881 .27068 .2304 .27396 .23283 .2744 .23123 .27123 Mtetra
.418 .493 .829 r
.23123 .27123 .23283 .2744 .23528 .27475 .23366 .27168 Mtetra
.434 .51 .838 r
.23366 .27168 .23528 .27475 .23773 .27501 .23611 .27202 Mtetra
.449 .526 .845 r
.23611 .27202 .23773 .27501 .2402 .27519 .23858 .27227 Mtetra
.462 .54 .851 r
.23858 .27227 .2402 .27519 .24268 .2753 .24105 .27245 Mtetra
.474 .553 .856 r
.24105 .27245 .24268 .2753 .24517 .27534 .24353 .27256 Mtetra
.484 .564 .861 r
.24353 .27256 .24517 .27534 .24767 .27534 .24603 .2726 Mtetra
.494 .574 .865 r
.24603 .2726 .24767 .27534 .25018 .27528 .24853 .27259 Mtetra
.502 .584 .869 r
.24853 .27259 .25018 .27528 .2527 .27517 .25104 .27253 Mtetra
.51 .592 .872 r
.25104 .27253 .2527 .27517 .25522 .27503 .25356 .27243 Mtetra
.517 .6 .875 r
.25356 .27243 .25522 .27503 .25775 .27485 .25609 .27228 Mtetra
.524 .607 .878 r
.25609 .27228 .25775 .27485 .26029 .27463 .25863 .2721 Mtetra
.529 .613 .88 r
.25863 .2721 .26029 .27463 .26283 .27438 .26117 .27188 Mtetra
.535 .618 .882 r
.26117 .27188 .26283 .27438 .26538 .27411 .26371 .27163 Mtetra
.539 .624 .884 r
.26371 .27163 .26538 .27411 .26793 .2738 .26627 .27135 Mtetra
.544 .628 .886 r
.26627 .27135 .26793 .2738 .2705 .27348 .26883 .27104 Mtetra
.548 .633 .887 r
.26883 .27104 .2705 .27348 .27306 .27313 .27139 .27071 Mtetra
.551 .637 .889 r
.27139 .27071 .27306 .27313 .27563 .27276 .27396 .27036 Mtetra
.555 .64 .89 r
.27396 .27036 .27563 .27276 .27821 .27237 .27654 .26999 Mtetra
.558 .644 .891 r
.27654 .26999 .27821 .27237 .28079 .27197 .27912 .2696 Mtetra
.561 .647 .892 r
.27912 .2696 .28079 .27197 .28338 .27155 .2817 .2692 Mtetra
.563 .65 .893 r
.2817 .2692 .28338 .27155 .28597 .27112 .28429 .26877 Mtetra
.566 .652 .894 r
.28429 .26877 .28597 .27112 .28856 .27067 .28689 .26834 Mtetra
.568 .655 .895 r
.28689 .26834 .28856 .27067 .29116 .27021 .28949 .26789 Mtetra
.57 .657 .895 r
.28949 .26789 .29116 .27021 .29376 .26974 .29209 .26743 Mtetra
.572 .659 .896 r
.29209 .26743 .29376 .26974 .29637 .26926 .2947 .26695 Mtetra
.573 .66 .897 r
.2947 .26695 .29637 .26926 .29898 .26876 .29731 .26647 Mtetra
.575 .662 .897 r
.29731 .26647 .29898 .26876 .3016 .26827 .29993 .26597 Mtetra
.576 .664 .898 r
.29993 .26597 .3016 .26827 .30422 .26776 .30255 .26547 Mtetra
.577 .665 .898 r
.30255 .26547 .30422 .26776 .30684 .26724 .30517 .26496 Mtetra
.578 .666 .898 r
.30517 .26496 .30684 .26724 .30947 .26672 .3078 .26445 Mtetra
.579 .667 .899 r
.3078 .26445 .30947 .26672 .3121 .2662 .31043 .26392 Mtetra
.58 .668 .899 r
.31043 .26392 .3121 .2662 .31474 .26566 .31307 .26339 Mtetra
.581 .669 .899 r
.31307 .26339 .31474 .26566 .31738 .26513 .31571 .26286 Mtetra
.582 .669 .899 r
.31571 .26286 .31738 .26513 .32002 .26459 .31835 .26232 Mtetra
.582 .67 .9 r
.31835 .26232 .32002 .26459 .32266 .26404 .321 .26178 Mtetra
.582 .671 .9 r
.321 .26178 .32266 .26404 .32531 .2635 .32365 .26123 Mtetra
.583 .671 .9 r
.32365 .26123 .32531 .2635 .32797 .26295 .3263 .26068 Mtetra
.3263 .26068 .32797 .26295 .33062 .2624 .32896 .26013 Mtetra
.32896 .26013 .33062 .2624 .33328 .26185 .33162 .25958 Mtetra
.33162 .25958 .33328 .26185 .33595 .2613 .33428 .25903 Mtetra
.33428 .25903 .33595 .2613 .33861 .26075 .33695 .25847 Mtetra
.33695 .25847 .33861 .26075 .34128 .2602 .33962 .25792 Mtetra
.33962 .25792 .34128 .2602 .34396 .25965 .3423 .25737 Mtetra
.582 .671 .9 r
.3423 .25737 .34396 .25965 .34663 .2591 .34498 .25681 Mtetra
.582 .67 .9 r
.34498 .25681 .34663 .2591 .34931 .25856 .34766 .25626 Mtetra
.582 .669 .899 r
.34766 .25626 .34931 .25856 .352 .25802 .35034 .25572 Mtetra
.581 .669 .899 r
.35034 .25572 .352 .25802 .35468 .25748 .35303 .25517 Mtetra
.58 .668 .899 r
.35303 .25517 .35468 .25748 .35737 .25694 .35572 .25463 Mtetra
.579 .667 .899 r
.35572 .25463 .35737 .25694 .36007 .25642 .35842 .2541 Mtetra
.578 .666 .898 r
.35842 .2541 .36007 .25642 .36276 .25589 .36112 .25357 Mtetra
.577 .665 .898 r
.36112 .25357 .36276 .25589 .36546 .25538 .36382 .25304 Mtetra
.576 .663 .897 r
.36382 .25304 .36546 .25538 .36817 .25487 .36652 .25252 Mtetra
.575 .662 .897 r
.36652 .25252 .36817 .25487 .37087 .25437 .36923 .25201 Mtetra
.573 .66 .896 r
.36923 .25201 .37087 .25437 .37358 .25388 .37194 .25151 Mtetra
.572 .659 .896 r
.37194 .25151 .37358 .25388 .3763 .2534 .37465 .25101 Mtetra
.57 .657 .895 r
.37465 .25101 .3763 .2534 .37901 .25293 .37737 .25053 Mtetra
.568 .654 .894 r
.37737 .25053 .37901 .25293 .38173 .25247 .38009 .25006 Mtetra
.566 .652 .894 r
.38009 .25006 .38173 .25247 .38445 .25202 .38281 .2496 Mtetra
.564 .65 .893 r
.38281 .2496 .38445 .25202 .38718 .25159 .38554 .24915 Mtetra
.561 .647 .892 r
.38554 .24915 .38718 .25159 .38991 .25118 .38827 .24872 Mtetra
.558 .644 .891 r
.38827 .24872 .38991 .25118 .39264 .25079 .391 .2483 Mtetra
.556 .64 .889 r
.391 .2483 .39264 .25079 .39537 .25041 .39374 .2479 Mtetra
.552 .637 .888 r
.39374 .2479 .39537 .25041 .39811 .25006 .39648 .24753 Mtetra
.549 .633 .887 r
.39648 .24753 .39811 .25006 .40085 .24973 .39922 .24717 Mtetra
.545 .628 .885 r
.39922 .24717 .40085 .24973 .40359 .24942 .40197 .24684 Mtetra
.541 .624 .883 r
.40197 .24684 .40359 .24942 .40634 .24915 .40471 .24653 Mtetra
.536 .618 .881 r
.40471 .24653 .40634 .24915 .40909 .2489 .40747 .24625 Mtetra
.531 .613 .879 r
.40747 .24625 .40909 .2489 .41184 .24869 .41022 .246 Mtetra
.526 .607 .877 r
.41022 .246 .41184 .24869 .41459 .24852 .41298 .24579 Mtetra
.52 .6 .874 r
.41298 .24579 .41459 .24852 .41735 .24839 .41574 .24562 Mtetra
.513 .592 .871 r
.41574 .24562 .41735 .24839 .42011 .24831 .4185 .24548 Mtetra
.506 .584 .867 r
.4185 .24548 .42011 .24831 .42288 .24828 .42127 .2454 Mtetra
.498 .575 .864 r
.42127 .2454 .42288 .24828 .42564 .2483 .42403 .24536 Mtetra
.49 .565 .859 r
.42403 .24536 .42564 .2483 .42841 .24839 .42681 .24539 Mtetra
.48 .554 .854 r
.42681 .24539 .42841 .24839 .43118 .24856 .42958 .24548 Mtetra
.469 .542 .849 r
.42958 .24548 .43118 .24856 .43396 .24881 .43236 .24564 Mtetra
.458 .529 .843 r
.43236 .24564 .43396 .24881 .43674 .24915 .43514 .24589 Mtetra
.445 .514 .835 r
.43514 .24589 .43674 .24915 .43951 .24959 .43792 .24622 Mtetra
.43 .498 .827 r
.43792 .24622 .43951 .24959 .4423 .25016 .4407 .24667 Mtetra
.414 .479 .818 r
.4407 .24667 .4423 .25016 .44508 .25086 .44349 .24723 Mtetra
.397 .459 .807 r
.44349 .24723 .44508 .25086 .44787 .25173 .44628 .24793 Mtetra
.377 .436 .795 r
.44628 .24793 .44787 .25173 .45065 .25278 .44907 .24879 Mtetra
.355 .411 .781 r
.44907 .24879 .45065 .25278 .45344 .25405 .45187 .24984 Mtetra
.331 .383 .765 r
.45187 .24984 .45344 .25405 .45624 .25557 .45466 .25111 Mtetra
.304 .352 .747 r
.45466 .25111 .45624 .25557 .45903 .25741 .45746 .25264 Mtetra
.275 .318 .726 r
.45746 .25264 .45903 .25741 .46182 .25962 .46026 .25447 Mtetra
.242 .281 .702 r
.46026 .25447 .46182 .25962 .46461 .26229 .46306 .25668 Mtetra
.207 .24 .675 r
.46306 .25668 .46461 .26229 .46741 .26553 .46585 .25935 Mtetra
.17 .196 .646 r
.46585 .25935 .46741 .26553 .4702 .26948 .46865 .26258 Mtetra
.13 .15 .613 r
.46865 .26258 .4702 .26948 .47298 .27434 .47145 .26653 Mtetra
.088 .101 .577 r
.47145 .26653 .47298 .27434 .47577 .28042 .47425 .2714 Mtetra
.045 .051 .539 r
.47425 .2714 .47577 .28042 .47854 .28814 .47704 .27748 Mtetra
.002 0 .5 r
.47704 .27748 .47854 .28814 .4813 .29814 .47982 .2852 Mtetra
0 0 .46 r
.47982 .2852 .4813 .29814 .48404 .31148 .48259 .2952 Mtetra
0 0 .42 r
.48259 .2952 .48404 .31148 .48675 .32999 .48534 .30855 Mtetra
0 0 .383 r
.48534 .30855 .48675 .32999 .48971 .32944 .48806 .32707 Mtetra
.573 .677 .91 r
.48806 .32707 .48971 .32944 .49268 .32841 .49103 .32651 Mtetra
.645 .763 .934 r
.49103 .32651 .49268 .32841 .49566 .32738 .49401 .32548 Mtetra
.49401 .32548 .49566 .32738 .49864 .32635 .49699 .32445 Mtetra
.49699 .32445 .49864 .32635 .50162 .32532 .49997 .32342 Mtetra
.49997 .32342 .50162 .32532 .50616 .08183 .50295 .32239 Mtetra
0 0 .256 r
.50295 .32239 .50616 .08183 .50892 .08076 .5074 .07877 Mtetra
.664 .741 .907 r
.5074 .07877 .50892 .08076 .51168 .07968 .51017 .07769 Mtetra
.51017 .07769 .51168 .07968 .51444 .07861 .51293 .07662 Mtetra
.51293 .07662 .51444 .07861 .51721 .07753 .5157 .07554 Mtetra
.5157 .07554 .51721 .07753 .51998 .07645 .51847 .07446 Mtetra
.51847 .07446 .51998 .07645 .52274 .08486 .52124 .07337 Mtetra
.014 0 .49 r
.52124 .07337 .52274 .08486 .52553 .09835 .52402 .08179 Mtetra
0 0 .428 r
.52402 .08179 .52553 .09835 .52834 .10844 .52681 .09527 Mtetra
0 0 .466 r
.52681 .09527 .52834 .10844 .53117 .1162 .52964 .10536 Mtetra
.031 .017 .505 r
.52964 .10536 .53117 .1162 .53402 .12231 .53248 .11313 Mtetra
.074 .067 .543 r
.53248 .11313 .53402 .12231 .53688 .1272 .53533 .11924 Mtetra
.117 .116 .58 r
.53533 .11924 .53688 .1272 .53975 .13115 .5382 .12413 Mtetra
.158 .163 .614 r
.5382 .12413 .53975 .13115 .54263 .13439 .54108 .12808 Mtetra
.197 .208 .645 r
.54108 .12808 .54263 .13439 .54551 .13704 .54396 .13131 Mtetra
.233 .25 .673 r
.54396 .13131 .54551 .13704 .5484 .13924 .54685 .13397 Mtetra
.267 .289 .699 r
.54685 .13397 .5484 .13924 .5513 .14106 .54975 .13616 Mtetra
.298 .325 .721 r
.54975 .13616 .5513 .14106 .5542 .14256 .55265 .13798 Mtetra
.326 .358 .741 r
.55265 .13798 .5542 .14256 .55711 .1438 .55556 .13948 Mtetra
.351 .388 .759 r
.55556 .13948 .55711 .1438 .56002 .14482 .55847 .14072 Mtetra
.374 .414 .774 r
.55847 .14072 .56002 .14482 .56294 .14565 .56139 .14173 Mtetra
.395 .439 .788 r
.56139 .14173 .56294 .14565 .56586 .14631 .56432 .14256 Mtetra
.414 .46 .8 r
.56432 .14256 .56586 .14631 .56879 .14684 .56724 .14322 Mtetra
.43 .48 .81 r
.56724 .14322 .56879 .14684 .57172 .14724 .57018 .14374 Mtetra
.445 .498 .819 r
.57018 .14374 .57172 .14724 .57465 .14753 .57311 .14414 Mtetra
.459 .514 .827 r
.57311 .14414 .57465 .14753 .57759 .14773 .57605 .14443 Mtetra
.471 .528 .834 r
.57605 .14443 .57759 .14773 .58054 .14784 .579 .14463 Mtetra
.482 .541 .841 r
.579 .14463 .58054 .14784 .58348 .14788 .58195 .14474 Mtetra
.492 .553 .846 r
.58195 .14474 .58348 .14788 .58643 .14785 .5849 .14477 Mtetra
.501 .564 .851 r
.5849 .14477 .58643 .14785 .58939 .14776 .58786 .14474 Mtetra
.509 .573 .855 r
.58786 .14474 .58939 .14776 .59235 .14762 .59082 .14465 Mtetra
.517 .582 .859 r
.59082 .14465 .59235 .14762 .59531 .14742 .59378 .1445 Mtetra
.524 .59 .863 r
.59378 .1445 .59531 .14742 .59828 .14719 .59675 .14431 Mtetra
.53 .597 .866 r
.59675 .14431 .59828 .14719 .60125 .14691 .59972 .14407 Mtetra
.535 .604 .869 r
.59972 .14407 .60125 .14691 .60422 .14659 .6027 .14378 Mtetra
.54 .61 .872 r
.6027 .14378 .60422 .14659 .6072 .14625 .60568 .14347 Mtetra
.545 .616 .874 r
.60568 .14347 .6072 .14625 .61018 .14587 .60866 .14312 Mtetra
.549 .621 .876 r
.60866 .14312 .61018 .14587 .61317 .14546 .61165 .14273 Mtetra
.553 .626 .878 r
.61165 .14273 .61317 .14546 .61616 .14503 .61464 .14232 Mtetra
.557 .63 .88 r
.61464 .14232 .61616 .14503 .61915 .14457 .61764 .14189 Mtetra
.56 .634 .881 r
.61764 .14189 .61915 .14457 .62215 .14409 .62063 .14143 Mtetra
.563 .637 .883 r
.62063 .14143 .62215 .14409 .62515 .1436 .62364 .14095 Mtetra
.566 .641 .884 r
.62364 .14095 .62515 .1436 .62815 .14308 .62664 .14045 Mtetra
.569 .644 .885 r
.62664 .14045 .62815 .14308 .63116 .14255 .62965 .13993 Mtetra
.571 .647 .886 r
.62965 .13993 .63116 .14255 .63417 .142 .63267 .13939 Mtetra
.573 .649 .887 r
.63267 .13939 .63417 .142 .63719 .14143 .63568 .13884 Mtetra
.575 .652 .888 r
.63568 .13884 .63719 .14143 .64021 .14086 .63871 .13827 Mtetra
.577 .654 .889 r
.63871 .13827 .64021 .14086 .64323 .14027 .64173 .13769 Mtetra
.578 .656 .89 r
.64173 .13769 .64323 .14027 .64626 .13967 .64476 .1371 Mtetra
.58 .658 .89 r
.64476 .1371 .64626 .13967 .64929 .13906 .64779 .1365 Mtetra
.581 .659 .891 r
.64779 .1365 .64929 .13906 .65233 .13844 .65083 .13588 Mtetra
.583 .661 .892 r
.65083 .13588 .65233 .13844 .65536 .13781 .65387 .13526 Mtetra
.584 .662 .892 r
.65387 .13526 .65536 .13781 .65841 .13717 .65692 .13463 Mtetra
.585 .664 .892 r
.65692 .13463 .65841 .13717 .66146 .13653 .65997 .13399 Mtetra
.586 .665 .893 r
.65997 .13399 .66146 .13653 .66451 .13588 .66302 .13334 Mtetra
.586 .666 .893 r
.66302 .13334 .66451 .13588 .66756 .13523 .66608 .13269 Mtetra
.587 .666 .894 r
.66608 .13269 .66756 .13523 .67062 .13457 .66914 .13203 Mtetra
.588 .667 .894 r
.66914 .13203 .67062 .13457 .67368 .1339 .6722 .13137 Mtetra
.588 .668 .894 r
.6722 .13137 .67368 .1339 .67675 .13323 .67527 .1307 Mtetra
.589 .668 .894 r
.67527 .1307 .67675 .13323 .67982 .13256 .67835 .13003 Mtetra
.589 .669 .894 r
.67835 .13003 .67982 .13256 .6829 .13188 .68142 .12935 Mtetra
.589 .669 .895 r
.68142 .12935 .6829 .13188 .68598 .13121 .68451 .12868 Mtetra
.68451 .12868 .68598 .13121 .68906 .13053 .68759 .128 Mtetra
.68759 .128 .68906 .13053 .69215 .12985 .69068 .12731 Mtetra
.69068 .12731 .69215 .12985 .69525 .12917 .69378 .12663 Mtetra
.69378 .12663 .69525 .12917 .69834 .12849 .69687 .12595 Mtetra
.69687 .12595 .69834 .12849 .70144 .12781 .69998 .12527 Mtetra
.576 .673 .905 r
.02287 .37221 .02467 .37427 .02699 .37382 .02519 .37176 Mtetra
.02519 .37176 .02699 .37382 .02932 .37337 .02752 .37131 Mtetra
.575 .672 .905 r
.02752 .37131 .02932 .37337 .03164 .37293 .02985 .37086 Mtetra
.02985 .37086 .03164 .37293 .03397 .37249 .03218 .37041 Mtetra
.574 .671 .905 r
.03218 .37041 .03397 .37249 .03631 .37205 .03451 .36997 Mtetra
.573 .67 .905 r
.03451 .36997 .03631 .37205 .03864 .37162 .03685 .36953 Mtetra
.572 .67 .905 r
.03685 .36953 .03864 .37162 .04098 .37119 .03919 .36909 Mtetra
.571 .669 .904 r
.03919 .36909 .04098 .37119 .04332 .37076 .04153 .36866 Mtetra
.57 .667 .904 r
.04153 .36866 .04332 .37076 .04566 .37035 .04387 .36824 Mtetra
.569 .666 .904 r
.04387 .36824 .04566 .37035 .048 .36994 .04621 .36782 Mtetra
.568 .665 .903 r
.04621 .36782 .048 .36994 .05034 .36953 .04856 .3674 Mtetra
.566 .663 .903 r
.04856 .3674 .05034 .36953 .05269 .36914 .05091 .367 Mtetra
.564 .661 .902 r
.05091 .367 .05269 .36914 .05504 .36876 .05326 .3666 Mtetra
.562 .659 .902 r
.05326 .3666 .05504 .36876 .05739 .36838 .05561 .36622 Mtetra
.56 .657 .901 r
.05561 .36622 .05739 .36838 .05974 .36802 .05796 .36584 Mtetra
.558 .655 .9 r
.05796 .36584 .05974 .36802 .06209 .36767 .06031 .36548 Mtetra
.555 .652 .9 r
.06031 .36548 .06209 .36767 .06444 .36734 .06267 .36513 Mtetra
.553 .65 .899 r
.06267 .36513 .06444 .36734 .06679 .36702 .06502 .36479 Mtetra
.55 .647 .898 r
.06502 .36479 .06679 .36702 .06915 .36671 .06738 .36447 Mtetra
.546 .643 .897 r
.06738 .36447 .06915 .36671 .0715 .36643 .06974 .36416 Mtetra
.543 .64 .896 r
.06974 .36416 .0715 .36643 .07385 .36616 .0721 .36388 Mtetra
.539 .636 .895 r
.0721 .36388 .07385 .36616 .07621 .36592 .07445 .36361 Mtetra
.534 .631 .893 r
.07445 .36361 .07621 .36592 .07856 .3657 .07681 .36336 Mtetra
.53 .626 .892 r
.07681 .36336 .07856 .3657 .08092 .36551 .07917 .36314 Mtetra
.525 .621 .89 r
.07917 .36314 .08092 .36551 .08327 .36535 .08153 .36295 Mtetra
.519 .615 .888 r
.08153 .36295 .08327 .36535 .08562 .36522 .08388 .36279 Mtetra
.513 .609 .886 r
.08388 .36279 .08562 .36522 .08797 .36513 .08624 .36266 Mtetra
.506 .602 .883 r
.08624 .36266 .08797 .36513 .09032 .36507 .08859 .36256 Mtetra
.498 .594 .881 r
.08859 .36256 .09032 .36507 .09267 .36506 .09095 .3625 Mtetra
.49 .586 .877 r
.09095 .3625 .09267 .36506 .09501 .3651 .0933 .36249 Mtetra
.481 .576 .874 r
.0933 .36249 .09501 .3651 .09735 .36519 .09564 .36252 Mtetra
.471 .566 .87 r
.09564 .36252 .09735 .36519 .09969 .36534 .09799 .36261 Mtetra
.46 .554 .865 r
.09799 .36261 .09969 .36534 .10202 .36556 .10033 .36276 Mtetra
.447 .541 .86 r
.10033 .36276 .10202 .36556 .10434 .36585 .10266 .36298 Mtetra
.433 .526 .853 r
.10266 .36298 .10434 .36585 .10666 .36623 .10499 .36327 Mtetra
.417 .51 .846 r
.10499 .36327 .10666 .36623 .10897 .36671 .10731 .36365 Mtetra
.4 .492 .838 r
.10731 .36365 .10897 .36671 .11127 .36729 .10962 .36412 Mtetra
.38 .471 .828 r
.10962 .36412 .11127 .36729 .11355 .368 .11193 .36471 Mtetra
.358 .447 .816 r
.11193 .36471 .11355 .368 .11583 .36886 .11422 .36542 Mtetra
.333 .421 .803 r
.11422 .36542 .11583 .36886 .11808 .36989 .11649 .36627 Mtetra
.305 .391 .787 r
.11649 .36627 .11808 .36989 .12032 .37111 .11876 .3673 Mtetra
.273 .358 .768 r
.11876 .3673 .12032 .37111 .12253 .37257 .121 .36852 Mtetra
.238 .32 .746 r
.121 .36852 .12253 .37257 .12472 .3743 .12321 .36997 Mtetra
.198 .277 .72 r
.12321 .36997 .12472 .3743 .12687 .37636 .1254 .3717 Mtetra
.154 .23 .69 r
.1254 .3717 .12687 .37636 .12898 .37882 .12756 .37376 Mtetra
.105 .177 .655 r
.12756 .37376 .12898 .37882 .13103 .38178 .12967 .37623 Mtetra
.052 .119 .615 r
.12967 .37623 .13103 .38178 .13302 .38536 .13173 .37919 Mtetra
0 .057 .569 r
.13173 .37919 .13302 .38536 .13492 .38973 .13372 .38277 Mtetra
0 0 .519 r
.13372 .38277 .13492 .38973 .1367 .39512 .13562 .38713 Mtetra
0 0 .464 r
.13562 .38713 .1367 .39512 .13834 .40187 .13741 .39252 Mtetra
0 0 .407 r
.13741 .39252 .13834 .40187 .13977 .4105 .13905 .39928 Mtetra
0 0 .348 r
.13905 .39928 .13977 .4105 .14089 .42181 .14048 .40791 Mtetra
0 0 .29 r
.14048 .40791 .14089 .42181 .14157 .43712 .14161 .41922 Mtetra
0 0 .236 r
.14161 .41922 .14157 .43712 .14291 .44696 .1423 .43454 Mtetra
0 0 .323 r
.1423 .43454 .14291 .44696 .14552 .44606 .14364 .44439 Mtetra
.645 .763 .934 r
.14364 .44439 .14552 .44606 .14813 .44515 .14626 .44348 Mtetra
.14626 .44348 .14813 .44515 .15075 .44425 .14887 .44258 Mtetra
.14887 .44258 .15075 .44425 .15336 .44334 .15149 .44167 Mtetra
.15149 .44167 .15336 .44334 .15598 .44244 .15411 .44076 Mtetra
.15411 .44076 .15598 .44244 .18521 .20448 .15674 .43985 Mtetra
0 0 .042 r
.15674 .43985 .18521 .20448 .18765 .20352 .18594 .20176 Mtetra
.664 .741 .907 r
.18594 .20176 .18765 .20352 .1901 .20257 .18839 .2008 Mtetra
.18839 .2008 .1901 .20257 .19255 .20161 .19085 .19984 Mtetra
.19085 .19984 .19255 .20161 .19501 .20065 .1933 .19888 Mtetra
.1933 .19888 .19501 .20065 .19742 .20009 .19576 .19792 Mtetra
.595 .67 .891 r
.19576 .19792 .19742 .20009 .1981 .21572 .19818 .19736 Mtetra
0 0 .251 r
.19818 .19736 .1981 .21572 .19924 .22722 .19886 .21299 Mtetra
0 0 .306 r
.19886 .21299 .19924 .22722 .20069 .23598 .20001 .2245 Mtetra
0 0 .363 r
.20001 .2245 .20069 .23598 .20237 .24283 .20147 .23326 Mtetra
0 0 .42 r
.20147 .23326 .20237 .24283 .2042 .24828 .20315 .24011 Mtetra
0 0 .476 r
.20315 .24011 .2042 .24828 .20616 .25268 .20498 .24556 Mtetra
0 .014 .528 r
.20498 .24556 .20616 .25268 .20821 .25629 .20694 .24996 Mtetra
.035 .078 .575 r
.20694 .24996 .20821 .25629 .21033 .25926 .209 .25357 Mtetra
.09 .138 .618 r
.209 .25357 .21033 .25926 .21251 .26173 .21113 .25654 Mtetra
.141 .193 .656 r
.21113 .25654 .21251 .26173 .21475 .26379 .21331 .25901 Mtetra
.188 .243 .689 r
.21331 .25901 .21475 .26379 .21702 .26551 .21555 .26106 Mtetra
.229 .288 .717 r
.21555 .26106 .21702 .26551 .21932 .26695 .21782 .26278 Mtetra
.267 .329 .742 r
.21782 .26278 .21932 .26695 .22166 .26816 .22014 .26423 Mtetra
.3 .365 .763 r
.22014 .26423 .22166 .26816 .22402 .26916 .22248 .26543 Mtetra
.33 .397 .78 r
.22248 .26543 .22402 .26916 .22641 .26999 .22484 .26643 Mtetra
.356 .425 .796 r
.22484 .26643 .22641 .26999 .22881 .27068 .22723 .26726 Mtetra
.379 .451 .809 r
.22723 .26726 .22881 .27068 .23123 .27123 .22964 .26794 Mtetra
.4 .473 .82 r
.22964 .26794 .23123 .27123 .23366 .27168 .23206 .2685 Mtetra
.418 .493 .829 r
.23206 .2685 .23366 .27168 .23611 .27202 .2345 .26894 Mtetra
.434 .51 .838 r
.2345 .26894 .23611 .27202 .23858 .27227 .23695 .26928 Mtetra
.449 .526 .845 r
.23695 .26928 .23858 .27227 .24105 .27245 .23942 .26953 Mtetra
.462 .54 .851 r
.23942 .26953 .24105 .27245 .24353 .27256 .2419 .26971 Mtetra
.474 .553 .856 r
.2419 .26971 .24353 .27256 .24603 .2726 .24439 .26981 Mtetra
.484 .564 .861 r
.24439 .26981 .24603 .2726 .24853 .27259 .24689 .26986 Mtetra
.494 .574 .865 r
.24689 .26986 .24853 .27259 .25104 .27253 .24939 .26984 Mtetra
.502 .584 .869 r
.24939 .26984 .25104 .27253 .25356 .27243 .25191 .26978 Mtetra
.51 .592 .872 r
.25191 .26978 .25356 .27243 .25609 .27228 .25443 .26967 Mtetra
.517 .6 .875 r
.25443 .26967 .25609 .27228 .25863 .2721 .25697 .26952 Mtetra
.524 .607 .878 r
.25697 .26952 .25863 .2721 .26117 .27188 .2595 .26934 Mtetra
.529 .613 .88 r
.2595 .26934 .26117 .27188 .26371 .27163 .26205 .26912 Mtetra
.535 .618 .882 r
.26205 .26912 .26371 .27163 .26627 .27135 .2646 .26886 Mtetra
.539 .624 .884 r
.2646 .26886 .26627 .27135 .26883 .27104 .26716 .26858 Mtetra
.544 .628 .886 r
.26716 .26858 .26883 .27104 .27139 .27071 .26972 .26828 Mtetra
.548 .633 .887 r
.26972 .26828 .27139 .27071 .27396 .27036 .27229 .26794 Mtetra
.551 .637 .889 r
.27229 .26794 .27396 .27036 .27654 .26999 .27487 .26759 Mtetra
.555 .64 .89 r
.27487 .26759 .27654 .26999 .27912 .2696 .27745 .26722 Mtetra
.558 .644 .891 r
.27745 .26722 .27912 .2696 .2817 .2692 .28003 .26683 Mtetra
.561 .647 .892 r
.28003 .26683 .2817 .2692 .28429 .26877 .28262 .26642 Mtetra
.563 .65 .893 r
.28262 .26642 .28429 .26877 .28689 .26834 .28522 .26599 Mtetra
.566 .652 .894 r
.28522 .26599 .28689 .26834 .28949 .26789 .28781 .26555 Mtetra
.568 .655 .895 r
.28781 .26555 .28949 .26789 .29209 .26743 .29042 .2651 Mtetra
.57 .657 .895 r
.29042 .2651 .29209 .26743 .2947 .26695 .29303 .26463 Mtetra
.572 .659 .896 r
.29303 .26463 .2947 .26695 .29731 .26647 .29564 .26416 Mtetra
.573 .66 .897 r
.29564 .26416 .29731 .26647 .29993 .26597 .29825 .26367 Mtetra
.575 .662 .897 r
.29825 .26367 .29993 .26597 .30255 .26547 .30088 .26318 Mtetra
.576 .664 .898 r
.30088 .26318 .30255 .26547 .30517 .26496 .3035 .26267 Mtetra
.577 .665 .898 r
.3035 .26267 .30517 .26496 .3078 .26445 .30613 .26216 Mtetra
.578 .666 .898 r
.30613 .26216 .3078 .26445 .31043 .26392 .30876 .26164 Mtetra
.579 .667 .899 r
.30876 .26164 .31043 .26392 .31307 .26339 .3114 .26111 Mtetra
.58 .668 .899 r
.3114 .26111 .31307 .26339 .31571 .26286 .31404 .26058 Mtetra
.581 .669 .899 r
.31404 .26058 .31571 .26286 .31835 .26232 .31668 .26004 Mtetra
.582 .669 .899 r
.31668 .26004 .31835 .26232 .321 .26178 .31933 .2595 Mtetra
.582 .67 .9 r
.31933 .2595 .321 .26178 .32365 .26123 .32198 .25896 Mtetra
.582 .671 .9 r
.32198 .25896 .32365 .26123 .3263 .26068 .32463 .25841 Mtetra
.583 .671 .9 r
.32463 .25841 .3263 .26068 .32896 .26013 .32729 .25786 Mtetra
.32729 .25786 .32896 .26013 .33162 .25958 .32996 .2573 Mtetra
.32996 .2573 .33162 .25958 .33428 .25903 .33262 .25675 Mtetra
.33262 .25675 .33428 .25903 .33695 .25847 .33529 .25619 Mtetra
.33529 .25619 .33695 .25847 .33962 .25792 .33796 .25564 Mtetra
.33796 .25564 .33962 .25792 .3423 .25737 .34064 .25508 Mtetra
.34064 .25508 .3423 .25737 .34498 .25681 .34332 .25453 Mtetra
.582 .671 .9 r
.34332 .25453 .34498 .25681 .34766 .25626 .346 .25397 Mtetra
.582 .67 .9 r
.346 .25397 .34766 .25626 .35034 .25572 .34869 .25342 Mtetra
.582 .669 .899 r
.34869 .25342 .35034 .25572 .35303 .25517 .35138 .25287 Mtetra
.581 .669 .899 r
.35138 .25287 .35303 .25517 .35572 .25463 .35407 .25232 Mtetra
.58 .668 .899 r
.35407 .25232 .35572 .25463 .35842 .2541 .35676 .25178 Mtetra
.579 .667 .899 r
.35676 .25178 .35842 .2541 .36112 .25357 .35946 .25124 Mtetra
.578 .666 .898 r
.35946 .25124 .36112 .25357 .36382 .25304 .36217 .25071 Mtetra
.577 .665 .898 r
.36217 .25071 .36382 .25304 .36652 .25252 .36487 .25018 Mtetra
.576 .663 .897 r
.36487 .25018 .36652 .25252 .36923 .25201 .36758 .24966 Mtetra
.575 .662 .897 r
.36758 .24966 .36923 .25201 .37194 .25151 .37029 .24914 Mtetra
.573 .66 .896 r
.37029 .24914 .37194 .25151 .37465 .25101 .37301 .24864 Mtetra
.572 .659 .896 r
.37301 .24864 .37465 .25101 .37737 .25053 .37573 .24814 Mtetra
.57 .657 .895 r
.37573 .24814 .37737 .25053 .38009 .25006 .37845 .24765 Mtetra
.568 .654 .894 r
.37845 .24765 .38009 .25006 .38281 .2496 .38117 .24718 Mtetra
.566 .652 .894 r
.38117 .24718 .38281 .2496 .38554 .24915 .3839 .24672 Mtetra
.564 .65 .893 r
.3839 .24672 .38554 .24915 .38827 .24872 .38663 .24627 Mtetra
.561 .647 .892 r
.38663 .24627 .38827 .24872 .391 .2483 .38937 .24583 Mtetra
.558 .644 .891 r
.38937 .24583 .391 .2483 .39374 .2479 .39211 .24541 Mtetra
.556 .64 .889 r
.39211 .24541 .39374 .2479 .39648 .24753 .39485 .24501 Mtetra
.552 .637 .888 r
.39485 .24501 .39648 .24753 .39922 .24717 .39759 .24463 Mtetra
.549 .633 .887 r
.39759 .24463 .39922 .24717 .40197 .24684 .40034 .24427 Mtetra
.545 .628 .885 r
.40034 .24427 .40197 .24684 .40471 .24653 .40309 .24394 Mtetra
.541 .624 .883 r
.40309 .24394 .40471 .24653 .40747 .24625 .40584 .24363 Mtetra
.536 .618 .881 r
.40584 .24363 .40747 .24625 .41022 .246 .4086 .24335 Mtetra
.531 .613 .879 r
.4086 .24335 .41022 .246 .41298 .24579 .41136 .2431 Mtetra
.526 .607 .877 r
.41136 .2431 .41298 .24579 .41574 .24562 .41412 .24288 Mtetra
.52 .6 .874 r
.41412 .24288 .41574 .24562 .4185 .24548 .41688 .2427 Mtetra
.513 .592 .871 r
.41688 .2427 .4185 .24548 .42127 .2454 .41965 .24257 Mtetra
.506 .584 .867 r
.41965 .24257 .42127 .2454 .42403 .24536 .42242 .24248 Mtetra
.498 .575 .864 r
.42242 .24248 .42403 .24536 .42681 .24539 .4252 .24245 Mtetra
.49 .565 .859 r
.4252 .24245 .42681 .24539 .42958 .24548 .42797 .24247 Mtetra
.48 .554 .854 r
.42797 .24247 .42958 .24548 .43236 .24564 .43075 .24255 Mtetra
.469 .542 .849 r
.43075 .24255 .43236 .24564 .43514 .24589 .43353 .24271 Mtetra
.458 .529 .843 r
.43353 .24271 .43514 .24589 .43792 .24622 .43632 .24296 Mtetra
.445 .514 .835 r
.43632 .24296 .43792 .24622 .4407 .24667 .43911 .24329 Mtetra
.43 .498 .827 r
.43911 .24329 .4407 .24667 .44349 .24723 .4419 .24373 Mtetra
.414 .479 .818 r
.4419 .24373 .44349 .24723 .44628 .24793 .44469 .24429 Mtetra
.397 .459 .807 r
.44469 .24429 .44628 .24793 .44907 .24879 .44748 .24499 Mtetra
.377 .436 .795 r
.44748 .24499 .44907 .24879 .45187 .24984 .45028 .24585 Mtetra
.355 .411 .781 r
.45028 .24585 .45187 .24984 .45466 .25111 .45308 .2469 Mtetra
.331 .383 .765 r
.45308 .2469 .45466 .25111 .45746 .25264 .45588 .24817 Mtetra
.304 .352 .747 r
.45588 .24817 .45746 .25264 .46026 .25447 .45869 .24969 Mtetra
.275 .318 .726 r
.45869 .24969 .46026 .25447 .46306 .25668 .46149 .25153 Mtetra
.242 .281 .702 r
.46149 .25153 .46306 .25668 .46585 .25935 .46429 .25373 Mtetra
.207 .24 .675 r
.46429 .25373 .46585 .25935 .46865 .26258 .4671 .2564 Mtetra
.17 .196 .646 r
.4671 .2564 .46865 .26258 .47145 .26653 .46991 .25963 Mtetra
.13 .15 .613 r
.46991 .25963 .47145 .26653 .47425 .2714 .47271 .26358 Mtetra
.088 .101 .577 r
.47271 .26358 .47425 .2714 .47704 .27748 .47551 .26845 Mtetra
.045 .051 .539 r
.47551 .26845 .47704 .27748 .47982 .2852 .47831 .27453 Mtetra
.002 0 .5 r
.47831 .27453 .47982 .2852 .48259 .2952 .4811 .28225 Mtetra
0 0 .46 r
.4811 .28225 .48259 .2952 .48534 .30855 .48388 .29226 Mtetra
0 0 .42 r
.48388 .29226 .48534 .30855 .48806 .32707 .48664 .30561 Mtetra
0 0 .383 r
.48664 .30561 .48806 .32707 .49103 .32651 .48938 .32414 Mtetra
.573 .677 .91 r
.48938 .32414 .49103 .32651 .49401 .32548 .49235 .32358 Mtetra
.645 .763 .934 r
.49235 .32358 .49401 .32548 .49699 .32445 .49533 .32255 Mtetra
.49533 .32255 .49699 .32445 .49997 .32342 .49832 .32151 Mtetra
.49832 .32151 .49997 .32342 .50295 .32239 .50131 .32048 Mtetra
.50131 .32048 .50295 .32239 .5074 .07877 .5043 .31944 Mtetra
0 0 .256 r
.5043 .31944 .5074 .07877 .51017 .07769 .50865 .0757 Mtetra
.664 .741 .907 r
.50865 .0757 .51017 .07769 .51293 .07662 .51142 .07462 Mtetra
.51142 .07462 .51293 .07662 .5157 .07554 .51419 .07354 Mtetra
.51419 .07354 .5157 .07554 .51847 .07446 .51696 .07246 Mtetra
.51696 .07246 .51847 .07446 .52124 .07337 .51973 .07137 Mtetra
.51973 .07137 .52124 .07337 .52402 .08179 .52251 .07029 Mtetra
.014 0 .49 r
.52251 .07029 .52402 .08179 .52681 .09527 .52529 .0787 Mtetra
0 0 .428 r
.52529 .0787 .52681 .09527 .52964 .10536 .5281 .09219 Mtetra
0 0 .466 r
.5281 .09219 .52964 .10536 .53248 .11313 .53094 .10228 Mtetra
.031 .017 .505 r
.53094 .10228 .53248 .11313 .53533 .11924 .53379 .11005 Mtetra
.074 .067 .543 r
.53379 .11005 .53533 .11924 .5382 .12413 .53665 .11616 Mtetra
.117 .116 .58 r
.53665 .11616 .5382 .12413 .54108 .12808 .53952 .12105 Mtetra
.158 .163 .614 r
.53952 .12105 .54108 .12808 .54396 .13131 .54241 .125 Mtetra
.197 .208 .645 r
.54241 .125 .54396 .13131 .54685 .13397 .5453 .12823 Mtetra
.233 .25 .673 r
.5453 .12823 .54685 .13397 .54975 .13616 .54819 .13088 Mtetra
.267 .289 .699 r
.54819 .13088 .54975 .13616 .55265 .13798 .5511 .13307 Mtetra
.298 .325 .721 r
.5511 .13307 .55265 .13798 .55556 .13948 .55401 .13489 Mtetra
.326 .358 .741 r
.55401 .13489 .55556 .13948 .55847 .14072 .55692 .13639 Mtetra
.351 .388 .759 r
.55692 .13639 .55847 .14072 .56139 .14173 .55984 .13762 Mtetra
.374 .414 .774 r
.55984 .13762 .56139 .14173 .56432 .14256 .56277 .13864 Mtetra
.395 .439 .788 r
.56277 .13864 .56432 .14256 .56724 .14322 .5657 .13946 Mtetra
.414 .46 .8 r
.5657 .13946 .56724 .14322 .57018 .14374 .56863 .14012 Mtetra
.43 .48 .81 r
.56863 .14012 .57018 .14374 .57311 .14414 .57157 .14064 Mtetra
.445 .498 .819 r
.57157 .14064 .57311 .14414 .57605 .14443 .57451 .14104 Mtetra
.459 .514 .827 r
.57451 .14104 .57605 .14443 .579 .14463 .57746 .14132 Mtetra
.471 .528 .834 r
.57746 .14132 .579 .14463 .58195 .14474 .58041 .14152 Mtetra
.482 .541 .841 r
.58041 .14152 .58195 .14474 .5849 .14477 .58336 .14162 Mtetra
.492 .553 .846 r
.58336 .14162 .5849 .14477 .58786 .14474 .58632 .14166 Mtetra
.501 .564 .851 r
.58632 .14166 .58786 .14474 .59082 .14465 .58928 .14162 Mtetra
.509 .573 .855 r
.58928 .14162 .59082 .14465 .59378 .1445 .59225 .14153 Mtetra
.517 .582 .859 r
.59225 .14153 .59378 .1445 .59675 .14431 .59522 .14138 Mtetra
.524 .59 .863 r
.59522 .14138 .59675 .14431 .59972 .14407 .59819 .14118 Mtetra
.53 .597 .866 r
.59819 .14118 .59972 .14407 .6027 .14378 .60117 .14093 Mtetra
.535 .604 .869 r
.60117 .14093 .6027 .14378 .60568 .14347 .60415 .14065 Mtetra
.54 .61 .872 r
.60415 .14065 .60568 .14347 .60866 .14312 .60714 .14033 Mtetra
.545 .616 .874 r
.60714 .14033 .60866 .14312 .61165 .14273 .61013 .13998 Mtetra
.549 .621 .876 r
.61013 .13998 .61165 .14273 .61464 .14232 .61312 .13959 Mtetra
.553 .626 .878 r
.61312 .13959 .61464 .14232 .61764 .14189 .61612 .13918 Mtetra
.557 .63 .88 r
.61612 .13918 .61764 .14189 .62063 .14143 .61912 .13874 Mtetra
.56 .634 .881 r
.61912 .13874 .62063 .14143 .62364 .14095 .62212 .13828 Mtetra
.563 .637 .883 r
.62212 .13828 .62364 .14095 .62664 .14045 .62513 .13779 Mtetra
.566 .641 .884 r
.62513 .13779 .62664 .14045 .62965 .13993 .62814 .13729 Mtetra
.569 .644 .885 r
.62814 .13729 .62965 .13993 .63267 .13939 .63116 .13677 Mtetra
.571 .647 .886 r
.63116 .13677 .63267 .13939 .63568 .13884 .63418 .13623 Mtetra
.573 .649 .887 r
.63418 .13623 .63568 .13884 .63871 .13827 .6372 .13567 Mtetra
.575 .652 .888 r
.6372 .13567 .63871 .13827 .64173 .13769 .64023 .1351 Mtetra
.577 .654 .889 r
.64023 .1351 .64173 .13769 .64476 .1371 .64326 .13452 Mtetra
.578 .656 .89 r
.64326 .13452 .64476 .1371 .64779 .1365 .6463 .13392 Mtetra
.58 .658 .89 r
.6463 .13392 .64779 .1365 .65083 .13588 .64934 .13332 Mtetra
.581 .659 .891 r
.64934 .13332 .65083 .13588 .65387 .13526 .65238 .1327 Mtetra
.583 .661 .892 r
.65238 .1327 .65387 .13526 .65692 .13463 .65543 .13207 Mtetra
.584 .662 .892 r
.65543 .13207 .65692 .13463 .65997 .13399 .65848 .13144 Mtetra
.585 .664 .892 r
.65848 .13144 .65997 .13399 .66302 .13334 .66153 .1308 Mtetra
.586 .665 .893 r
.66153 .1308 .66302 .13334 .66608 .13269 .66459 .13015 Mtetra
.586 .666 .893 r
.66459 .13015 .66608 .13269 .66914 .13203 .66765 .12949 Mtetra
.587 .666 .894 r
.66765 .12949 .66914 .13203 .6722 .13137 .67072 .12883 Mtetra
.588 .667 .894 r
.67072 .12883 .6722 .13137 .67527 .1307 .67379 .12816 Mtetra
.588 .668 .894 r
.67379 .12816 .67527 .1307 .67835 .13003 .67687 .12749 Mtetra
.589 .668 .894 r
.67687 .12749 .67835 .13003 .68142 .12935 .67995 .12682 Mtetra
.589 .669 .894 r
.67995 .12682 .68142 .12935 .68451 .12868 .68303 .12614 Mtetra
.589 .669 .895 r
.68303 .12614 .68451 .12868 .68759 .128 .68612 .12546 Mtetra
.68612 .12546 .68759 .128 .69068 .12731 .68921 .12477 Mtetra
.68921 .12477 .69068 .12731 .69378 .12663 .6923 .12409 Mtetra
.6923 .12409 .69378 .12663 .69687 .12595 .6954 .1234 Mtetra
.6954 .1234 .69687 .12595 .69998 .12527 .69851 .12272 Mtetra
.576 .673 .905 r
.02107 .37014 .02287 .37221 .02519 .37176 .02339 .36969 Mtetra
.02339 .36969 .02519 .37176 .02752 .37131 .02572 .36924 Mtetra
.02572 .36924 .02752 .37131 .02985 .37086 .02805 .36879 Mtetra
.575 .672 .905 r
.02805 .36879 .02985 .37086 .03218 .37041 .03038 .36833 Mtetra
.03038 .36833 .03218 .37041 .03451 .36997 .03272 .36789 Mtetra
.574 .671 .905 r
.03272 .36789 .03451 .36997 .03685 .36953 .03505 .36744 Mtetra
.573 .67 .905 r
.03505 .36744 .03685 .36953 .03919 .36909 .03739 .367 Mtetra
.572 .67 .905 r
.03739 .367 .03919 .36909 .04153 .36866 .03973 .36656 Mtetra
.571 .669 .904 r
.03973 .36656 .04153 .36866 .04387 .36824 .04208 .36613 Mtetra
.57 .667 .904 r
.04208 .36613 .04387 .36824 .04621 .36782 .04442 .3657 Mtetra
.569 .666 .904 r
.04442 .3657 .04621 .36782 .04856 .3674 .04677 .36528 Mtetra
.568 .665 .903 r
.04677 .36528 .04856 .3674 .05091 .367 .04912 .36486 Mtetra
.566 .663 .903 r
.04912 .36486 .05091 .367 .05326 .3666 .05147 .36446 Mtetra
.564 .661 .902 r
.05147 .36446 .05326 .3666 .05561 .36622 .05383 .36406 Mtetra
.562 .659 .902 r
.05383 .36406 .05561 .36622 .05796 .36584 .05618 .36367 Mtetra
.56 .657 .901 r
.05618 .36367 .05796 .36584 .06031 .36548 .05854 .36329 Mtetra
.558 .655 .9 r
.05854 .36329 .06031 .36548 .06267 .36513 .06089 .36293 Mtetra
.555 .652 .9 r
.06089 .36293 .06267 .36513 .06502 .36479 .06325 .36257 Mtetra
.553 .65 .899 r
.06325 .36257 .06502 .36479 .06738 .36447 .06561 .36223 Mtetra
.55 .647 .898 r
.06561 .36223 .06738 .36447 .06974 .36416 .06797 .36191 Mtetra
.546 .643 .897 r
.06797 .36191 .06974 .36416 .0721 .36388 .07033 .3616 Mtetra
.543 .64 .896 r
.07033 .3616 .0721 .36388 .07445 .36361 .07269 .36131 Mtetra
.539 .636 .895 r
.07269 .36131 .07445 .36361 .07681 .36336 .07506 .36105 Mtetra
.534 .631 .893 r
.07506 .36105 .07681 .36336 .07917 .36314 .07742 .3608 Mtetra
.53 .626 .892 r
.07742 .3608 .07917 .36314 .08153 .36295 .07978 .36058 Mtetra
.525 .621 .89 r
.07978 .36058 .08153 .36295 .08388 .36279 .08214 .36038 Mtetra
.519 .615 .888 r
.08214 .36038 .08388 .36279 .08624 .36266 .0845 .36022 Mtetra
.513 .609 .886 r
.0845 .36022 .08624 .36266 .08859 .36256 .08686 .36008 Mtetra
.506 .602 .883 r
.08686 .36008 .08859 .36256 .09095 .3625 .08922 .35998 Mtetra
.498 .594 .881 r
.08922 .35998 .09095 .3625 .0933 .36249 .09157 .35992 Mtetra
.49 .586 .877 r
.09157 .35992 .0933 .36249 .09564 .36252 .09393 .35991 Mtetra
.481 .576 .874 r
.09393 .35991 .09564 .36252 .09799 .36261 .09628 .35994 Mtetra
.471 .566 .87 r
.09628 .35994 .09799 .36261 .10033 .36276 .09863 .36003 Mtetra
.46 .554 .865 r
.09863 .36003 .10033 .36276 .10266 .36298 .10097 .36018 Mtetra
.447 .541 .86 r
.10097 .36018 .10266 .36298 .10499 .36327 .10331 .36039 Mtetra
.433 .526 .853 r
.10331 .36039 .10499 .36327 .10731 .36365 .10564 .36068 Mtetra
.417 .51 .846 r
.10564 .36068 .10731 .36365 .10962 .36412 .10796 .36106 Mtetra
.4 .492 .838 r
.10796 .36106 .10962 .36412 .11193 .36471 .11028 .36153 Mtetra
.38 .471 .828 r
.11028 .36153 .11193 .36471 .11422 .36542 .11259 .36211 Mtetra
.358 .447 .816 r
.11259 .36211 .11422 .36542 .11649 .36627 .11488 .36282 Mtetra
.333 .421 .803 r
.11488 .36282 .11649 .36627 .11876 .3673 .11716 .36367 Mtetra
.305 .391 .787 r
.11716 .36367 .11876 .3673 .121 .36852 .11943 .3647 Mtetra
.273 .358 .768 r
.11943 .3647 .121 .36852 .12321 .36997 .12167 .36592 Mtetra
.238 .32 .746 r
.12167 .36592 .12321 .36997 .1254 .3717 .1239 .36737 Mtetra
.198 .277 .72 r
.1239 .36737 .1254 .3717 .12756 .37376 .12609 .3691 Mtetra
.154 .23 .69 r
.12609 .3691 .12756 .37376 .12967 .37623 .12825 .37116 Mtetra
.105 .177 .655 r
.12825 .37116 .12967 .37623 .13173 .37919 .13036 .37362 Mtetra
.052 .119 .615 r
.13036 .37362 .13173 .37919 .13372 .38277 .13242 .37658 Mtetra
0 .057 .569 r
.13242 .37658 .13372 .38277 .13562 .38713 .13442 .38016 Mtetra
0 0 .519 r
.13442 .38016 .13562 .38713 .13741 .39252 .13633 .38453 Mtetra
0 0 .464 r
.13633 .38453 .13741 .39252 .13905 .39928 .13812 .38992 Mtetra
0 0 .407 r
.13812 .38992 .13905 .39928 .14048 .40791 .13977 .39668 Mtetra
0 0 .348 r
.13977 .39668 .14048 .40791 .14161 .41922 .1412 .40532 Mtetra
0 0 .29 r
.1412 .40532 .14161 .41922 .1423 .43454 .14234 .41663 Mtetra
0 0 .236 r
.14234 .41663 .1423 .43454 .14364 .44439 .14303 .43196 Mtetra
0 0 .323 r
.14303 .43196 .14364 .44439 .14626 .44348 .14438 .44181 Mtetra
.645 .763 .934 r
.14438 .44181 .14626 .44348 .14887 .44258 .14699 .4409 Mtetra
.14699 .4409 .14887 .44258 .15149 .44167 .14961 .43999 Mtetra
.14961 .43999 .15149 .44167 .15411 .44076 .15224 .43908 Mtetra
.15224 .43908 .15411 .44076 .15674 .43985 .15486 .43817 Mtetra
.15486 .43817 .15674 .43985 .18594 .20176 .15749 .43726 Mtetra
0 0 .042 r
.15749 .43726 .18594 .20176 .18839 .2008 .18668 .19903 Mtetra
.664 .741 .907 r
.18668 .19903 .18839 .2008 .19085 .19984 .18914 .19807 Mtetra
.18914 .19807 .19085 .19984 .1933 .19888 .19159 .19711 Mtetra
.19159 .19711 .1933 .19888 .19576 .19792 .19405 .19615 Mtetra
.19405 .19615 .19576 .19792 .19818 .19736 .19651 .19519 Mtetra
.595 .67 .891 r
.19651 .19519 .19818 .19736 .19886 .21299 .19893 .19462 Mtetra
0 0 .251 r
.19893 .19462 .19886 .21299 .20001 .2245 .19962 .21026 Mtetra
0 0 .306 r
.19962 .21026 .20001 .2245 .20147 .23326 .20077 .22177 Mtetra
0 0 .363 r
.20077 .22177 .20147 .23326 .20315 .24011 .20224 .23053 Mtetra
0 0 .42 r
.20224 .23053 .20315 .24011 .20498 .24556 .20392 .23738 Mtetra
0 0 .476 r
.20392 .23738 .20498 .24556 .20694 .24996 .20577 .24283 Mtetra
0 .014 .528 r
.20577 .24283 .20694 .24996 .209 .25357 .20773 .24724 Mtetra
.035 .078 .575 r
.20773 .24724 .209 .25357 .21113 .25654 .20979 .25084 Mtetra
.09 .138 .618 r
.20979 .25084 .21113 .25654 .21331 .25901 .21192 .25381 Mtetra
.141 .193 .656 r
.21192 .25381 .21331 .25901 .21555 .26106 .21411 .25628 Mtetra
.188 .243 .689 r
.21411 .25628 .21555 .26106 .21782 .26278 .21635 .25833 Mtetra
.229 .288 .717 r
.21635 .25833 .21782 .26278 .22014 .26423 .21863 .26005 Mtetra
.267 .329 .742 r
.21863 .26005 .22014 .26423 .22248 .26543 .22095 .26149 Mtetra
.3 .365 .763 r
.22095 .26149 .22248 .26543 .22484 .26643 .22329 .26269 Mtetra
.33 .397 .78 r
.22329 .26269 .22484 .26643 .22723 .26726 .22566 .26369 Mtetra
.356 .425 .796 r
.22566 .26369 .22723 .26726 .22964 .26794 .22805 .26452 Mtetra
.379 .451 .809 r
.22805 .26452 .22964 .26794 .23206 .2685 .23047 .2652 Mtetra
.4 .473 .82 r
.23047 .2652 .23206 .2685 .2345 .26894 .23289 .26576 Mtetra
.418 .493 .829 r
.23289 .26576 .2345 .26894 .23695 .26928 .23534 .26619 Mtetra
.434 .51 .838 r
.23534 .26619 .23695 .26928 .23942 .26953 .2378 .26653 Mtetra
.449 .526 .845 r
.2378 .26653 .23942 .26953 .2419 .26971 .24027 .26678 Mtetra
.462 .54 .851 r
.24027 .26678 .2419 .26971 .24439 .26981 .24275 .26696 Mtetra
.474 .553 .856 r
.24275 .26696 .24439 .26981 .24689 .26986 .24524 .26706 Mtetra
.484 .564 .861 r
.24524 .26706 .24689 .26986 .24939 .26984 .24775 .2671 Mtetra
.494 .574 .865 r
.24775 .2671 .24939 .26984 .25191 .26978 .25026 .26709 Mtetra
.502 .584 .869 r
.25026 .26709 .25191 .26978 .25443 .26967 .25278 .26702 Mtetra
.51 .592 .872 r
.25278 .26702 .25443 .26967 .25697 .26952 .25531 .26691 Mtetra
.517 .6 .875 r
.25531 .26691 .25697 .26952 .2595 .26934 .25784 .26676 Mtetra
.524 .607 .878 r
.25784 .26676 .2595 .26934 .26205 .26912 .26038 .26657 Mtetra
.529 .613 .88 r
.26038 .26657 .26205 .26912 .2646 .26886 .26293 .26635 Mtetra
.535 .618 .882 r
.26293 .26635 .2646 .26886 .26716 .26858 .26549 .26609 Mtetra
.539 .624 .884 r
.26549 .26609 .26716 .26858 .26972 .26828 .26805 .26581 Mtetra
.544 .628 .886 r
.26805 .26581 .26972 .26828 .27229 .26794 .27062 .2655 Mtetra
.548 .633 .887 r
.27062 .2655 .27229 .26794 .27487 .26759 .27319 .26517 Mtetra
.551 .637 .889 r
.27319 .26517 .27487 .26759 .27745 .26722 .27577 .26481 Mtetra
.555 .64 .89 r
.27577 .26481 .27745 .26722 .28003 .26683 .27836 .26443 Mtetra
.558 .644 .891 r
.27836 .26443 .28003 .26683 .28262 .26642 .28095 .26404 Mtetra
.561 .647 .892 r
.28095 .26404 .28262 .26642 .28522 .26599 .28354 .26363 Mtetra
.563 .65 .893 r
.28354 .26363 .28522 .26599 .28781 .26555 .28614 .2632 Mtetra
.566 .652 .894 r
.28614 .2632 .28781 .26555 .29042 .2651 .28874 .26276 Mtetra
.568 .655 .895 r
.28874 .26276 .29042 .2651 .29303 .26463 .29135 .2623 Mtetra
.57 .657 .895 r
.29135 .2623 .29303 .26463 .29564 .26416 .29396 .26184 Mtetra
.572 .659 .896 r
.29396 .26184 .29564 .26416 .29825 .26367 .29658 .26136 Mtetra
.573 .66 .897 r
.29658 .26136 .29825 .26367 .30088 .26318 .2992 .26087 Mtetra
.575 .662 .897 r
.2992 .26087 .30088 .26318 .3035 .26267 .30183 .26037 Mtetra
.576 .664 .898 r
.30183 .26037 .3035 .26267 .30613 .26216 .30445 .25986 Mtetra
.577 .665 .898 r
.30445 .25986 .30613 .26216 .30876 .26164 .30709 .25935 Mtetra
.578 .666 .898 r
.30709 .25935 .30876 .26164 .3114 .26111 .30972 .25882 Mtetra
.579 .667 .899 r
.30972 .25882 .3114 .26111 .31404 .26058 .31236 .2583 Mtetra
.58 .668 .899 r
.31236 .2583 .31404 .26058 .31668 .26004 .31501 .25776 Mtetra
.581 .669 .899 r
.31501 .25776 .31668 .26004 .31933 .2595 .31766 .25722 Mtetra
.582 .669 .899 r
.31766 .25722 .31933 .2595 .32198 .25896 .32031 .25668 Mtetra
.582 .67 .9 r
.32031 .25668 .32198 .25896 .32463 .25841 .32297 .25613 Mtetra
.582 .671 .9 r
.32297 .25613 .32463 .25841 .32729 .25786 .32562 .25558 Mtetra
.583 .671 .9 r
.32562 .25558 .32729 .25786 .32996 .2573 .32829 .25503 Mtetra
.32829 .25503 .32996 .2573 .33262 .25675 .33095 .25447 Mtetra
.33095 .25447 .33262 .25675 .33529 .25619 .33362 .25391 Mtetra
.33362 .25391 .33529 .25619 .33796 .25564 .3363 .25335 Mtetra
.3363 .25335 .33796 .25564 .34064 .25508 .33897 .25279 Mtetra
.33897 .25279 .34064 .25508 .34332 .25453 .34166 .25224 Mtetra
.34166 .25224 .34332 .25453 .346 .25397 .34434 .25168 Mtetra
.582 .671 .9 r
.34434 .25168 .346 .25397 .34869 .25342 .34703 .25112 Mtetra
.582 .67 .9 r
.34703 .25112 .34869 .25342 .35138 .25287 .34972 .25057 Mtetra
.582 .669 .899 r
.34972 .25057 .35138 .25287 .35407 .25232 .35241 .25001 Mtetra
.581 .669 .899 r
.35241 .25001 .35407 .25232 .35676 .25178 .35511 .24946 Mtetra
.58 .668 .899 r
.35511 .24946 .35676 .25178 .35946 .25124 .35781 .24892 Mtetra
.579 .667 .899 r
.35781 .24892 .35946 .25124 .36217 .25071 .36051 .24838 Mtetra
.578 .666 .898 r
.36051 .24838 .36217 .25071 .36487 .25018 .36322 .24784 Mtetra
.577 .665 .898 r
.36322 .24784 .36487 .25018 .36758 .24966 .36593 .24731 Mtetra
.576 .663 .897 r
.36593 .24731 .36758 .24966 .37029 .24914 .36864 .24678 Mtetra
.575 .662 .897 r
.36864 .24678 .37029 .24914 .37301 .24864 .37136 .24627 Mtetra
.573 .66 .896 r
.37136 .24627 .37301 .24864 .37573 .24814 .37408 .24576 Mtetra
.572 .659 .896 r
.37408 .24576 .37573 .24814 .37845 .24765 .37681 .24526 Mtetra
.57 .657 .895 r
.37681 .24526 .37845 .24765 .38117 .24718 .37953 .24477 Mtetra
.568 .654 .894 r
.37953 .24477 .38117 .24718 .3839 .24672 .38226 .24429 Mtetra
.566 .652 .894 r
.38226 .24429 .3839 .24672 .38663 .24627 .38499 .24383 Mtetra
.564 .65 .893 r
.38499 .24383 .38663 .24627 .38937 .24583 .38773 .24338 Mtetra
.561 .647 .892 r
.38773 .24338 .38937 .24583 .39211 .24541 .39047 .24294 Mtetra
.558 .644 .891 r
.39047 .24294 .39211 .24541 .39485 .24501 .39321 .24252 Mtetra
.556 .64 .889 r
.39321 .24252 .39485 .24501 .39759 .24463 .39596 .24211 Mtetra
.552 .637 .888 r
.39596 .24211 .39759 .24463 .40034 .24427 .39871 .24173 Mtetra
.549 .633 .887 r
.39871 .24173 .40034 .24427 .40309 .24394 .40146 .24137 Mtetra
.545 .628 .885 r
.40146 .24137 .40309 .24394 .40584 .24363 .40421 .24103 Mtetra
.541 .624 .883 r
.40421 .24103 .40584 .24363 .4086 .24335 .40697 .24072 Mtetra
.536 .618 .881 r
.40697 .24072 .4086 .24335 .41136 .2431 .40973 .24043 Mtetra
.531 .613 .879 r
.40973 .24043 .41136 .2431 .41412 .24288 .4125 .24018 Mtetra
.526 .607 .877 r
.4125 .24018 .41412 .24288 .41688 .2427 .41526 .23996 Mtetra
.52 .6 .874 r
.41526 .23996 .41688 .2427 .41965 .24257 .41803 .23978 Mtetra
.513 .592 .871 r
.41803 .23978 .41965 .24257 .42242 .24248 .42081 .23965 Mtetra
.506 .584 .867 r
.42081 .23965 .42242 .24248 .4252 .24245 .42358 .23956 Mtetra
.498 .575 .864 r
.42358 .23956 .4252 .24245 .42797 .24247 .42636 .23952 Mtetra
.49 .565 .859 r
.42636 .23952 .42797 .24247 .43075 .24255 .42914 .23954 Mtetra
.48 .554 .854 r
.42914 .23954 .43075 .24255 .43353 .24271 .43193 .23962 Mtetra
.469 .542 .849 r
.43193 .23962 .43353 .24271 .43632 .24296 .43472 .23978 Mtetra
.458 .529 .843 r
.43472 .23978 .43632 .24296 .43911 .24329 .43751 .24002 Mtetra
.445 .514 .835 r
.43751 .24002 .43911 .24329 .4419 .24373 .4403 .24035 Mtetra
.43 .498 .827 r
.4403 .24035 .4419 .24373 .44469 .24429 .44309 .24079 Mtetra
.414 .479 .818 r
.44309 .24079 .44469 .24429 .44748 .24499 .44589 .24135 Mtetra
.397 .459 .807 r
.44589 .24135 .44748 .24499 .45028 .24585 .44869 .24205 Mtetra
.377 .436 .795 r
.44869 .24205 .45028 .24585 .45308 .2469 .45149 .2429 Mtetra
.355 .411 .781 r
.45149 .2429 .45308 .2469 .45588 .24817 .4543 .24395 Mtetra
.331 .383 .765 r
.4543 .24395 .45588 .24817 .45869 .24969 .45711 .24521 Mtetra
.304 .352 .747 r
.45711 .24521 .45869 .24969 .46149 .25153 .45992 .24674 Mtetra
.275 .318 .726 r
.45992 .24674 .46149 .25153 .46429 .25373 .46273 .24857 Mtetra
.242 .281 .702 r
.46273 .24857 .46429 .25373 .4671 .2564 .46554 .25078 Mtetra
.207 .24 .675 r
.46554 .25078 .4671 .2564 .46991 .25963 .46835 .25344 Mtetra
.17 .196 .646 r
.46835 .25344 .46991 .25963 .47271 .26358 .47116 .25667 Mtetra
.13 .15 .613 r
.47116 .25667 .47271 .26358 .47551 .26845 .47397 .26062 Mtetra
.088 .101 .577 r
.47397 .26062 .47551 .26845 .47831 .27453 .47678 .26549 Mtetra
.045 .051 .539 r
.47678 .26549 .47831 .27453 .4811 .28225 .47959 .27157 Mtetra
.002 0 .5 r
.47959 .27157 .4811 .28225 .48388 .29226 .48239 .27929 Mtetra
0 0 .46 r
.48239 .27929 .48388 .29226 .48664 .30561 .48518 .2893 Mtetra
0 0 .42 r
.48518 .2893 .48664 .30561 .48938 .32414 .48795 .30267 Mtetra
0 0 .383 r
.48795 .30267 .48938 .32414 .49235 .32358 .4907 .3212 Mtetra
.573 .677 .91 r
.4907 .3212 .49235 .32358 .49533 .32255 .49368 .32064 Mtetra
.645 .763 .934 r
.49368 .32064 .49533 .32255 .49832 .32151 .49666 .3196 Mtetra
.49666 .3196 .49832 .32151 .50131 .32048 .49965 .31856 Mtetra
.49965 .31856 .50131 .32048 .5043 .31944 .50265 .31752 Mtetra
.50265 .31752 .5043 .31944 .50865 .0757 .50564 .31648 Mtetra
0 0 .256 r
.50564 .31648 .50865 .0757 .51142 .07462 .5099 .07262 Mtetra
.664 .741 .907 r
.5099 .07262 .51142 .07462 .51419 .07354 .51267 .07154 Mtetra
.51267 .07154 .51419 .07354 .51696 .07246 .51545 .07045 Mtetra
.51545 .07045 .51696 .07246 .51973 .07137 .51822 .06937 Mtetra
.51822 .06937 .51973 .07137 .52251 .07029 .521 .06828 Mtetra
.521 .06828 .52251 .07029 .52529 .0787 .52378 .06719 Mtetra
.014 0 .49 r
.52378 .06719 .52529 .0787 .5281 .09219 .52658 .07561 Mtetra
0 0 .428 r
.52658 .07561 .5281 .09219 .53094 .10228 .5294 .0891 Mtetra
0 0 .466 r
.5294 .0891 .53094 .10228 .53379 .11005 .53224 .09919 Mtetra
.031 .017 .505 r
.53224 .09919 .53379 .11005 .53665 .11616 .5351 .10696 Mtetra
.074 .067 .543 r
.5351 .10696 .53665 .11616 .53952 .12105 .53797 .11307 Mtetra
.117 .116 .58 r
.53797 .11307 .53952 .12105 .54241 .125 .54085 .11795 Mtetra
.158 .163 .614 r
.54085 .11795 .54241 .125 .5453 .12823 .54374 .12191 Mtetra
.197 .208 .645 r
.54374 .12191 .5453 .12823 .54819 .13088 .54664 .12513 Mtetra
.233 .25 .673 r
.54664 .12513 .54819 .13088 .5511 .13307 .54954 .12779 Mtetra
.267 .289 .699 r
.54954 .12779 .5511 .13307 .55401 .13489 .55245 .12998 Mtetra
.298 .325 .721 r
.55245 .12998 .55401 .13489 .55692 .13639 .55537 .13179 Mtetra
.326 .358 .741 r
.55537 .13179 .55692 .13639 .55984 .13762 .55829 .13329 Mtetra
.351 .388 .759 r
.55829 .13329 .55984 .13762 .56277 .13864 .56122 .13452 Mtetra
.374 .414 .774 r
.56122 .13452 .56277 .13864 .5657 .13946 .56415 .13553 Mtetra
.395 .439 .788 r
.56415 .13553 .5657 .13946 .56863 .14012 .56708 .13635 Mtetra
.414 .46 .8 r
.56708 .13635 .56863 .14012 .57157 .14064 .57002 .13701 Mtetra
.43 .48 .81 r
.57002 .13701 .57157 .14064 .57451 .14104 .57297 .13753 Mtetra
.445 .498 .819 r
.57297 .13753 .57451 .14104 .57746 .14132 .57591 .13792 Mtetra
.459 .514 .827 r
.57591 .13792 .57746 .14132 .58041 .14152 .57887 .13821 Mtetra
.471 .528 .834 r
.57887 .13821 .58041 .14152 .58336 .14162 .58182 .1384 Mtetra
.482 .541 .841 r
.58182 .1384 .58336 .14162 .58632 .14166 .58478 .1385 Mtetra
.492 .553 .846 r
.58478 .1385 .58632 .14166 .58928 .14162 .58775 .13853 Mtetra
.501 .564 .851 r
.58775 .13853 .58928 .14162 .59225 .14153 .59072 .13849 Mtetra
.509 .573 .855 r
.59072 .13849 .59225 .14153 .59522 .14138 .59369 .13839 Mtetra
.517 .582 .859 r
.59369 .13839 .59522 .14138 .59819 .14118 .59666 .13824 Mtetra
.524 .59 .863 r
.59666 .13824 .59819 .14118 .60117 .14093 .59964 .13804 Mtetra
.53 .597 .866 r
.59964 .13804 .60117 .14093 .60415 .14065 .60263 .13779 Mtetra
.535 .604 .869 r
.60263 .13779 .60415 .14065 .60714 .14033 .60561 .13751 Mtetra
.54 .61 .872 r
.60561 .13751 .60714 .14033 .61013 .13998 .60861 .13718 Mtetra
.545 .616 .874 r
.60861 .13718 .61013 .13998 .61312 .13959 .6116 .13683 Mtetra
.549 .621 .876 r
.6116 .13683 .61312 .13959 .61612 .13918 .6146 .13644 Mtetra
.553 .626 .878 r
.6146 .13644 .61612 .13918 .61912 .13874 .6176 .13602 Mtetra
.557 .63 .88 r
.6176 .13602 .61912 .13874 .62212 .13828 .62061 .13558 Mtetra
.56 .634 .881 r
.62061 .13558 .62212 .13828 .62513 .13779 .62362 .13512 Mtetra
.563 .637 .883 r
.62362 .13512 .62513 .13779 .62814 .13729 .62663 .13463 Mtetra
.566 .641 .884 r
.62663 .13463 .62814 .13729 .63116 .13677 .62965 .13412 Mtetra
.569 .644 .885 r
.62965 .13412 .63116 .13677 .63418 .13623 .63267 .1336 Mtetra
.571 .647 .886 r
.63267 .1336 .63418 .13623 .6372 .13567 .6357 .13305 Mtetra
.573 .649 .887 r
.6357 .13305 .6372 .13567 .64023 .1351 .63873 .13249 Mtetra
.575 .652 .888 r
.63873 .13249 .64023 .1351 .64326 .13452 .64176 .13192 Mtetra
.577 .654 .889 r
.64176 .13192 .64326 .13452 .6463 .13392 .6448 .13134 Mtetra
.578 .656 .89 r
.6448 .13134 .6463 .13392 .64934 .13332 .64784 .13074 Mtetra
.58 .658 .89 r
.64784 .13074 .64934 .13332 .65238 .1327 .65088 .13013 Mtetra
.581 .659 .891 r
.65088 .13013 .65238 .1327 .65543 .13207 .65393 .12951 Mtetra
.583 .661 .892 r
.65393 .12951 .65543 .13207 .65848 .13144 .65698 .12888 Mtetra
.584 .662 .892 r
.65698 .12888 .65848 .13144 .66153 .1308 .66004 .12824 Mtetra
.585 .664 .892 r
.66004 .12824 .66153 .1308 .66459 .13015 .6631 .12759 Mtetra
.586 .665 .893 r
.6631 .12759 .66459 .13015 .66765 .12949 .66617 .12694 Mtetra
.586 .666 .893 r
.66617 .12694 .66765 .12949 .67072 .12883 .66923 .12628 Mtetra
.587 .666 .894 r
.66923 .12628 .67072 .12883 .67379 .12816 .67231 .12562 Mtetra
.588 .667 .894 r
.67231 .12562 .67379 .12816 .67687 .12749 .67538 .12495 Mtetra
.588 .668 .894 r
.67538 .12495 .67687 .12749 .67995 .12682 .67846 .12427 Mtetra
.589 .668 .894 r
.67846 .12427 .67995 .12682 .68303 .12614 .68155 .12359 Mtetra
.589 .669 .894 r
.68155 .12359 .68303 .12614 .68612 .12546 .68464 .12291 Mtetra
.589 .669 .895 r
.68464 .12291 .68612 .12546 .68921 .12477 .68773 .12223 Mtetra
.68773 .12223 .68921 .12477 .6923 .12409 .69083 .12154 Mtetra
.69083 .12154 .6923 .12409 .6954 .1234 .69393 .12085 Mtetra
.69393 .12085 .6954 .1234 .69851 .12272 .69704 .12016 Mtetra
.576 .673 .906 r
.01926 .36808 .02107 .37014 .02339 .36969 .02159 .36762 Mtetra
.576 .673 .905 r
.02159 .36762 .02339 .36969 .02572 .36924 .02392 .36717 Mtetra
.02392 .36717 .02572 .36924 .02805 .36879 .02625 .36671 Mtetra
.02625 .36671 .02805 .36879 .03038 .36833 .02858 .36626 Mtetra
.575 .672 .905 r
.02858 .36626 .03038 .36833 .03272 .36789 .03092 .36581 Mtetra
.03092 .36581 .03272 .36789 .03505 .36744 .03325 .36536 Mtetra
.574 .671 .905 r
.03325 .36536 .03505 .36744 .03739 .367 .03559 .36491 Mtetra
.573 .67 .905 r
.03559 .36491 .03739 .367 .03973 .36656 .03794 .36446 Mtetra
.572 .67 .905 r
.03794 .36446 .03973 .36656 .04208 .36613 .04028 .36402 Mtetra
.571 .669 .904 r
.04028 .36402 .04208 .36613 .04442 .3657 .04263 .36359 Mtetra
.57 .667 .904 r
.04263 .36359 .04442 .3657 .04677 .36528 .04498 .36316 Mtetra
.569 .666 .904 r
.04498 .36316 .04677 .36528 .04912 .36486 .04733 .36274 Mtetra
.568 .665 .903 r
.04733 .36274 .04912 .36486 .05147 .36446 .04969 .36232 Mtetra
.566 .663 .903 r
.04969 .36232 .05147 .36446 .05383 .36406 .05204 .36191 Mtetra
.564 .661 .902 r
.05204 .36191 .05383 .36406 .05618 .36367 .0544 .36151 Mtetra
.562 .659 .902 r
.0544 .36151 .05618 .36367 .05854 .36329 .05675 .36112 Mtetra
.56 .657 .901 r
.05675 .36112 .05854 .36329 .06089 .36293 .05911 .36074 Mtetra
.558 .655 .9 r
.05911 .36074 .06089 .36293 .06325 .36257 .06148 .36037 Mtetra
.555 .652 .9 r
.06148 .36037 .06325 .36257 .06561 .36223 .06384 .36001 Mtetra
.553 .65 .899 r
.06384 .36001 .06561 .36223 .06797 .36191 .0662 .35967 Mtetra
.55 .647 .898 r
.0662 .35967 .06797 .36191 .07033 .3616 .06856 .35935 Mtetra
.546 .643 .897 r
.06856 .35935 .07033 .3616 .07269 .36131 .07093 .35904 Mtetra
.543 .64 .896 r
.07093 .35904 .07269 .36131 .07506 .36105 .07329 .35875 Mtetra
.539 .636 .895 r
.07329 .35875 .07506 .36105 .07742 .3608 .07566 .35848 Mtetra
.534 .631 .893 r
.07566 .35848 .07742 .3608 .07978 .36058 .07803 .35823 Mtetra
.53 .626 .892 r
.07803 .35823 .07978 .36058 .08214 .36038 .08039 .358 Mtetra
.525 .621 .89 r
.08039 .358 .08214 .36038 .0845 .36022 .08276 .3578 Mtetra
.519 .615 .888 r
.08276 .3578 .0845 .36022 .08686 .36008 .08512 .35764 Mtetra
.513 .609 .886 r
.08512 .35764 .08686 .36008 .08922 .35998 .08748 .3575 Mtetra
.506 .602 .883 r
.08748 .3575 .08922 .35998 .09157 .35992 .08984 .3574 Mtetra
.498 .594 .881 r
.08984 .3574 .09157 .35992 .09393 .35991 .0922 .35734 Mtetra
.49 .586 .877 r
.0922 .35734 .09393 .35991 .09628 .35994 .09456 .35732 Mtetra
.481 .576 .874 r
.09456 .35732 .09628 .35994 .09863 .36003 .09692 .35735 Mtetra
.471 .566 .87 r
.09692 .35735 .09863 .36003 .10097 .36018 .09927 .35744 Mtetra
.46 .554 .865 r
.09927 .35744 .10097 .36018 .10331 .36039 .10161 .35758 Mtetra
.447 .541 .86 r
.10161 .35758 .10331 .36039 .10564 .36068 .10396 .3578 Mtetra
.433 .526 .853 r
.10396 .3578 .10564 .36068 .10796 .36106 .10629 .35808 Mtetra
.417 .51 .846 r
.10629 .35808 .10796 .36106 .11028 .36153 .10862 .35846 Mtetra
.4 .492 .838 r
.10862 .35846 .11028 .36153 .11259 .36211 .11094 .35893 Mtetra
.38 .471 .828 r
.11094 .35893 .11259 .36211 .11488 .36282 .11325 .35951 Mtetra
.358 .447 .816 r
.11325 .35951 .11488 .36282 .11716 .36367 .11555 .36022 Mtetra
.333 .421 .803 r
.11555 .36022 .11716 .36367 .11943 .3647 .11784 .36107 Mtetra
.305 .391 .787 r
.11784 .36107 .11943 .3647 .12167 .36592 .1201 .36209 Mtetra
.273 .358 .768 r
.1201 .36209 .12167 .36592 .1239 .36737 .12235 .36331 Mtetra
.238 .32 .746 r
.12235 .36331 .1239 .36737 .12609 .3691 .12458 .36476 Mtetra
.198 .277 .72 r
.12458 .36476 .12609 .3691 .12825 .37116 .12678 .36649 Mtetra
.154 .23 .69 r
.12678 .36649 .12825 .37116 .13036 .37362 .12894 .36855 Mtetra
.105 .177 .655 r
.12894 .36855 .13036 .37362 .13242 .37658 .13106 .37101 Mtetra
.052 .119 .615 r
.13106 .37101 .13242 .37658 .13442 .38016 .13312 .37397 Mtetra
0 .057 .569 r
.13312 .37397 .13442 .38016 .13633 .38453 .13512 .37755 Mtetra
0 0 .519 r
.13512 .37755 .13633 .38453 .13812 .38992 .13704 .38192 Mtetra
0 0 .464 r
.13704 .38192 .13812 .38992 .13977 .39668 .13884 .38731 Mtetra
0 0 .407 r
.13884 .38731 .13977 .39668 .1412 .40532 .14048 .39407 Mtetra
0 0 .348 r
.14048 .39407 .1412 .40532 .14234 .41663 .14192 .40271 Mtetra
0 0 .29 r
.14192 .40271 .14234 .41663 .14303 .43196 .14306 .41403 Mtetra
0 0 .236 r
.14306 .41403 .14303 .43196 .14438 .44181 .14376 .42937 Mtetra
0 0 .323 r
.14376 .42937 .14438 .44181 .14699 .4409 .14511 .43922 Mtetra
.645 .763 .934 r
.14511 .43922 .14699 .4409 .14961 .43999 .14773 .43831 Mtetra
.14773 .43831 .14961 .43999 .15224 .43908 .15036 .4374 Mtetra
.15036 .4374 .15224 .43908 .15486 .43817 .15299 .43649 Mtetra
.15299 .43649 .15486 .43817 .15749 .43726 .15561 .43557 Mtetra
.15561 .43557 .15749 .43726 .18668 .19903 .15825 .43466 Mtetra
0 0 .042 r
.15825 .43466 .18668 .19903 .18914 .19807 .18742 .1963 Mtetra
.664 .741 .907 r
.18742 .1963 .18914 .19807 .19159 .19711 .18988 .19534 Mtetra
.18988 .19534 .19159 .19711 .19405 .19615 .19234 .19437 Mtetra
.19234 .19437 .19405 .19615 .19651 .19519 .19481 .19341 Mtetra
.19481 .19341 .19651 .19519 .19893 .19462 .19727 .19244 Mtetra
.595 .67 .891 r
.19727 .19244 .19893 .19462 .19962 .21026 .19969 .19187 Mtetra
0 0 .251 r
.19969 .19187 .19962 .21026 .20077 .22177 .20039 .20751 Mtetra
0 0 .306 r
.20039 .20751 .20077 .22177 .20224 .23053 .20154 .21903 Mtetra
0 0 .363 r
.20154 .21903 .20224 .23053 .20392 .23738 .20301 .2278 Mtetra
0 0 .42 r
.20301 .2278 .20392 .23738 .20577 .24283 .2047 .23464 Mtetra
0 0 .476 r
.2047 .23464 .20577 .24283 .20773 .24724 .20655 .24009 Mtetra
0 .014 .528 r
.20655 .24009 .20773 .24724 .20979 .25084 .20852 .2445 Mtetra
.035 .078 .575 r
.20852 .2445 .20979 .25084 .21192 .25381 .21058 .2481 Mtetra
.09 .138 .618 r
.21058 .2481 .21192 .25381 .21411 .25628 .21272 .25107 Mtetra
.141 .193 .656 r
.21272 .25107 .21411 .25628 .21635 .25833 .21491 .25354 Mtetra
.188 .243 .689 r
.21491 .25354 .21635 .25833 .21863 .26005 .21716 .25559 Mtetra
.229 .288 .717 r
.21716 .25559 .21863 .26005 .22095 .26149 .21944 .25731 Mtetra
.267 .329 .742 r
.21944 .25731 .22095 .26149 .22329 .26269 .22176 .25875 Mtetra
.3 .365 .763 r
.22176 .25875 .22329 .26269 .22566 .26369 .22411 .25995 Mtetra
.33 .397 .78 r
.22411 .25995 .22566 .26369 .22805 .26452 .22649 .26095 Mtetra
.356 .425 .796 r
.22649 .26095 .22805 .26452 .23047 .2652 .22888 .26178 Mtetra
.379 .451 .809 r
.22888 .26178 .23047 .2652 .23289 .26576 .2313 .26246 Mtetra
.4 .473 .82 r
.2313 .26246 .23289 .26576 .23534 .26619 .23373 .26301 Mtetra
.418 .493 .829 r
.23373 .26301 .23534 .26619 .2378 .26653 .23618 .26344 Mtetra
.434 .51 .838 r
.23618 .26344 .2378 .26653 .24027 .26678 .23864 .26378 Mtetra
.449 .526 .845 r
.23864 .26378 .24027 .26678 .24275 .26696 .24112 .26403 Mtetra
.462 .54 .851 r
.24112 .26403 .24275 .26696 .24524 .26706 .2436 .2642 Mtetra
.474 .553 .856 r
.2436 .2642 .24524 .26706 .24775 .2671 .2461 .2643 Mtetra
.484 .564 .861 r
.2461 .2643 .24775 .2671 .25026 .26709 .24861 .26434 Mtetra
.494 .574 .865 r
.24861 .26434 .25026 .26709 .25278 .26702 .25112 .26432 Mtetra
.502 .584 .869 r
.25112 .26432 .25278 .26702 .25531 .26691 .25365 .26425 Mtetra
.51 .592 .872 r
.25365 .26425 .25531 .26691 .25784 .26676 .25618 .26414 Mtetra
.517 .6 .875 r
.25618 .26414 .25784 .26676 .26038 .26657 .25872 .26399 Mtetra
.524 .607 .878 r
.25872 .26399 .26038 .26657 .26293 .26635 .26127 .2638 Mtetra
.529 .613 .88 r
.26127 .2638 .26293 .26635 .26549 .26609 .26382 .26357 Mtetra
.535 .618 .882 r
.26382 .26357 .26549 .26609 .26805 .26581 .26638 .26331 Mtetra
.539 .624 .884 r
.26638 .26331 .26805 .26581 .27062 .2655 .26895 .26303 Mtetra
.544 .628 .886 r
.26895 .26303 .27062 .2655 .27319 .26517 .27152 .26271 Mtetra
.548 .633 .887 r
.27152 .26271 .27319 .26517 .27577 .26481 .2741 .26238 Mtetra
.551 .637 .889 r
.2741 .26238 .27577 .26481 .27836 .26443 .27668 .26202 Mtetra
.555 .64 .89 r
.27668 .26202 .27836 .26443 .28095 .26404 .27927 .26164 Mtetra
.558 .644 .891 r
.27927 .26164 .28095 .26404 .28354 .26363 .28186 .26125 Mtetra
.561 .647 .892 r
.28186 .26125 .28354 .26363 .28614 .2632 .28446 .26083 Mtetra
.563 .65 .893 r
.28446 .26083 .28614 .2632 .28874 .26276 .28707 .2604 Mtetra
.566 .652 .894 r
.28707 .2604 .28874 .26276 .29135 .2623 .28967 .25996 Mtetra
.568 .655 .895 r
.28967 .25996 .29135 .2623 .29396 .26184 .29229 .2595 Mtetra
.57 .657 .895 r
.29229 .2595 .29396 .26184 .29658 .26136 .2949 .25903 Mtetra
.572 .659 .896 r
.2949 .25903 .29658 .26136 .2992 .26087 .29752 .25855 Mtetra
.573 .66 .897 r
.29752 .25855 .2992 .26087 .30183 .26037 .30015 .25806 Mtetra
.575 .662 .897 r
.30015 .25806 .30183 .26037 .30445 .25986 .30278 .25756 Mtetra
.576 .664 .898 r
.30278 .25756 .30445 .25986 .30709 .25935 .30541 .25705 Mtetra
.577 .665 .898 r
.30541 .25705 .30709 .25935 .30972 .25882 .30805 .25653 Mtetra
.578 .666 .898 r
.30805 .25653 .30972 .25882 .31236 .2583 .31069 .256 Mtetra
.579 .667 .899 r
.31069 .256 .31236 .2583 .31501 .25776 .31334 .25547 Mtetra
.58 .668 .899 r
.31334 .25547 .31501 .25776 .31766 .25722 .31598 .25493 Mtetra
.581 .669 .899 r
.31598 .25493 .31766 .25722 .32031 .25668 .31864 .25439 Mtetra
.582 .669 .899 r
.31864 .25439 .32031 .25668 .32297 .25613 .32129 .25385 Mtetra
.582 .67 .9 r
.32129 .25385 .32297 .25613 .32562 .25558 .32395 .2533 Mtetra
.582 .671 .9 r
.32395 .2533 .32562 .25558 .32829 .25503 .32662 .25274 Mtetra
.583 .671 .9 r
.32662 .25274 .32829 .25503 .33095 .25447 .32928 .25218 Mtetra
.32928 .25218 .33095 .25447 .33362 .25391 .33196 .25163 Mtetra
.33196 .25163 .33362 .25391 .3363 .25335 .33463 .25107 Mtetra
.33463 .25107 .3363 .25335 .33897 .25279 .33731 .2505 Mtetra
.33731 .2505 .33897 .25279 .34166 .25224 .33999 .24994 Mtetra
.33999 .24994 .34166 .25224 .34434 .25168 .34268 .24938 Mtetra
.34268 .24938 .34434 .25168 .34703 .25112 .34536 .24882 Mtetra
.582 .671 .9 r
.34536 .24882 .34703 .25112 .34972 .25057 .34806 .24826 Mtetra
.582 .67 .9 r
.34806 .24826 .34972 .25057 .35241 .25001 .35075 .2477 Mtetra
.582 .669 .899 r
.35075 .2477 .35241 .25001 .35511 .24946 .35345 .24715 Mtetra
.581 .669 .899 r
.35345 .24715 .35511 .24946 .35781 .24892 .35615 .2466 Mtetra
.58 .668 .899 r
.35615 .2466 .35781 .24892 .36051 .24838 .35886 .24605 Mtetra
.579 .667 .899 r
.35886 .24605 .36051 .24838 .36322 .24784 .36157 .2455 Mtetra
.578 .666 .898 r
.36157 .2455 .36322 .24784 .36593 .24731 .36428 .24496 Mtetra
.577 .665 .898 r
.36428 .24496 .36593 .24731 .36864 .24678 .36699 .24443 Mtetra
.576 .663 .897 r
.36699 .24443 .36864 .24678 .37136 .24627 .36971 .2439 Mtetra
.575 .662 .897 r
.36971 .2439 .37136 .24627 .37408 .24576 .37243 .24338 Mtetra
.573 .66 .896 r
.37243 .24338 .37408 .24576 .37681 .24526 .37516 .24287 Mtetra
.572 .659 .896 r
.37516 .24287 .37681 .24526 .37953 .24477 .37789 .24237 Mtetra
.57 .657 .895 r
.37789 .24237 .37953 .24477 .38226 .24429 .38062 .24188 Mtetra
.568 .654 .894 r
.38062 .24188 .38226 .24429 .38499 .24383 .38335 .2414 Mtetra
.566 .652 .894 r
.38335 .2414 .38499 .24383 .38773 .24338 .38609 .24093 Mtetra
.564 .65 .893 r
.38609 .24093 .38773 .24338 .39047 .24294 .38883 .24048 Mtetra
.561 .647 .892 r
.38883 .24048 .39047 .24294 .39321 .24252 .39157 .24004 Mtetra
.558 .644 .891 r
.39157 .24004 .39321 .24252 .39596 .24211 .39432 .23961 Mtetra
.556 .64 .889 r
.39432 .23961 .39596 .24211 .39871 .24173 .39707 .23921 Mtetra
.552 .637 .888 r
.39707 .23921 .39871 .24173 .40146 .24137 .39983 .23882 Mtetra
.549 .633 .887 r
.39983 .23882 .40146 .24137 .40421 .24103 .40258 .23846 Mtetra
.545 .628 .885 r
.40258 .23846 .40421 .24103 .40697 .24072 .40534 .23811 Mtetra
.541 .624 .883 r
.40534 .23811 .40697 .24072 .40973 .24043 .4081 .2378 Mtetra
.536 .618 .881 r
.4081 .2378 .40973 .24043 .4125 .24018 .41087 .23751 Mtetra
.531 .613 .879 r
.41087 .23751 .4125 .24018 .41526 .23996 .41364 .23726 Mtetra
.526 .607 .877 r
.41364 .23726 .41526 .23996 .41803 .23978 .41641 .23704 Mtetra
.52 .6 .874 r
.41641 .23704 .41803 .23978 .42081 .23965 .41919 .23686 Mtetra
.513 .592 .871 r
.41919 .23686 .42081 .23965 .42358 .23956 .42197 .23671 Mtetra
.506 .584 .867 r
.42197 .23671 .42358 .23956 .42636 .23952 .42475 .23662 Mtetra
.498 .575 .864 r
.42475 .23662 .42636 .23952 .42914 .23954 .42753 .23658 Mtetra
.49 .565 .859 r
.42753 .23658 .42914 .23954 .43193 .23962 .43032 .2366 Mtetra
.48 .554 .854 r
.43032 .2366 .43193 .23962 .43472 .23978 .43311 .23668 Mtetra
.469 .542 .849 r
.43311 .23668 .43472 .23978 .43751 .24002 .4359 .23683 Mtetra
.458 .529 .843 r
.4359 .23683 .43751 .24002 .4403 .24035 .43869 .23707 Mtetra
.445 .514 .835 r
.43869 .23707 .4403 .24035 .44309 .24079 .44149 .2374 Mtetra
.43 .498 .827 r
.44149 .2374 .44309 .24079 .44589 .24135 .44429 .23784 Mtetra
.414 .479 .818 r
.44429 .23784 .44589 .24135 .44869 .24205 .4471 .2384 Mtetra
.397 .459 .807 r
.4471 .2384 .44869 .24205 .45149 .2429 .4499 .23909 Mtetra
.377 .436 .795 r
.4499 .23909 .45149 .2429 .4543 .24395 .45271 .23995 Mtetra
.355 .411 .781 r
.45271 .23995 .4543 .24395 .45711 .24521 .45552 .24099 Mtetra
.331 .383 .765 r
.45552 .24099 .45711 .24521 .45992 .24674 .45833 .24225 Mtetra
.304 .352 .747 r
.45833 .24225 .45992 .24674 .46273 .24857 .46115 .24377 Mtetra
.275 .318 .726 r
.46115 .24377 .46273 .24857 .46554 .25078 .46397 .2456 Mtetra
.242 .281 .702 r
.46397 .2456 .46554 .25078 .46835 .25344 .46678 .24781 Mtetra
.207 .24 .675 r
.46678 .24781 .46835 .25344 .47116 .25667 .4696 .25047 Mtetra
.17 .196 .646 r
.4696 .25047 .47116 .25667 .47397 .26062 .47242 .25371 Mtetra
.13 .15 .613 r
.47242 .25371 .47397 .26062 .47678 .26549 .47524 .25765 Mtetra
.088 .101 .577 r
.47524 .25765 .47678 .26549 .47959 .27157 .47805 .26252 Mtetra
.045 .051 .539 r
.47805 .26252 .47959 .27157 .48239 .27929 .48087 .2686 Mtetra
.002 0 .5 r
.48087 .2686 .48239 .27929 .48518 .2893 .48368 .27633 Mtetra
0 0 .46 r
.48368 .27633 .48518 .2893 .48795 .30267 .48648 .28634 Mtetra
0 0 .42 r
.48648 .28634 .48795 .30267 .4907 .3212 .48926 .29971 Mtetra
0 0 .383 r
.48926 .29971 .4907 .3212 .49368 .32064 .49202 .31825 Mtetra
.573 .677 .91 r
.49202 .31825 .49368 .32064 .49666 .3196 .49501 .31768 Mtetra
.645 .763 .934 r
.49501 .31768 .49666 .3196 .49965 .31856 .498 .31664 Mtetra
.498 .31664 .49965 .31856 .50265 .31752 .50099 .3156 Mtetra
.50099 .3156 .50265 .31752 .50564 .31648 .50399 .31456 Mtetra
.50399 .31456 .50564 .31648 .5099 .07262 .507 .31352 Mtetra
0 0 .256 r
.507 .31352 .5099 .07262 .51267 .07154 .51115 .06954 Mtetra
.664 .741 .907 r
.51115 .06954 .51267 .07154 .51545 .07045 .51393 .06845 Mtetra
.51393 .06845 .51545 .07045 .51822 .06937 .51671 .06736 Mtetra
.51671 .06736 .51822 .06937 .521 .06828 .51949 .06627 Mtetra
.51949 .06627 .521 .06828 .52378 .06719 .52227 .06518 Mtetra
.52227 .06518 .52378 .06719 .52658 .07561 .52506 .06409 Mtetra
.014 0 .49 r
.52506 .06409 .52658 .07561 .5294 .0891 .52786 .0725 Mtetra
0 0 .428 r
.52786 .0725 .5294 .0891 .53224 .09919 .53069 .086 Mtetra
0 0 .466 r
.53069 .086 .53224 .09919 .5351 .10696 .53354 .09609 Mtetra
.031 .017 .505 r
.53354 .09609 .5351 .10696 .53797 .11307 .53641 .10386 Mtetra
.074 .067 .543 r
.53641 .10386 .53797 .11307 .54085 .11795 .53929 .10997 Mtetra
.117 .116 .58 r
.53929 .10997 .54085 .11795 .54374 .12191 .54218 .11486 Mtetra
.158 .163 .614 r
.54218 .11486 .54374 .12191 .54664 .12513 .54508 .11881 Mtetra
.197 .208 .645 r
.54508 .11881 .54664 .12513 .54954 .12779 .54798 .12203 Mtetra
.233 .25 .673 r
.54798 .12203 .54954 .12779 .55245 .12998 .55089 .12468 Mtetra
.267 .289 .699 r
.55089 .12468 .55245 .12998 .55537 .13179 .55381 .12687 Mtetra
.298 .325 .721 r
.55381 .12687 .55537 .13179 .55829 .13329 .55673 .12868 Mtetra
.326 .358 .741 r
.55673 .12868 .55829 .13329 .56122 .13452 .55966 .13018 Mtetra
.351 .388 .759 r
.55966 .13018 .56122 .13452 .56415 .13553 .56259 .13141 Mtetra
.374 .414 .774 r
.56259 .13141 .56415 .13553 .56708 .13635 .56553 .13242 Mtetra
.395 .439 .788 r
.56553 .13242 .56708 .13635 .57002 .13701 .56847 .13324 Mtetra
.414 .46 .8 r
.56847 .13324 .57002 .13701 .57297 .13753 .57142 .13389 Mtetra
.43 .48 .81 r
.57142 .13389 .57297 .13753 .57591 .13792 .57437 .13441 Mtetra
.445 .498 .819 r
.57437 .13441 .57591 .13792 .57887 .13821 .57732 .1348 Mtetra
.459 .514 .827 r
.57732 .1348 .57887 .13821 .58182 .1384 .58028 .13508 Mtetra
.471 .528 .834 r
.58028 .13508 .58182 .1384 .58478 .1385 .58324 .13527 Mtetra
.482 .541 .841 r
.58324 .13527 .58478 .1385 .58775 .13853 .58621 .13537 Mtetra
.492 .553 .846 r
.58621 .13537 .58775 .13853 .59072 .13849 .58918 .1354 Mtetra
.501 .564 .851 r
.58918 .1354 .59072 .13849 .59369 .13839 .59215 .13535 Mtetra
.509 .573 .855 r
.59215 .13535 .59369 .13839 .59666 .13824 .59513 .13525 Mtetra
.517 .582 .859 r
.59513 .13525 .59666 .13824 .59964 .13804 .59811 .1351 Mtetra
.524 .59 .863 r
.59811 .1351 .59964 .13804 .60263 .13779 .6011 .13489 Mtetra
.53 .597 .866 r
.6011 .13489 .60263 .13779 .60561 .13751 .60409 .13464 Mtetra
.535 .604 .869 r
.60409 .13464 .60561 .13751 .60861 .13718 .60708 .13435 Mtetra
.54 .61 .872 r
.60708 .13435 .60861 .13718 .6116 .13683 .61008 .13403 Mtetra
.545 .616 .874 r
.61008 .13403 .6116 .13683 .6146 .13644 .61308 .13367 Mtetra
.549 .621 .876 r
.61308 .13367 .6146 .13644 .6176 .13602 .61608 .13328 Mtetra
.553 .626 .878 r
.61608 .13328 .6176 .13602 .62061 .13558 .61909 .13286 Mtetra
.557 .63 .88 r
.61909 .13286 .62061 .13558 .62362 .13512 .6221 .13241 Mtetra
.56 .634 .881 r
.6221 .13241 .62362 .13512 .62663 .13463 .62512 .13194 Mtetra
.563 .637 .883 r
.62512 .13194 .62663 .13463 .62965 .13412 .62814 .13145 Mtetra
.566 .641 .884 r
.62814 .13145 .62965 .13412 .63267 .1336 .63116 .13094 Mtetra
.569 .644 .885 r
.63116 .13094 .63267 .1336 .6357 .13305 .63419 .13041 Mtetra
.571 .647 .886 r
.63419 .13041 .6357 .13305 .63873 .13249 .63722 .12987 Mtetra
.573 .649 .887 r
.63722 .12987 .63873 .13249 .64176 .13192 .64025 .12931 Mtetra
.575 .652 .888 r
.64025 .12931 .64176 .13192 .6448 .13134 .64329 .12873 Mtetra
.577 .654 .889 r
.64329 .12873 .6448 .13134 .64784 .13074 .64634 .12814 Mtetra
.578 .656 .89 r
.64634 .12814 .64784 .13074 .65088 .13013 .64938 .12754 Mtetra
.58 .658 .89 r
.64938 .12754 .65088 .13013 .65393 .12951 .65243 .12693 Mtetra
.581 .659 .891 r
.65243 .12693 .65393 .12951 .65698 .12888 .65549 .1263 Mtetra
.583 .661 .892 r
.65549 .1263 .65698 .12888 .66004 .12824 .65855 .12567 Mtetra
.584 .662 .892 r
.65855 .12567 .66004 .12824 .6631 .12759 .66161 .12503 Mtetra
.585 .664 .892 r
.66161 .12503 .6631 .12759 .66617 .12694 .66467 .12438 Mtetra
.586 .665 .893 r
.66467 .12438 .66617 .12694 .66923 .12628 .66774 .12373 Mtetra
.586 .666 .893 r
.66774 .12373 .66923 .12628 .67231 .12562 .67082 .12306 Mtetra
.587 .666 .894 r
.67082 .12306 .67231 .12562 .67538 .12495 .6739 .12239 Mtetra
.588 .667 .894 r
.6739 .12239 .67538 .12495 .67846 .12427 .67698 .12172 Mtetra
.588 .668 .894 r
.67698 .12172 .67846 .12427 .68155 .12359 .68007 .12104 Mtetra
.589 .668 .894 r
.68007 .12104 .68155 .12359 .68464 .12291 .68316 .12036 Mtetra
.589 .669 .894 r
.68316 .12036 .68464 .12291 .68773 .12223 .68625 .11968 Mtetra
.589 .669 .895 r
.68625 .11968 .68773 .12223 .69083 .12154 .68935 .11899 Mtetra
.68935 .11899 .69083 .12154 .69393 .12085 .69246 .1183 Mtetra
.69246 .1183 .69393 .12085 .69704 .12016 .69556 .11761 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09674 .23181 m
.10144 .23638 L
s
[(-5)] .08733 .22266 1 .97262 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.61454 .02905 m
.61829 .03444 L
s
[(5)] .60704 .01829 .69632 1 Mshowa
.125 Mabswid
.14416 .21324 m
.14694 .21603 L
s
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.55805 .05117 m
.56037 .05435 L
s
.05019 .25004 m
.05305 .25274 L
s
.67219 .00648 m
.67437 .00976 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[P3oool00`000000oooo
0000001_0?ooo`00/03oool00`000000oooo0?ooo`1]0?ooo`00[P3oool2000001L0oooo0P00001G
0?ooo`00[P3oool00`000000oooo0?ooo`0D0?ooo`80000000<0oooo000000000000EP3oool00:h0
oooo0`00000A0?ooo`<000000`3oool2000005H0oooo00300?ooo`8000000P3oool01`000000oooo
0?ooo`3oool000000?ooo`000000E@3oool00;d0oooo0`0000080?ooo`80000000<0oooo0000003o
ool0D`3oool00;X0oooo0`00000;0?ooo`040000003oool0oooo000005@0oooo002h0?ooo`800000
3P3oool01@000000oooo0?ooo`3oool0000005<0oooo002e0?ooo`<00000403oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0500oooo002c0?ooo`8000004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0500oooo002`0?ooo`@000005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@@3oool00:h0oooo0P0000040?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool000000480oooo002[0?ooo`<000006`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0oooo0400oooo002X0?ooo`<00000
7P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P0000130?ooo`00YP3o
ool200000240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0480oooo002S0?ooo`<000008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo0`0000120?ooo`00X@3oool2000000030?ooo`000000oooo02<0oooo00<000000?oo
o`3oool0103oool3000004d0oooo002N0?ooo`<00000:03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04/0oooo002L0?ooo`800000:`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04X0oooo002I0?ooo`<00000;@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo04T0oooo002G0?ooo`80000000<0ZKgX00<0O@3oool0;@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04T0oooo002D0?ooo`<000000`2Y_NP00`0307d0oooo0?ooo`0/0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0B03oool00940oooo10000000103oool0
ZKgX0:Vmj02Y_NP200<0O@030000K@3oool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`170?ooo`00S`3oool2000000@0oooo00@000110:Vmj02Y_NP0ZKgX0P0307d00`00
06d0oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A`3oool008`0
oooo0`0000060?ooo`050000@@2Y_NP0ZKgX0:Vmj00307d00P0006d]0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0AP3oool008X0oooo0P0000080?ooo`8000110P2Y_NP200<0O@80
001];@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04D0oooo00270?ooo`<00000
2P3oool20000@@80ZKgX0P0307d20000KBd0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`150?ooo`00Q@3oool2000000d0oooo0P0004420:Vmj00400<0O@0006d0001]0000KBh0oooo
00<000000?ooo`3oool02`3oool2000004H0oooo001R0?ooo`030000003oool0oooo01d0oooo1000
000=0?ooo`<0001100<0ZKgX00<0O@0307d00P0006d00`0007L0oooo0?ooo`0/0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0@`3oool00640oooo00<000000?ooo`0000006`3oool3
00000140oooo0`0004400`2Y_NP00`1m0000K@020000K@80001g;@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo04<0oooo001Q0?ooo`030000003oool0000001T0oooo0P00000C0?oo
o`@000110P0307d20000K@80001g00<01`B10?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0480oooo001Q0?ooo`030000003oool0000001H0oooo0`00000E0?ooo`@0
00110P0307d20000K@80001g0P07184/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0@P3oool00640oooo00<000000?ooo`000000503oool2000001P0oooo100004400`0307d0001]
0000K@020000M`801`B100<04Q6;0?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0440oooo001R0?ooo`030000003oool0oooo0100oooo0`00000I0?ooo`D0001100<0
0`1m0000K@0006d00P0007L200L4P@03018AR`0M7I@0oooo02X0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`100?ooo`00L`3oool2000000030?ooo`000000oooo01T0oooo1@000443
0000K@80001g00D01`B1018AR`0B4H/07AfD02PYW@0Z0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0@03oool00700oooo0`00000M0?ooo`H000110P0006d20000M`801`B100@04Q6;
01dMU00M7I@0:2VM9@3oool209J[i0<0UZ_U00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0o0?ooo`00KP3oool200000200oooo1P0004420000K@80001g00@01`B1018AR`0B4H/07AfD0P0X
:Id00`0b=JD0oooo0?ooo`0N0?ooo`@0UZ[T0P2FZn@309J[i@030000003oool0oooo0180oooo00<0
00000?ooo`3oool0?P3oool006/0oooo0`00000R0?ooo`H0001100<0001]0000M`0007L00P071842
018AR`0301dMU00X:Id0<SFU0080>cn/00<0C5>h0?ooo`3oool05`3oool0102CYn<0U:SS09BXi02E
ZN@409JZi080UZ_T102FZnD00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03h0oooo001X
0?ooo`<00000903oool70000@@030000K@0007L0001g00801`B100T04Q6;01dMU00X:Id0:2VM038e
Y@0k?j`0A4Vb04aC^01CFkd04`3oool0102@Y>80TJCR09:UhP2BY^<209>Wh`0309BXi02EZN@0UJWT
00<0UZ[T0`2FZn@409J[i@030000002FZn@0oooo0140oooo00<000000000IP000000?`3oool006H0
oooo0P00000W0?ooo`L0001100@0001]0000M`0718401`B10P0B4H/0100M7I@0:2VM038eY@0k?j`2
04A9/P0704aC^01CFkd0FF?205mYaP1UL<T0KW[?075od@060?ooo`0708NHg@28V]h0RYcO08^Mg`2<
W^00SJ3P08nRh@02092ThP0609:UhP2BY^<0TjKS09>Wh`2DZ><0U:ST0P2EZN@309JZi0<0UZ_T0`2F
ZnD00`2FZn@0000009J[i00A0?ooo`050:Vmj00006H0001V0:Vmj0000000?P3oool006<0oooo0`00
00020?ooo`030000003oool0oooo02<0oooo200004420000M`801`B102004Q6;01dMU00M7I@0:2VM
038eY@0k?j`0A4Vb04aC^01CFkd0FF?205mYaP1UL<T0JGG<06ijc`1aOm40MH?C07R7e@1mSMP0P93I
08:BfP24U=/0QiSM08RJgP2:W=l0RigO08fPh02>XN40T:?R092ThP2AY>80TZGR09:Vh`80TjOS00@0
U:SS09FYi02EZN@0UJWT0`2FZ^@209J[i0@0UZ_U00@0UZ_T0000002FZn@0UZ[T403oool30000IP03
09ZZh@000000oooo03d0oooo001Q0?ooo`800000:`3oool80000@@80001g00D01`B1018AR`0B4H/0
7AfD02PYW@02038eY@0I03/o[014BK80C5>h05=K_@1IHl80GfW606E`b@1YML`0LGoA07F3d`1hQmD0
Nh[G07f=f022T]X0Q9CK08JGg027V=d0RYcO08^Mg`2<W^00SJ3P08nRh@2@Xn80T:CR096ThP0209>V
h`0309>Wh`2DZ><0U:ST0080UJWT0`2FZ^@209J[i0D0UZ_U00<0UZ_T0000002FZn@00P2FZ^@?0?oo
o`060:Vmj00006H0001V09ZZh@3oool00000?@3oool005h0oooo0`00000]0?ooo`P0001100@0001g
00L4P@0718404Q6;0P0M7I@00`0X:Id0<SFU03/o[00204A9/P80De^m01H0GfW606E`b@1YML`0KW[?
075od@1ePm<0Nh[G07f=f020T=T0PY;J08BDf`27V=d0R9[N08ZLg`2;WMl0S9kP08jQh@2?X^40T:CR
096ThP2BY^<0TjKS0P2CYn<0102DZ><0UJWT09FYi02EZN@309JZi00309J[i02FZnD0UZ_U00<0UZ_U
0P2FZn@010000000UZ[T09JZi02FZ^@?0?ooo`<0001V00@06Pb10?ooo`3oool00000?03oool005`0
oooo0P00000_0?ooo`T0001100D0001g00L4P@0718404Q6;01dMU00202PYW@0D038eY@0k?j`0A4Vb
04aC^01CFkd0FF?205mYaP1UL<T0JGG<06ijc`1ePm<0N8OE07^:e`1mSMP0P93I08BDf`26Um`0QiSM
08RJgP2;WMl208fPh00608nRh@2@Xn80T:CR096ThP2BY^<0TjKS0P2CYn<00`2DZ>@0UJWT09FYi003
09JZi080UZ_T1@2FZnD209J[i0050000002FZ^@0UZ[T09JZi02EZN@0303oool00`2Y_NP0001V0000
IP020000IP0401X<P@3oool0oooo000003`0oooo001I0?ooo`<00000<@3oool90000@@801`B10P0B
4H/01@0M7I@0:2VM038eY@0k?j`0A4Vb0080C5>h0P1IHl804P1UL<T0JGG<06ijc`1aOm40MH?C07R7
e@1mSMP0P93I08:BfP24U=/0QYOL08RJgP2:W=l0S9kP08fPh02>XN40Sj;Q092ShP80TZGR00@0TZKS
09>Wh`2DZ><0U:SS0P2EZN@409JZi080UZ_T1@2FZnD209J[i00309JZi0000000UJWT0080UJWT303o
ool50000IP0501X<P@3oool0oooo0?ooo`000000>`3oool005H0oooo0`0000000`3oool000000?oo
o`0`0?ooo`X0001100@01`B1018AR`0B4H/07AfD0P0X:Id07`0b=JD0>cn/04A9/P1<DkP0De^m05US
`P1OJLH0IG3906Uec01^N/l0LGoA07R7e@1kR]L0OHgH082@f@22T]X0QYOL08NHg@28V]h0RigO08bN
h02=X>00SZ7Q092ShP2AY>80TZGR09:Vh`2CY^<0TjOS09BXh`2DZ>@00P2EZN@309JZi080UZ_T1@2F
ZnD209J[i080UZ[T00D0000009FYi02EZN@0UJWT09BXh`0;0?ooo`D0001V0P0J38430?ooo`030000
003oool0oooo03P0oooo001D0?ooo`800000=P3oool:0000@@0600L4P@0B4H/04Q6;01dMU00X:Id0
<SFU0P0k?j`00`14BK80De^m05=K_@0205mYaP0G06Uec01^N/l0LGoA07F3d`1hQmD0Nh[G07f=f022
T]X0Q9CK08JGg028V]h0RYcO08^Mg`2<W^00SZ7Q08nRh@2@Y>80TJCR09:UhP2BY^<0TjKS09>Wh`2D
Z><00`2EZN@209JZi0<0UZ_T1@2FZnD209J[i080UZ[T00<0000009FYi02EZN@00P2DZ><:0?ooo`03
0:Vmj00006H0001V00<0001V00<06Pb1024EQ`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`00
D@3oool3000003L0oooo00<0ZKgX0000@@00044020000440800718404Q6;01dMU00M7I@0:2VM038e
Y@0k?j`0A4Vb04aC^01CFkd0FF?205mYaP1UL<T0JGG<06ijc`1ePm<0N8OE07^:e`1mSMP0P93I08BD
f`26Um`0QiSM08RJgP2;WMl0S9kP08fPh02>XN40T:?R092ThP2AY>80TZKS0P2CYn<0102DZ><0U:ST
09FYi02EZN@309JZi0<0UZ_T0`2FZnD309J[i0<0UZ[T00H0000009FYi02DZ>@0U:SS09BWh`2CYn<8
0?ooo`030:Vmj00006H0001V00@0001V00<06Pb1024EQ`3oool00`3oool00`000000oooo0?ooo`0g
0?ooo`00C`3oool2000003X0oooo2`000442018AR`0N01dMU00X:Id0<SFU038eY@0k?j`0A4Vb04aC
^01CFkd0FF?205mYaP1UL<T0KW[?075od@1ePm<0N8OE07^:e`20T=T0PY;J08BDf`26Um`0R9[N08ZL
g`2;WMl0S9kP08fPh02?X^40T:?R096ThP2BYN80TjKS0P2CYn<0102DZ><0UJWT09FYi02EZN@309JZ
i00309J[i02FZnD0UZ_U00<0UZ_U0`2FZn@309JZi0050000002EZN@0U:ST09BXh`2DYn<00P2BY^<7
0?ooo`L0001V00<06Pb1024EQ`3oool00P3oool3000003P0oooo001<0?ooo`<00000?03oool;0000
@@804Q6;01H07AfD02PYW@0b=JD0>cn/04A9/P1<DkP0De^m05US`P1OJLH0IG3906Uec01^N/l0LGoA
07F3d`1kR]L0OHgH082@f@22T]X0QYOL08NHg@28V]h0RYcO0P2=X>001P2>XN40T:?R092ThP2AY>80
TZKS09>Vh`80TjOS0`2EZN@309JZi080UZ_T1@2FZnD209J[i0<0UZ[T00P0UJWT0000002EZN@0U:SS
09BWh`2CY^<0TZKS09:UhPL0oooo1P0006H0102U`nl08AF7024EQ`0Q5HL40?ooo`030000003oool0
oooo03H0oooo001:0?ooo`800000?P3oool<0000@@03018AR`0M7I@0:2VM0080<SFU00L0>cn/04A9
/P1<DkP0De^m05US`P1OJLH0IG390080KW[?00T0MH?C07R7e@1kR]L0OHgH08:BfP24U=/0QYOL08NH
g@2:W=l00P2<W^002@2>XN40Sj;Q092ShP2@Y>80TZGR09:Vh`2CY^<0TjOS09BXi00309FYi0<0UZ[T
0P2FZn@409J[i@<0UZ_T0P2FZ^@209FYi0070000002DZ>@0U:SS09>Wh`2CY^<0TZKS09:UhP02096T
hP<0oooo00<0ZKgX0000IP0006H01@0006H0102U`nl0001V024EQ`0Q5HL50?ooo`030000003oool0
oooo03D0oooo00170?ooo`<000000P3oool00`000000oooo0?ooo`0k0?ooo``000110P0M7I@06@0X
:Id0<SFU03/o[014BK80C5>h05=K_@1IHl80GfW606E`b@1YML`0KW[?075od@1ePm<0N8OE07f=f020
T=T0PY;J08BDf`27V=d0RYcO08^Mg`2<W^00SJ3P08jQh@2?X^400P2AY>801@2BY^<0TjKS09>Wh`2D
Z><0U:ST0080UJWT0`2FZ^@209J[i0D0UZ_U0P2FZn@309JZi080UJWT00P0000009BWh`2DYn<0TjOS
09:Vh`2BYN80TJCR092Sh@@0oooo1`0006H01@2U`nl0001V0000IP0Q5HL0:1j>00D0oooo00<00000
0?ooo`3oool0=@3oool004@0oooo0`0000120?ooo`d0001102807AfD02PYW@0X:Id0<SFU03/o[014
BK80C5>h05=K_@1IHl80GfW606E`b@1YML`0LGoA07F3d`1hQmD0Nh[G07f=f020T=T0Q9CK08NHg@28
V]h0RYcO08^Mg`2<W^00SJ3P08nRh@2@Y>80TJCR09:UhP2BY^<0TjKS09>Wh`2DZ><0U:ST0P2EZN@2
09JZi0<0UZ_T1@2FZnD209J[i0<0UZ[T0P2EZN@01@000000U:OS09>Wh`2CY^<0TZKS0080TJCR00<0
T:?Q08nRh@3oool00P3oool70000IP030:G3k`0006H0001V0080:1j>1P3oool00`000000oooo0?oo
o`0d0?ooo`00@P3oool2000004D0oooo3@0004400`0M7I@0:2VM038eY@0203/o[080C5>h01H0De^m
05mYaP1UL<T0JGG<06ijc`1aOm40MH?C07^:e`1mSMP0P93I08:BfP26Um`0QiSM08RJgP2:W=l0RigO
08fPh02?X^40T:?R092ThP2AY>80TZGR0`2CYn<00`2DZ>@0UJWT09FYi00309JZi0<0UZ_T0`2FZnD3
09J[i0<0UZ[T0P2EZN@02`2DZ>@0000009BWh`2CYn<0TjKS09:UhP2AY>80T:?Q08nRh@2>XN40SIoP
0080oooo2P0006H202PNSPL0oooo00<000000?ooo`3oool0<`3oool003l0oooo0`0000170?ooo`d0
001101d07AfD02PYW@0b=JD0>cn/04A9/P1<DkP0De^m05US`P1OJLH0IG3906Uec01^N/l0MH?C07R7
e@1kR]L0OHgH08:BfP24U=/0QYOL08NHg@2:W=l0RigO08bNh02>XN40Sj;Q092ShP2@Y>80TZGR09>V
h`0209>Wh`0409BXh`2EZN@0UJWT09FYi0<0UZ[T00<0UZ_T09J[i@2FZnD00`2FZnD309J[i0<0UZ[T
0P2EZN@01@2DZ>@0000009>Wh`2BY^<0TZGR0080TJCR00D0T:?Q08nRh@2=Wn00SIkO0:Vmj0080000
IP050:G3k`0006H0001V02PNSP0`9iD01`3oool00`000000oooo0?ooo`0c0?ooo`007@3oool00`00
0000oooo0?ooo`0M0?ooo`80000000<000100?ooo`3oool0AP3oool>0000@@0M02PYW@0b=JD0>cn/
03/o[014BK80C5>h05=K_@1IHl80GfW606Uec01^N/l0LGoA07F3d`1hQmD0OHgH082@f@22T]X0Q9CK
08NHg@28V]h0RYcO08^Mg`2=X>00SZ7Q08nRh@2@Y>80TZGR09:Vh`2CY^<00P2CYn<00`2DZ>@0UJWT
09FYi00309JZi080UZ_T1@2FZnD209J[i0<0UZ[T0P2EZN@01P2DZ>@0U:SS0000002CY^<0TZKS09:U
hP80TJCR00@0Sj;Q08jQh@2=Wn00S9gO2@0006H0102U`nl0001V0000IP0X7Xh2030WU@L0oooo00<0
00000?ooo`3oool0<P3oool001`0oooo00<000000?ooo`0000006`3oool3000000030:Vmj0000000
001004P0oooo3P0004407@0X:Id0<SFU03/o[014BK80C5>h05=K_@1IHl80GfW606E`b@1YML`0KW[?
075od@1ePm<0Nh[G07f=f020T=T0PY;J08JGg027V=d0R9[N08^Mg`2<W^00SJ3P08nRh@2@Xn80TJCR
09:UhP2BY^<0TjKS0080U:SS00<0U:ST09FYi02FZ^@00`2FZ^@209J[i0@0UZ_U0`2FZn@209JZi0<0
UJWT00H0U:ST09BXh`000000TjKS09:Vh`2AY>82092Sh@0608jQh@2=Wn00SIkO08bMg`2:W=h0RI[N
1P0006H20:G3k`80001V0P0`9iD00`0h<9`0oooo0?ooo`060?ooo`030000003oool0oooo0340oooo
000G0?ooo`<00000103oool00`000000oooo0?ooo`0G0?ooo`8000000P3oool30:Vmj0030000@03o
ool0oooo04D0oooo00<0ZKgX0000@@000440300004401`0X:Id0<SFU03/o[014BK80C5>h05=K_@1I
Hl800P1UL<T05P1^N/l0LGoA07F3d`1hQmD0Nh[G07f=f022T]X0Q9CK08NHg@28V]h0RYcO08^Mg`2=
X>00SZ7Q08nRh@2@Y>80TJCR09:UhP2CY^<0TjOS09BXh`2DZ>@209FYi0<0UZ[T0P2FZn@509J[i@80
UZ_T0`2FZ^@309FYi080U:OS00T0000009:Vh`2BYN80TJCR092Sh@2?X^40SZ7Q08fOh02<WMl00P29
V]h70000IP80YL?_0P0006H2030WU@0303P`W03oool0oooo00H0oooo00<000000?ooo`3oool0<@3o
ool001`0oooo0P00000G0?ooo`<000000`3oool01@0000X0ZKgX0:Vmj02HZn@0001004L0oooo3@00
04407@2U`nl00011038eY@0k?j`0A4Vb04aC^01CFkd0FF?205mYaP1UL<T0JGG<06ijc`1aOm40N8OE
07^:e`1mSMP0P93I08BDf`26Um`0QiSM08RJgP2;WMl0S9kP08fPh02>XN40T:?R092ThP2BYN80TZKS
0080TjOS00@0U:SS09BXi02EZN@0UJWT0`2FZ^@209J[i0@0UZ_U0`2FZn@309JZi080UJWT00D0U:SS
09BWh`2CYn<0000009:Vh`02096ThP08092Sh@2>XN40SIoP08bMg`2:W=h0RI[N08RIg@26Um`50000
IP80YL?_0`0006H00`0`9iD0>32L03P`W0080?ooo`800000<P3oool001`0oooo00<000000?ooo`3o
ool0503oool2000000H0oooo00<0000:0:Vmj02HZn@00P0004170?ooo`d0001101d0YL?_0000@@0b
=JD0>cn/04A9/P1<DkP0De^m05US`P1OJLH0IG3906Uec01aOm40MH?C07R7e@1kR]L0P93I08:BfP24
U=/0QYOL08RJgP2:W=l0RigO08bNh02>XN40Sj;Q092ThP2AY>80TZGR09>Vh`0209>Wh`<0UJWT0`2F
Z^@209J[i0D0UZ_U0P2FZn@309JZi080UJWT0100U:ST09BXh`2DYn<0TjOS0000002BYN80TJCR092S
h@2?X^40SIoP08fNg`2<WMl0RYcN08VJgP28VMd0QIGK100006H20:G3k`@0001V0P0h<9`00`0o>J<0
oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo000L0?ooo`<000004@3oool3000000P0oooo
00D0000:0:Vmj02Y_NP000100000CP160?ooo`d000110P2U`nl07P000440>cn/04A9/P14BK80De^m
05US`P1OJLH0IG3906Uec01^N/l0LGoA07F3d`1kR]L0OHgH082@f@22T]X0QYOL08NHg@28V]h0RYcO
08bNh02=X>00Sj;Q092ShP2@Y>80TZGR09:Vh`2CY^<0TjOS09BXi0<0UJWT0`2FZ^@209J[i0@0UZ_U
0P2FZn@409JZi080UJWT00D0U:ST09BWh`2CY^<0TZKS00000002096ThP0:092Sh@2>XN40SIoP08fN
g`2:W=h0RI[N08RIg@26Um`0QIGK08>BfP<0001V0P2U`nl30000IP040:G3k`0h<9`0>32L03liX`X0
oooo00<000000?ooo`3oool0;`3oool002d0oooo1000000:0?ooo`0500002P2Y_NP0V:_T0000@000
04h0AP3oool=0000@@80YL?_01h0001103/o[014BK80C5>h05=K_@1IHl80GfW606E`b@1YML`0LGoA
07F3d`1hQmD0Nh[G07f=f022T]X0Q9CK08JGg027V=d0RYcO08^Mg`2=X>00SZ7Q08nRh@2@Xn80TJCR
09:UhP2CY^<0TjOS09BXh`2DZ>@209FYi0<0UZ[T0P2FZn@509J[i@80UZ_T0P2FZ^@309FYi00A09BX
i02DZ><0TjOS09>Vh`2BY^<0TZGR0000002@Xn40Sj;Q08fOh02=W]l0S9gO08ZLgP29V]h0R9WM08FE
f`23T]X00P21T=T00`0006H0YL?_0:G3k`040000IP040:G3k`0h<9`0?cVS03liX`/0oooo00<00000
0?ooo`3oool0;P3oool002/0oooo0P00000=0?ooo`80000:00D0ZKgX0000@0000400001>0000G014
0?ooo`h000110P2U`nl010000440A4Vb04A9/P1<DkP205US`P0H06E`b@1YML`0KW[?075od@1ePm<0
Nh[G07f=f020T=T0Q9CK08JGg027V=d0R9[N08^Mg`2<W^00SJ3P08jQh@2@Xn80T:CR09:UhP2BY^<0
TjKS09>Wh`2DZ><0U:ST0P2EZN@209JZi0<0UZ_T102FZnD309J[i080UZ[T0`2EZN@0302DZ>@0U:OS
09>Wh`2CY^<0TZGR096ThP000000Sj;Q08jQh@2=Wn00SIkO08bMg`80R9WM00D0QYOL08>BfP21T=T0
OhgH0000IP020:G3k`@0001V0P2U`nl203liX`0304I2Z01=Bjh0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool3000000l0oooo0P0000X01@2Y_NP00010
0000@00004h0001L04@0oooo3@0004430:G3k`0D0000@@14BK80C5>h05=K_@1IHl80GfW606E`b@1Y
ML`0KW[?07F3d`1hQmD0Nh[G07f=f022T]X0Q9CK08JGg028V]h0RYcO08^Mg`2<W^0208nRh@04092T
hP2AY>80TZGR09>Vh`80TjOS00<0U:ST09FYi02EZN@00`2FZ^@309J[i0<0UZ_U0`2FZn@309JZi080
UJWT0P2DZ><00`2DYn<0TjKS09:Vh`02096ThP040000002?X^40SZ7Q08fNg`80RYcN00L0R9WM08JG
g025UM/0Pi;J086@f@1oSMP0NXOD0080YL?_100006H30:G3k`0303liX`16@ZP0CD^^00/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0000000V0?ooo`009P3oool200000180oooo0P0000X0
1@2Y_NP000100000CP0004h0001L04@0oooo3@0004430:G3k`040000@@14BK80C5>h05=K_@80GfW6
00`0JGG<06ijc`1aOm40MH?C07R7e@1mSMP0P93I08:BfP24U=/0QiSM08RJgP2:W=l208fPh00808nR
h@2@Xn80T:CR096ThP2BY^<0TjKS09>Wh`2DZ><309FYi0<0UZ[T00<0UZ_T09J[i@2FZnD00`2FZnD3
09J[i0<0UZ[T0P2EZN@01@2DZ><0U:OS09>Wh`2BY^<0TZGR0080TJCR00h0000008fOh02=Wn00S9gO
08ZLgP29V]h0R9WM08JGg023T]X0PI3I07n=f01mRmH0NXOD07N4d`D0001V0P2U`nl0100006H0AT:X
04I2Z01=Bjh<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000009P3oool002<0oooo
0`00000C0?ooo`030:Vmj00000X0000:0080001000<0001>0000G00005`0@`3oool=0000@@@0YL?_
01H0001104aC^01CFkd0FF?205mYaP1UL<T0JGG<06ijc`1ePm<0N8OE07^:e`1mSMP0P93I08BDf`26
Um`0QiSM08RJgP2;WMl0S9kP08jQh@2?X^40T:?R0P2BYN80102BY^<0TjOS09>Wh`2DZ>@309FYi080
UZ[T0P2FZn@509J[i@0309J[i02FZ^@0UZ[T0080UZ[T0P2EZN@05P2DZ>@0U:SS09BWh`2CY^<0TZKS
09:UhP2AY>80T:?Q0000002=Wn00SIkO08bMg`2:W=h0R9WM08JGg025UM/0Pi;J086@f@1oSMP0NXOD
07N4d`1dP=450000IP070:G3k`0006H0001V04I2Z01=Bjh0De>c05UJ^00<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000009P3oool00240oooo0P00000F0?ooo`80000:00L0ZKgX0000
@0000400001>0000G00006/0001i0480oooo3@0004440:G3k`0M0000@@1<DkP0De^m05US`P1OJLH0
IG3906ijc`1aOm40MH?C07R7e@1mSMP0P93I08:BfP26Um`0QiSM08RJgP2:W=l0S9kP08fPh02>XN40
Sj;Q092ThP2AY>80TZKS09>Vh`2CYn<0U:SS09BXi02EZN@0102FZ^@209J[i0@0UZ_U0P2FZn@309JZ
i0<0UJWT01L0U:ST09>Wh`2CYn<0TZKS09:UhP2AY>80T:?Q08nRh@000000SIoP08fNg`2:W=h0RI[N
08RIg@26Um`0QIGK086@f@1oSMP0OH_F07Z7e01gQ=<0M83A075lcP070000IP80CD^^00<0De>c05UJ
^03oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000002H0oooo000N0?ooo`<0
00000P3oool2000001@0oooo0P0000X01`2Y_NP000100000CP0004h0001L0000J`0007T0@@3oool=
0000@@D0YL?_01P0001104aC^01IHl80GfW606E`b@1YML`0KW[?075od@1hQmD0Nh[G07f=f022T]X0
Q9CK08JGg027V=d0RYcO08^Mg`2<W^00SJ3P08nRh@2@Xn80TJCR09:UhP2BY^<209>Wh`0309BXh`2E
ZN@0UJWT00<0UZ[T0`2FZn@409J[i@80UZ_T0`2FZ^@209FYi080U:SS00<0TjOS09>Vh`2BY^<00P2A
Y>804@2@Xn40Sj;Q0000002=W]l0S9gO08ZLgP28VMd0QYOL08FEf`23T]X0OhgH07f;eP1jQm@0MhCC
07B0d@1aO<h0KGO<00@0001V00D0YL?_0000IP0006H0CD^^05=C/`0205UJ^00305mQ_@3oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`006`3oool3000001/0
oooo0P0000X00`2HZn@000100000CP020000G0030000J`0007T0oooo03<0oooo00h0SJ?S08bRh`2;
X>80RYoR08VNh@26Vn00QIWO08>GgP1oTmd0OI3K07Z=fP1hR]T0LH?E06iod``000111@2U`nl06P00
0440De^m05US`P1OJLH0IG3906ijc`1aOm40MH?C07R7e@1kR]L0P93I08:BfP24U=/0QiSM08RJgP2:
W=l0RigO08fPh02>XN40T:?R092ThP2AY>80TZKS09>Vh`2CYn<0U:SS0`2EZN@309JZi00309J[i02F
ZnD0UZ_U00<0UZ_U0`2FZn@209JZi080UJWT01T0U:ST09BXh`2DYn<0TjOS09>Vh`2BYN80TJCR092S
h@2?X^40SZ7Q0000002<WMl0RYcN08VJgP28VMd0QIGK08>BfP21T=T0OhgH07f;eP1jQm@0MhCC07B0
d@1aO<h0JG;900@0001V00P0YL?_0000IP0006H0CD^^05=C/`1IF[P0Gf6m06AW`@X0oooo0P000000
0`3oool000000?ooo`0Z0?ooo`006@3oool2000001d0oooo0`0000X20000@0050000CP0005`0001[
0000N@000hL0;P3oool05`2BZ>D0TJSU096Wi02@Y^@0SjGT08jTi02=Xn<0S:;S08^PhP29W^40QicQ
08JKh025VMl0PIGM07nCg@1mT=/0N8[I07F7e`1aPmD0KWoC06EecP1PKl/0FVW700T000111@2U`nl0
5`000440De^m05mYaP1UL<T0JGG<06ijc`1aOm40MH?C07^:e`1mSMP0P93I08:BfP26Um`0QiSM08ZL
g`2;WMl0S9kP08jQh@2?X^40T:?R092ThP2BYN80TZKS0080TjOS00@0U:ST09FYi02EZN@0UJWT0P2F
Z^@209J[i0D0UZ_U00<0UZ_T09JZi02FZ^@00P2FZ^@209FYi00509BXi02DZ><0U:OS09>Vh`2BY^<0
0P2AY>804P2@Xn40Sj;Q000000000000S9gO08VJgP28VMd0QYOL08FEf`23T]X0OhgH07f;eP1jQm@0
MhCC07B0d@1aO<h0KGO<06Ubb@<0001V0P2U`nl20000IP0505=C/`1IF[P0Gf6m05mQ_@1TIl403@3o
ool00`000000oooo0?ooo`0Y0?ooo`005P3oool3000001l0oooo0`0000X20000@0050000CP0005`0
001[0000N@000hL0:@3oool00`2DZnH0U:[V09>Zi@0209>Yi@0;09:Xi@2AZ>D0TJOT092Vi02>Y>@0
SZ?S08fSh`2<X^<0RYoR08VNh@27W>400P23Umh02P1oTmd0OI3K07Z=fP1hR]T0MHOG06iod`1YN]40
IGG>061_b`1JJLL204eJ_`H000111P2U`nl06`000440FF?205mYaP1UL<T0JGG<075od@1ePm<0N8OE
07f=f020T=T0PY;J08BDf`27V=d0R9[N08ZLg`2<W^00SJ3P08jQh@2?X^40T:CR096ThP2BY^<0TjKS
09>Wh`2DZ><0U:ST09FYi00409JZi080UZ_T102FZnD209J[i0<0UZ[T0`2EZN@01P2DZ><0TjOS09>V
h`2BY^<0TZGR096ThP<0000000d0SIkO08bMg`000000RI[N08RIg@25UM/0Pi;J086@f@1oSMP0OH_F
07Z7e01dP=40LGc>0080KGO<00@0IFg6061V`P0006H0001V0P2U`nl20000IP0505=C/`1IF[P0Gf6m
06AW`@1YKL@03P3oool00`000000oooo0?ooo`0X0?ooo`00503oool200000280oooo0`0000X02000
0400001>0000CP0005`0001[0000N@000hL021>C8`3oool209F[iP@0U:_V00<0U:[V09>Zi@2CZND0
0P2BZ>D06@2AZ>D0T:KT08nUi02>Y>@0SZ?S08fSh`2;X>80RYoR08NLh@26Vn00QIWO086Eg@1oTmd0
OI3K07R:f@1eQmL0LH?E06iod`1YN]40H6o;05YYa`1DH/<0CEZo04IA^@0mAk<01@0004460:G3k`0F
0000@@1OJLH0IG3906Uec01^N/l0LGoA07F3d`1kR]L0OHgH082@f@24U=/0QYOL08NHg@28V]h0RigO
08bNh02=X>00Sj;Q092ShP2AY>80TZGR09:Vh`80TjOS00<0U:SS09FYi02EZN@00`2FZ^@309J[i0@0
UZ_U0P2FZn@309JZi080UJWT00@0U:ST09BWh`2CYn<0TjKS0`0000001P2@Xn40SZ7Q08fOh02=W]l0
S9gO00000080QYOL00`0Pi;J086@f@1oSMP0OH_F07Z7e01gQ=<0M83A075lcP1]Ml`0JG;906E]aP1P
I/840:G3k`040000IP2U`nl0FEZh05mQ_@80I6O100<0KG;7075gbP3oool0303oool00`000000oooo
0?ooo`0X0?ooo`004P3oool200000080oooo00<000000?ooo`3oool07`3oool200002P040:G3k`00
0400001>0000G080001[00<0001i0003Q`0G8ih07P3oool209B[iPD0UJ_V0`2DZnH01P2DZ^H0Tj[U
09>Yi@2CZND0TZSU096Xi@80T:KT01P0SjGT08jTi02=Xn<0Rj3R08ZOhP29W^40QicQ08JKh023Umh0
PIGM07nCg@1jSMX0N8[I07F7e`1^Om<0JG[A06EecP1PKl/0FVW705AR``1=F[l0AU6i03e7/`0d?J`3
0000@@L0YL?_01P0001105mYaP1UL<T0JGG<075od@1ePm<0N8OE07^:e`1mSMP0PY;J08BDf`26Um`0
R9[N08ZLg`2;WMl0SJ3P08jQh@2?X^40T:CR096ThP2BY^<0TjKS09>Wh`2DZ><309FYi0<0UZ[T00<0
UZ_T09J[i@2FZnD00`2FZnD309J[i080UZ[T0P2EZN@00`2DZ>@0U:SS09BWh`020000000?09:UhP2A
Y>80T:?Q08nRh@2>XN40SIoP08bMg`2:W=h0R9WM00000025UM/0Pi;J086@f@1oSMP0NXOD0080MhCC
00D0LGc>06egc01YL/T0IFg6061V`P0205]P_P<0YL?_00P0001V0:G3k`1IF[P0Gf6m06AW`@1YKL@0
KG;7075gbPh0oooo00<000000?ooo`3oool09`3oool00180oooo0P00000S0?ooo`@0000:00X00010
0000CP0005`0001[0000N@000hL021>C01LSWP0T<JL0>TVg603oool209>Zi@@0U:_V1@2EZnH309B[
iP0409BZiP2CZ^D0TjWU09>Yi@80TJSU0P2@Y^@05P2?YN@0SJ?S08fSh`2;X>80RYoR08VNh@26Vn00
QIWO08>GgP1oTmd0OI3K07Z=fP1hR]T0LH?E06iod`1YN]40IGG>061_b`1DH/<0CEZo04IA^@0mAk<2
03@m[00302/bY@000440001100L0YL?_01P0001106E`b@1YML`0KW[?075od@1ePm<0N8OE07f=f020
T=T0PY;J08BDf`28V]h0RYcO08^Mg`2<W^00SJ3P08nRh@2@Xn80TJCR09:UhP2BY^<0TjOS09BXh`2D
Z>@309FYi080UZ[T0P2FZn@509J[i@0309J[i02FZ^@0UZ[T0080UZ[T0P2EZN@30000000J09:Vh`2B
YN80TJCR096ThP2@Xn40Sj;Q08fOh02=W]l0RYcN08VJgP28VMd0QYOL00000021T=T0OhgH07f;eP1j
Qm@0MhCC07B0d@1aO<h0KGO<06Ubb@1UKLH0H6K205]P_P1EFKX50:G3k`0705mQ_@1TIl40JFg406eb
a`1aMlX0M7c=07R0c`0>0?ooo`030000003oool0oooo02H0oooo000B0?ooo`030000003oool00000
0280oooo0`0000X20000@00:0000CP0005`0001[0000N@000hL021>C01LSWP0`?[00>TVg04AD_A40
oooo00<0T:KT096Wi@2AZ>D00P2BZ>D209>Zi@0309BZiP2DZnH0U:_V0080U:_V102EZnH309B[iP04
09BZiP2CZ^D0Tj[U09>Yi@80TZSU00/0TJOT092Vi02@Y^@0SZCT08jSh`2<X^<0Rj3R08ZOhP27W>40
QY_P08FIg`0207nCg@0@07f@f`1hR]T0MHOG0763e@1^Om<0IGG>061_b`1JJLL0E6;304eJ_`16DKT0
?DNc03@m[00[<ZD08BJL01HIT`P0YL?_01P0001106E`b@1YML`0KW[?07F3d`1hQmD0Nh[G082@f@22
T]X0Q9CK08JGg028V]h0RYcO08^Mg`2=X>00SZ7Q092ShP2@Y>80TJCR09:UhP2CY^<0TjOS09BXh`2D
Z>@209FYi0<0UZ[T0P2FZn@409J[i@80UZ_T0`2FZ^@30000000609BXh`2CYn<0TjKS09:Vh`2BYN80
TJCR0P2?X^404P2=Wn00SIkO08bMg`2:W=h0RI[N08JGg025UM/0Pi;J0000001oSMP0NXOD07N4d`1d
P=40LGc>06egc01YL/T0IFg6061V`P80Ff2n00<0EEVj0:G3k`2U`nl00`2U`nl00`1OHKd0I6O106U]
a002075gbP0307Alc@1jQ=40oooo00d0oooo00<000000?ooo`3oool09P3oool00140oooo00D00000
0?ooo`3oool0oooo0000000Q0?ooo`<0000:010000100000CP0004h0001L0000J`0007T000>701LS
WP0T<JL0<3j`03Y9]`14E;d0E6G705]/b`1VNM40Kh;F0P1bQ]P20?ooo`0=08:Gg`24VMl0QicQ08RN
h@29Wn80Rj3R08fSh`2>Xn<0SZCT092Vi02AYnD0TJSU09:Xi@0209>Yi@0309>Zi@2DZnH0U:_V0080
U:_V1@2EZnH309B[iP0K09BZiP2CZ^D0Tj[U09>Yi@2BZ>D0TJSU096Wi02@Y^@0SjGT08jSh`2=Xn<0
S:;S08^PhP27W>40QY_P08FIg`23Umh0PIGM07f@f`1jSMX0N8[I0763e@1^Om<0JG[A06EecP1PKl/0
FVW70080CEZo00L0?DNc03@m[00d?J`0:c:U024VW00F6I<02`f900L0YL?_01@0001106Uec01^N/l0
LGoA07F3d`1hQmD0OHgH082@f@22T]X0QYOL08NHg@28V]h0RYcO08bNh02>XN40Sj;Q092ShP2@Y>80
TZGR09>Vh`80TjOS00<0U:SS09FYi02EZN@00`2FZ^@309J[i0@0UZ_U0P2FZn@300000080UJWT00D0
U:SS09BWh`2CYn<0TjKS09:Vh`02096ThP0?08nRh@2>XN40SIoP08fNg`2<WMl0RI[N08RIg@26Um`0
QIGK08>BfP000000OH_F07Z7e01gQ=<0M83A0080KGO<00D0JG;906E]aP1PI/80Ff2n05EI^P0204mA
]00<0:G3k`0006H0YL?_0:G3k`1TIl40JFg406eba`1aMlX0M7c=07R0c`1jQ=40OHOB3P3oool00`00
0000oooo0?ooo`0U0?ooo`004@3oool2000000<0oooo00<000000?ooo`3oool07@3oool400002P0O
0000@00004h0001L0000J`0007T000>700PCT`0G8ih0936W030n/014E;d0C5g305AUa`1KK</0IWWA
06]ne01bQ]P0MX[I07V=f`1nT]d0PYOO08BIg`26Vn00R9kQ08VOhP2<X^<0SJ?S08jTi02?YN@0T:KT
096Wi@0209:Xi@0309>Yi@2CZ^D0U:[V00@0U:_V1@2EZnH309B[iP0309BZiP2CZ^D0TjWU0080TZSU
01`0TJSU092Vi02@Y^@0SZCT08jSh`2=Xn<0Rj3R08ZOhP27W>40QY_P08FIg`21UMd0Oi?M07f@f`1j
SMX0MHOG0763e@1^Om<0JG[A061_b`1JJLL0E6;304eJ_`16DKT0?DNc03@m[00[<ZD08BJL0P0F6I<0
0`0;3HT0YL?_0:G3k`050:G3k`0;0000@@1YML`0KW[?07F3d`1hQmD0Nh[G07f=f020T=T0Q9CK08JG
g027V=d00P2;WMl01`2=X>00SZ7Q08nRh@2@Y>80TZGR09:Vh`2CY^<00P2CYn<00`2DZ>@0UJWT09FY
i00309JZi00309J[i02FZnD0UZ_U00<0UZ_U0`00000209JZi080UJWT00@0U:ST09BXh`2DYn<0TjOS
0P2BYN80102AY>80T:?Q08nRh@2>XN4208bMg`0@08VJgP28VMd0QYOL08FEf`23T]X0OhgH07f;eP00
0000MhCC07B0d@1aO<h0KGO<06Ubb@1UKLH0H6K205]P_P80EEVj00@0Ce6d04Q9[`0006H0001V0P2U
`nl0101YKL@0KG;706eba`1dO<d207R0c`0307f7dP1oR]@0oooo00h0oooo00<000000?ooo`3oool0
903oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`@0000:01l0
00100000CP0005`0001[0000N@000hL021>C01LSWP0`?[00>TVg04AD_@1<GL<0Ffc;065cc`1VNM40
Kh;F07:6f01iSM/0Ni3L07jBg@22Uml0Q9WO08NLh@28W^40Rj3R08fSh`2>Xn<0SZCT08nUi02@Y^@0
TJSU0080TZSU0P2CZ^D0102DZ^H0U:_V09B[iP2DZnH509F[iP@0U:_V0P2CZ^D07`2CZND0TZSU096X
i@2AYn@0T:KT08nUi02>Y>@0SJ?S08bRh`2;X>80RIkQ08NLh@26Vn00PiON086Eg@1oTmd0NXgJ07R:
f@1eQmL0KWoC06Ujd@1UMLh0H6o;05YYa`1DH/<0CEZo04IA^@0mAk<0=3f/02/bY@0Q9Y`00P0F6I<0
0`0;3HT0YL?_0:G3k`050:G3k`0D0000@@1YML`0LGoA07F3d`1hQmD0OHgH082@f@22T]X0QYOL08NH
g@28V]h0RigO08bNh02=X>00SZ7Q092ThP2AY>80TZGR09:Vh`2CY^<209BXh`80UJWT0`2FZ^@209J[
i080UZ_U0`0000000`2FZn@0UZ[T09JZi00209JZi080UJWT00D0U:ST09BXh`2CY^<0TjKS09:UhP02
096ThP0A092Sh@2=Wn00SIoP08bMg`2:W=h0RI[N08RIg@26Um`0Pi;J086@f@1oSMP0OH_F07Z7e000
0000M83A075lcP1YL/T00P1UKLH205]P_P0405EI^P1?DK@0B4V_04Q9[`80001V0P2U`nl01@0006H0
KG;7075gbP1dO<d0N83?0080OHOB00<0Oh[D08B?e`24SmL0303oool2000002H0oooo000A0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool400002P80001>01h0001L0000J`00
07T000>700PCT`0T<JL0<3j`03Y9]`14E;d0E6G705]/b`1QLll0JgkD06n2eP1fR]T0NHgK07^@g020
UMh0PYOO08JKh027W>40RIoR08^PhP2=Xn<0SZ?S08jTi02@Y^@0TJOU096Xi@2BZ>D209>Yi@0309>Z
i@2DZ^H0U:_V0080U:_V102EZnH409B[iP0309BZiP2CZ^D0TjWU0080TZSU00X0TJSU096Wi02@Y^@0
SZCT08jSh`2=Xn<0S:;S08ZOhP29W^40QicQ0P23Umh01`1oTmd0OI3K07Z=fP1hR]T0LH?E06iod`1Y
N]400P1PKl/01@1DH/<0CEZo04IA^@0mAk<0=3f/0080:c:U00@08BJL01HIT`0;3HT02`f91`2U`nl0
3@000440KW[?075od@1hQmD0Nh[G07f=f022T]X0Q9CK08JGg027V=d0RYcO08^Mg`2<W^000P2?X^40
0`2@Y>80TJCR09:UhP0209>Wh`0409BXh`2DZ>@0UJWT09FYi080UZ[T0P2FZn@300000080UZ_U0P2F
Zn@309JZi0<0UJWT01`0U:SS09>Wh`2CY^<0TZKS09:UhP2AY>80T:?Q08nRh@2=Wn00SIkO08bMg`2:
W=h0R9WM08JGg025UM/0Pi;J086@f@1mRmH0NXOD07N4d`1dP=40000006egc01YL/T0IFg6061V`P1K
H;h0EEVj0P1?DK@01@18BJl0@D2Y0450Z@0006H0YL?_0080001V00P0LGO:07Alc@1hP<l0NXCA07f7
dP1oR]@0Q8oG08FBf0l0oooo00<000000?ooo`3oool08`3oool00140oooo00<000000?ooo`3oool0
1@3oool2000001/0oooo0`0000X05@2U`nl0001>0000G00005`0001i0003Q`084i<05b>N02@aY`0`
?[00>TVg04aM``1DILL0Ffc;06Iid@1[O]@0LXKH07J:f@1iSM/0OY;M082EgP0208JKh00;08RNh@29
Wn80S:;S08fSh`2>Xn<0SjGT092Vi02AYnD0TJSU09:Xi@2CZND00P2CZ^D309B[iPD0UJ_V102DZnH0
0`2DZ^H0Tj[U09>Yi@0209:Xi@0L096Xi@2@Y^@0SjGT08jTi02>Xn<0S:;S08^PhP29W^40QicQ08JK
h023Umh0PIGM07nCg@1jSMX0N8[I07F7e`1aPmD0KWoC06EecP1PKl/0FVW705AR``1=F[l0AU6i03e7
/`0d?J`0:c:U024VW0805QVC00<02`f90000O`0007l01P2U`nl04P000440LGoA07F3d`1hQmD0Nh[G
082@f@22T]X0Q9CK08NHg@28V]h0RYcO08bNh02=X>00Sj;Q092ShP2@Y>80TJCR09:Vh`80TjOS00@0
U:SS09FYi02EZN@0UJWT0P2FZ^@20000000409J[i02FZnD0UZ_U09J[i@<0UZ_T0`2FZ^@209FYi005
09BXh`2DYn<0TjOS09>Vh`2BY^<00P2AY>804P2?X^40SZ7Q08fOh02=W]l0RYcN08RIg@26Um`0QIGK
08>BfP21T=T0OhgH07f;eP1jQm@0MhCC075lcP000000KGO<06E]aP80H6K20P1EFKX01`1?DK@0B4V_
04Q9[`11@:T0>SNS0000IP2U`nl00P0006H0201aMlX0N83?07R0c`1jQ=40Oh[D08:=eP24SmL0QI;H
403oool00`000000oooo0?ooo`0R0?ooo`004@3oool2000000P0oooo00<000000?ooo`3oool05`3o
ool400002P0O0:G3k`0004h0001L0000J`0007T000>700PCT`0G8ih0936W03Y9]`14E;d0C5g305]/
b`1QLll0IWWA06n2eP1bQ]P0NHgK07^@g01nT]d0PYOO08BIg`27W>40R9kQ08^PhP2<X^<0SZ?S08jT
i02?YN@0T:KT096Xi@0209:Xi@0309>Yi@2CZ^D0U:[V00<0U:_V1@2EZnH409B[iP80Tj[U00L0TjWU
09:Xi@2BZ>D0TJOT092Vi02?YN@0SZCT0080S:;S00l0RYoR08VNh@27W>40QIWO08>GgP21UMd0OI3K
07Z=fP1hR]T0LH?E06iod`1YN]40IGG>061_b`1JJLL00P1=F[l01P0mAk<0=3f/02/bY@0[<ZD08BJL
01HIT`802`f900<0001o0000M@2U`nl01@2U`nl05@000440LGoA07R7e@1kR]L0OHgH082@f@22T]X0
QiSM08RJgP2:W=l0RigO08bNh02>XN40Sj;Q092ShP2AY>80TZGR09>Vh`2CYn<0U:SS09BXi00209FY
i0<000000P2FZn@409J[i@<0UZ_T0P2FZ^@209FYi00309BXi02DZ><0U:OS0080TZKS0P2AY>805P2@
Xn40Sj;Q08jQh@2=W]l0S9gO08VJgP28VMd0QYOL08FEf`21T=T0OhgH07f;eP1jQm@0MhCC07B0d@1a
O<h0KGO<0000001UKLH0H6K205]P_P1EFKX204mA]00604Q9[`11@:T0@D2Y03XgX`0006H0YL?_0P00
06H02P1dO<d0N83?07Z4d@1mQm80Oh[D08:=eP25T]P0QiCI08RFfP2:V=/>0?ooo`030000003oool0
oooo0280oooo000@0?ooo`8000002P3oool00`000000oooo0?ooo`0F0?ooo`D0000:01l0001>0000
G00006/0001i0003Q`084i<05b>N030n/00jBKL0A5Bm05AUa`1KK</0HG??06]ne01_P]H0LXKH07V=
f`1kT=`0P9GN08:Gg`26Vn00QicQ08RNh@2;X>80SJ?S08jSh`2>Y>@0T:KT096Wi@2AZ>D0TZSU0080
TjWU00<0Tj[U09BZiP2DZnH00P2DZnH409F[iP@0U:_V0P2CZ^D209>Yi@0M09:Xi@2AZ>D0T:KT092V
i02?YN@0SZ?S08fSh`2;X>80RYoR08VNh@26Vn00QIWO08>GgP1oTmd0OI3K07Z=fP1eQmL0LH?E06io
d`1UMLh0H6o;05YYa`1DH/<0CEZo04IA^@0mAk<0=3f/02/bY@0Q9Y`00P0F6I<0100;3HT0001o0000
O`0007D60:G3k`0D0000@@1ePm<0N8OE07^:e`20T=T0PY;J08BDf`27V=d0R9[N08ZLg`2<W^00SJ3P
08jQh@2@Xn80T:CR09:UhP2BY^<0TjKS09>Wh`2DZ><3000000<0UZ[T00<0UZ_T09J[i@2FZnD00`2F
ZnD209J[i0<0UZ[T0P2EZN@01@2DZ>@0TjOS09>Wh`2BY^<0TZGR0080TJCR0P2>XN404@2=W]l0S9gO
08ZLgP29V]h0R9WM08FEf`23T]X0PI3I07n=f01mRmH0MhCC07B0d@1aO<h0KGO<06Ubb@1UKLH00000
0080Ff2n00<0EEVj04mA]018BJl00P11@:T203XgX`0>0000IP2U`nl0001V0000IP1dO<d0NXCA07f7
dP1oR]@0PXgF08FBf027U=T0R9KJ08ZHf`2;VM`?0?ooo`030000003oool0oooo0240oooo000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?oo
o`@0000:01@0001>0000G00005`0001[0000N@000hL05b>N02@aY`0`?[00>TVg04aM``1DILL0Ffc;
06Iid@1[O]@0LXKH07J:f@1iSM/0OY;M082EgP80QY_P00T0R9kQ08VOhP2<X^<0SJ?S08jSh`2?YN@0
T:KT096Wi@2AZ>D00P2CZND209>Zi@<0U:_V1@2EZnH409B[iP80Tj[U01`0TjWU09:Xi@2BZ>D0TJOT
092Vi02?YN@0SZCT08jSh`2<X^<0Rj3R08ZOhP26Vn00QIWO08>GgP21UMd0OI3K07Z=fP1hR]T0MHOG
0763e@1YN]40IGG>061_b`1JJLL0E6;304eJ_`16DKT0?DNc0P0[<ZD01@0Q9Y`05QVC00/=R@0;3HT0
001o00<0001e1@2U`nl04@000440MH?C07^:e`1mSMP0P93I08:BfP26Um`0QiSM08RJgP2;WMl0SJ3P
08jQh@2?X^40T:?R096ThP2BYN80TjKS00<000000P2EZN@309JZi080UZ_T102FZnD209J[i0<0UZ[T
0P2EZN@05P2DZ>@0U:OS09>Wh`2CY^<0TZKS09:UhP2AY>80T:?Q08jQh@2=Wn00SIkO08bMg`2:W=h0
R9WM08JGg025UM/0Pi;J07n=f01mRmH0NXOD07N4d`1dP=4206egc00606Ubb@1UKLH0000005]P_P1E
FKX0Ce6d0P18BJl01011@:T0>SNS03XgX`0b;Y`20:G3k`0<0000IP2U`nl0N83?07Z4d@1mQm80PXgF
08B?e`25T]P0QiCI08ZHf`2;VM`0S9_L403oool00`000000oooo0?ooo`0P0?ooo`002@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool50000
2P0N0000CP0005`0001[0000N@000hL021>C01LSWP0T<JL0<3j`04AD_@1<GL<0E6G7065cc`1VNM40
Kh;F07:6f01fR]T0Ni3L07jBg@22Uml0Q9WO08NLh@28W^40Rj3R08bRh`2>Xn<0SZCT08nUi02@Y^@0
TJOU0P2BZ>D00`2CZND0Tj[U09BZiP0309B[iPD0UJ_V0`2DZnH01P2DZ^H0Tj[U09>Yi@2CZND0TZSU
096Xi@80T:KT01P0SjGT08jTi02=Xn<0Rj3R08ZOhP29W^40QY_P08FIg`23Umh0Oi?M07f@f`1jSMX0
MHOG0763e@1^Om<0JG[A061_b`1JJLL0E6;304eJ_`16DKT0?DNc03@m[00[<ZD2024VW00401HIT`0;
3HT02`f90000O`80001e00<0001[0:G3k`2U`nl00`2U`nl03P000440N8OE07^:e`1mSMP0PY;J08BD
f`26Um`0R9[N08ZLg`2<W^00SJ3P08jQh@2@Xn80TJCR0`0000000`2CYn<0U:ST09FYi00209FYi080
UZ[T0P2FZn@509J[i@80UZ_T0`2FZ^@0302EZN@0U:ST09BXh`2DYn<0TjOS09>Vh`2BYN80TJCR092S
h@2?X^40SZ7Q08fOh080RYcN00D0R9WM08JGg025UM/0Pi;J086@f@0207f;eP0<07N4d`1dP=40LGc>
06egc01YL/T0IFg6061V`P1KH;h0000005EI^P1?DK@0B4V_0P11@:T203XgX`80<RjL00d0YL?_0000
IP2U`nl0NXCA07f7dP1oR]@0PXgF08B?e`27U=T0R9KJ08ZHf`2;VM`0SIcM0080SYkN3P3oool00`00
0000oooo0?ooo`0P0?ooo`00103oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo1@0000X0800004h0001L0000J`0007T000>7
00PCT`0G8ih0936W03Y9]`14E;d0E6G705]/b`1QLll0JgkD06n2eP1bQ]P0NHgK07^@g020UMh0PYOO
08JKh027W>40R9kQ08^PhP2=Xn<0SZ?S08jTi02@Y^@0TJOU096Xi@2BZ>D0TjWU0P2CZ^D0102DZ^H0
U:_V09B[iP2DZnH509F[iP<0U:_V0P2CZ^D209>Yi@80TJSU0P2@Y^@06P2>Y>@0SJ?S08bRh`2;X>80
RYoR08NLh@26Vn00QIWO086Eg@1oTmd0OI3K07R:f@1eQmL0LH?E06Ujd@1UMLh0H6o;05YYa`1DH/<0
CEZo04IA^@0mAk<0=3f/02/bY@0Q9Y`05QVC0P0;3HT20000O`80001e00<0001[0:G3k`2U`nl00`2U
`nl02`000440Nh[G07f=f020T=T0Q9CK08JGg027V=d0RYcO08^Mg`2<W^00SJ3P00<0000000D0TZGR
09>Vh`2CYn<0U:SS09BXi00209FYi0<0UZ[T0P2FZn@409J[i@80UZ_T0`2FZ^@209FYi00509BXi02D
Z><0U:OS09>Vh`2BY^<00P2AY>80402@Xn40Sj;Q08fOh02=W]l0RYcN08VJgP28VMd0QYOL08>BfP21
T=T0OhgH07f;eP1jQm@0MhCC07B0d@1aO<h206Ubb@0506E]aP1PI/80Ff2n05EI^P0000000P18BJl0
0`11@:T0>SNS03XgX`02038^W00?02/TU@2U`nl0YL?_0:G3k`1mQm80Oh[D08:=eP24SmL0QI;H08RF
fP2:V=/0RiWL08bKg02>W]h0SioN0100oooo00<000000?ooo`3oool07`3oool000T0oooo0P000005
0?ooo`8000003P3oool00`000000oooo0?ooo`0A0?ooo`D0000:01X0001>0000G00006/0001i0003
Q`0G8ih0936W030n/00jBKL0C5g305AUa`1KK</0IWWA06]ne01bQ]P0MX[I07V=f`1nT]d0P9GN08:G
g`26Vn00R9kQ08VOhP2<X^<0SJ?S08jSh`80T:KT00@0TJOU096Xi@2CZND0TjWU0P2CZ^D409B[iP@0
UJ_V102DZnH209>Zi@0L09>Yi@2BZ>D0TJSU096Wi02@Y^@0SjGT08jTi02=Xn<0S:;S08^PhP29W^40
QicQ08JKh021UMd0Oi?M07f@f`1jSMX0N8[I07F7e`1^Om<0JG[A06EecP1PKl/0E6;304eJ_`16DKT0
?DNc03@m[080:c:U00D08BJL01HIT`0;3HT02`f90000O`020000M@80001[1@2U`nl020000440Nh[G
07f=f022T]X0Q9CK08JGg028V]h0RYcO0`0000000`2@Xn80T:CR096ThP0209>Vh`0309>Wh`2DZ><0
U:ST0080UJWT0P2FZ^@309J[i0@0UZ_U0P2FZn@309JZi080UJWT01/0U:ST09BWh`2CYn<0TZKS09:U
hP2AY>80T:?Q08nRh@2>XN40SIkO08bMg`2:W=h0RI[N08JGg025UM/0Pi;J086@f@1oSMP0NXOD07N4
d`1dP=40LGc>06egc01YL/T0IFg6061V`P1KH;h00P1EFKX01@1?DK@000000450Z@11@:T0>SNS0080
<RjL0P0[99D30:G3k`0;07f7dP1oR]@0Q8oG08FBf027U=T0R9KJ08^Ig02<Vm`0SIcM08jNgP2@X=l0
0P2AXMl?0?ooo`030000003oool0oooo01h0oooo00090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`D0000:01d0001L0000J`0006/0001i
00PCT`0G8ih0936W030n/00jBKL0C5g305AUa`1QLll0IWWA06]ne01bQ]P0MX[I07^@g01nT]d0PYOO
08BIg`27W>40R9kQ08VOhP2<X^<0SZ?S08jTi02?YN@0T:KT096Wi@0209:Xi@0309>Yi@2CZ^D0U:[V
00<0U:_V1@2EZnH309B[iP0609BZiP2CZ^D0TjWU09>Yi@2BZ>D0TJSU0P2@Y^@06@2?YN@0SZ?S08fS
h`2<X^<0RYoR08NLh@26Vn00QIWO086Eg@1oTmd0OI3K07R:f@1eQmL0LH?E06iod`1UMLh0H6o;05YY
a`1DH/<0CEZo04IA^@0mAk<0=3f/02/bY@0Q9Y`00P0F6I<00`0;3HT0001o0000O`020000M@80001[
00<0001R0:G3k`2U`nl00P2U`nl01P000440OHgH082@f@22T]X0Q9CK08RJgP80000000L0S9kP08jQ
h@2?X^40T:?R096ThP2BYN80TjKS0080TjOS00<0U:ST09FYi02EZN@00`2FZ^@00`2FZn@0UZ_U09J[
i@0309J[i@80UZ_T0`2FZ^@209FYi00509BXi02DZ><0TjOS09>Vh`2BY^<00P2AY>801@2@Xn40SZ7Q
08fOh02=W]l0S9gO0080R9WM00P0QIGK08>BfP21T=T0OhgH07f;eP1jQm@0MhCC075lcP80KGO<00T0
IFg6061V`P1PI/80Ff2n05EI^P1?DK@0B4V_00000011@:T00P0j=j<2038^W080:bBE0`2U`nl0201o
R]@0PXgF08B?e`25T]P0R9KJ08ZHf`2;VM`0S9_L0P2?Wmh00`2AXMl0TZ;O0?ooo`0>0?ooo`800000
803oool000T0oooo0`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3o
ool00`2Y_NP0000:00002P0200002P0P0:G3k`0005`0001[0000N@000hL021>C01LSWP0T<JL0>TVg
04AD_@1<GL<0Ffc;065cc`1[O]@0Kh;F07:6f01iSM/0Ni3L082EgP22Uml0QY_P08NLh@28W^40Rj3R
08fSh`2>Xn<0SZCT092Vi02AYnD0TJSU09:Xi@2CZND209>Zi@0409BZiP2DZnH0U:_V09B[iPD0UJ_V
0`2DZnH209>Zi@0409>Yi@2BZ>D0TJSU096Wi080T:KT0180SZCT08fSh`2<X^<0Rj3R08VNh@27W>40
QY_P08>GgP21UMd0Oi?M07Z=fP1hR]T0MHOG06iod`1YN]40IGG>061_b`1JJLL204eJ_`0603e7/`0d
?J`0:c:U02/bY@0Q9Y`05QVC0P0;3HT00`0007l0001e0000M@030000J`030000HP2U`nl0YL?_0080
YL?_00<0001107f=f022T]X00`0000003@2:W=l0RigO08fPh02>XN40T:?R092ThP2AY>80TZKS09>V
h`2CYn<0U:SS09BXi02EZN@00`2FZ^@209J[i0D0UZ_U00<0UZ_T09JZi02FZ^@00P2FZ^@209FYi00L
09BXh`2DYn<0TjKS09:Vh`2BYN80TJCR092Sh@2?X^40SIoP08fNg`2<WMl0RYcN08RIg@26Um`0QIGK
08>BfP1oSMP0OH_F07Z7e01gQ=<0M83A075lcP1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P80Ce6d00@0
B4V_0450Z@000000>SNS0P0b;Y`202/TU@0A02<KSP2U`nl0YL?_0:G3k`22SMH0Q8oG08FBf028U]X0
RYSK08^Ig02<Vm`0SYkN08nOgP2@X=l0TJ7O09:Rg`2CY>00403oool00`000000oooo0?ooo`0M0?oo
o`003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo1@0000X07P2U`nl0
001L0000J`0007T000>700PCT`0T<JL0<3j`03Y9]`14E;d0E6G705]/b`1QLll0JgkD06n2eP1fR]T0
NHgK07^@g020UMh0PYOO08JKh028W^40RIoR08^PhP2=Xn<0SZ?S08nUi02@Y^@0TJOU096Xi@80TjWU
0P2CZ^D409B[iP@0UJ_V102DZnH209>Zi@80TZSU01`0TJSU096Wi02@Y^@0SZCT08jSh`2=Xn<0S:;S
08ZOhP29W^40QicQ08FIg`23Umh0PIGM07f@f`1jSMX0N8[I0763e@1^Om<0JG[A06EecP1JJLL0E6;3
04eJ_`16DKT0?DNc03@m[00[<ZD08BJL0P0F6I<00`0;3HT0001o0000O`020000M@80001[0P000684
0:G3k`<0000000/0Q9CK08NHg@28V]h0RigO08fPh02>XN40Sj;Q092ShP2AY>80TZGR09>Vh`0209>W
h`0309BXi02EZN@0UJWT00<0UZ[T0P2FZn@409J[i@80UZ_T0`2FZ^@209FYi00D09BXi02DYn<0TjOS
09>Vh`2BY^<0TJCR092Sh@2?X^40SZ7Q08fOh02=W]l0RYcN08VJgP28VMd0QYOL08>BfP21T=T0OhgH
07f;eP1gQ=<207B0d@0406egc01YL/T0IFg6061V`P80Ff2n00P0EEVj04mA]018BJl0B4V_0450Z@0j
=j<00000038^W0<0:bBE00d08a^>0:G3k`2U`nl0YL?_08:=eP25T]P0QiCI08RFfP2:V=/0S9_L08fL
g@2>W]h0SioN0080TZ;O00<0TjCP09>Th@3oool0403oool00`000000oooo0?ooo`0L0?ooo`003`3o
ool2000001<0oooo00<000000?ooo`3oool0303oool600002P0L0000G00006/0001i00PCT`0G8ih0
936W030n/014E;d0C5g305AUa`1QLll0IWWA06]ne01bQ]P0MX[I07^@g01nT]d0PYOO08BIg`27W>40
R9kQ08VOhP2<X^<0SZ?S08jTi02?YN@0T:KT096Wi@80TZSU00<0TjWU09>Zi@2DZ^H00`2DZnH509F[
iP<0U:_V00H0U:[V09>Zi@2CZND0TjWU09:Xi@2AZ>D2092Vi00J08jTi02>Xn<0SJ?S08^PhP29W^40
QicQ08JKh023Umh0PIGM07nCg@1jSMX0N8[I07F7e`1aPmD0JG[A06EecP1PKl/0FVW705AR``1=F[l0
AU6i03e7/`0d?J`0:c:U024VW00F6I<200/=R@80001o00@0001e0000J`0006/0001[0P000680502U
`nl00000000000000000OHgH08:BfP24U=/0QYOL08RJgP2:W=l0RigO08fPh02>XN40Sj;Q096ThP2B
YN80TZKS09>Vh`2CYn<0U:ST0`2EZN@209JZi080UZ_T1@2FZnD209J[i0<0UZ[T00H0UJWT09BXi02D
Z><0U:OS09>Wh`2BY^<2096ThP0G092Sh@2?X^40SZ7Q08fNg`2<WMl0RYcN08VJgP26Um`0QIGK08>B
fP21T=T0OH_F07Z7e01gQ=<0M83A075lcP1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P1?DK@00P18BJl0
1@11@:T0>SNS03XgX`0b;Y`000000080:bBE0`0S6hh20:G3k`0>08B?e`25T]P0QiCI08ZHf`2;VM`0
S9_L08jNgP2?Wmh0T:3O09:Rg`2BXn00TjCP09>Th@2DY^4@0?ooo`030000003oool0oooo01`0oooo
000?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool500002P0O0000G000
06/0001i0003Q`084i<05b>N02@aY`0jBKL0A5Bm04aM``1KK</0HG??06Iid@1_P]H0LXKH07V=f`1k
T=`0OY;M08:Gg`24VMl0QicQ08RNh@2;X>80SJ?S08jSh`2>Y>@0T:KT096Wi@2AZ>D0TZSU09>Yi@02
09>Zi@0409BZiP2DZnH0U:_V09B[iPD0UJ_V0`2DZnH209>Zi@0M09>Yi@2BZ>D0TJSU096Wi02@Y^@0
SjGT08jTi02>Xn<0S:;S08^PhP29W^40QicQ08FIg`23Umh0PIGM07f@f`1jSMX0N8[I0763e@1^Om<0
JG[A06EecP1JJLL0E6;304eJ_`16DKT0?DNc03@m[00[<ZD00P0Q9Y`0100F6I<02`f90000O`0007l2
0000M@<0001[0`0000030:G3k`0=082@f@22T]X0QYOL08NHg@28V]h0RigO08bNh02=X>00Sj;Q092S
hP2AY>80TZGR09:Vh`0209>Wh`0309BXi02EZN@0UJWT00<0UZ[T0P2FZn@409J[i@80UZ_T0`2FZ^@2
09FYi00509BXi02DZ><0TjKS09>Vh`2BYN800P2AY>802`2@Xn40SZ7Q08fNg`2<WMl0RYcN08VJgP28
VMd0QIGK08>BfP21T=T0OhgH0080NXOD00P0M83A075lcP1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P80
Ce6d00@0B4V_0450Z@11@:T0>SNS0P0b;Y`00`000000:bBE02<KSP0202<KSP0B01`BQ`2U`nl0YL?_
0:G3k`27U=T0RYSK08^Ig02<Vm`0SIcM08nOgP2@X=l0TJ7O09:Rg`2CY>00TjCQ09BVh@2EY^80UJOR
403oool00`000000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00T0oooo1P0000X07`0005`0001[0000N@000hL021>C01LSWP0`?[00>TVg04AD_@1<GL<0
Ffc;065cc`1[O]@0Kh;F07J:f@1iSM/0Ni3L08:Gg`24VMl0QY_P08RNh@29Wn80Rj3R08fSh`2>Xn<0
SjGT092Vi02AYnD0TJSU09:Xi@2CZND00P2CZ^D409B[iP@0UJ_V0`2DZnH00`2DZ^H0Tj[U09>Zi@02
09:Xi@0M096Xi@2AYn@0T:KT08jTi02>Xn<0SJ?S08bRh`2:Wn80RIkQ08JKh025VMl0PiON07nCg@1m
T=/0NXgJ07F7e`1aPmD0KWoC06EecP1PKl/0FVW705AR``1=F[l0AU6i03e7/`0d?J`0:c:U024VW00F
6I<00P0;3HT20000O`80001e0`0000000`000680TZgX09:]j0020:G3k`0@07f=f020T=T0Q9CK08JG
g027V=d0RYcO08bNh02=X>00SZ7Q08nRh@2@Y>80TJCR09:Vh`2CY^<0TjOS09BXh`<0UJWT0P2FZ^@3
09J[i0@0UZ_U0P2FZn@209JZi0<0UJWT01H0U:ST09BWh`2CY^<0TZKS09:UhP2AY>80T:?Q08nRh@2=
Wn00SIkO08bMg`2:W=h0R9WM08JGg025UM/0Pi;J07n=f01mRmH0NXOD07N4d`1dP=40LGc>0P1YL/T0
1@1UKLH0Ff2n05]P_P1EFKX0Ce6d0080B4V_00<0@D2Y03XgX`0j=j<00P0b;Y`0100[99D0000002<K
SP0S6hh201`BQ`80YL?_00l0001V08RFfP2:V=/0RiWL08fLg@2>W]h0SioN096Qg`2BX]l0TZ?P09>T
h@2DYN40UJKR09FWhP2FYn80403oool00`000000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00P0oooo1P0000X0700005`0001[0000N@000hL021>C02@a
Y`0`?[00>TVg04aM``1DILL0Ffc;06Iid@1[O]@0LXKH07J:f@1kT=`0OY;M08:Gg`24VMl0QY_P08RN
h@29Wn80SJ?S08jSh`2>Y>@0SjGT092Vi02AZ>D209:Xi@0309>Yi@2CZ^D0U:[V00<0U:_V1@2EZnH3
09B[iP0609BZiP2CZ^D0TjWU09>Yi@2BZ>D0TJSU0P2@Y^@04@2>Y>@0SZ?S08bRh`2;X>80RIkQ08NL
h@26Vn00PiON086Eg@1oTmd0NXgJ07R:f@1eQmL0KWoC06Ujd@1UMLh0H6o;0080E6;300<0AU6i03e7
/`0d?J`00P0[<ZD00`0Q9Y`05QVC00/=R@020000O`<0000000D0001[0000HP000680001R09:]j003
0:G3k`0@082@f@22T]X0QYOL08NHg@28V]h0RigO08bNh02=X>00Sj;Q092ShP2AY>80TZGR09:Vh`2C
Yn<0U:SS09BXi080UJWT0`2FZ^@00`2FZn@0UZ_U09J[i@0309J[i@80UZ_T0`2FZ^@209FYi00509BX
i02DZ><0TjOS09>Vh`2BY^<00P2AY>80502?X^40SZ7Q08fOh02=W]l0RYcN08VJgP28VMd0QYOL08>B
fP21T=T0OhgH07f;eP1gQ=<0M83A075lcP1]Ml`0JG;906E]aP1PI/80Ff2n0P1EFKX204Q9[`80@D2Y
00<0>SNS038^W00b;Y`00P0[99D00`0S6hh0000002<KSP0201`BQ`0@0:G3k`0006H0001V08RFfP2;
VM`0SIcM08jNgP2?Wmh0T:3O096Qg`2BXn00TjCP09BUh@2DY^40UJKR09JWhP80UZSR403oool00`00
0000oooo0?ooo`0J0?ooo`003P3oool00`000000oooo0?ooo`0G0?ooo`800000203oool600002P0N
0000G00006/000>700PCT`0G8ih0936W030n/014E;d0C5g305AUa`1QLll0IWWA06n2eP1bQ]P0MX[I
07^@g01nT]d0PYOO08BIg`28W^40RIoR08^PhP2<X^<0SZ?S08jTi02@Y^@0TJOU096Xi@2BZ>D0TjWU
0P2CZ^D0102DZ^H0U:_V09B[iP2DZnH509F[iP<0U:_V0P2CZ^D07P2CZND0TZSU096Xi@2AYn@0T:KT
08nUi02>Y>@0SJ?S08bRh`2:Wn80RIkQ08NLh@25VMl0PiON07nCg@1mT=/0NXgJ07F7e`1aPmD0KWoC
06Ujd@1PKl/0FVW705AR``1=F[l0AU6i03e7/`0d?J`0:c:U024VW0805QVC00<02`f9000000000000
0P0007D20000J`<0001R0100TZgX0:G3k`2U`nl0OHgH082@f@24U=/0QYOL08NHg@2:W=l0RigO08bN
h02?X^40T:?R092ThP2AY>80TZKS0P2CYn<0102DZ><0U:ST09FYi02EZN@309JZi00309J[i02FZnD0
UZ_U00<0UZ_U0P2FZn@309JZi080UJWT01P0U:SS09BWh`2CY^<0TZKS09:UhP2AY>80T:?Q08nRh@2=
Wn00SIkO08bMg`29V]h0R9WM08JGg023T]X0PI3I07n=f01mRmH0NXOD07N4d`1dP=40KGO<06Ubb@1U
KLH2061V`P80EEVj00@0Ce6d04Q9[`11@:T0@D2Y0P0j=j<00`0b;Y`0:bBE02/TU@0202<KSP030000
000L4XL071:7008071:700h0001V0:G3k`2:V=/0S9_L08fLg@2>W]h0T:3O096Qg`2BXn00TjCP09>T
h@2DYN40UJKR09JWhP80UZSR00<0UjSR09NYh`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`00
3P3oool2000001X0oooo00<000000?ooo`3oool01@3oool500002P0O0:G3k`0006/0001i0003Q`08
4i<05b>N02@aY`0jBKL0A5Bm05AUa`1KK</0HG??06]ne01_P]H0MX[I07V=f`1nT]d0P9GN08BIg`26
Vn00QicQ08VOhP2;X>80SJ?S08jTi02?YN@0T:KT096Wi@2AZ>D0TZSU09>Yi@0209>Zi@<0U:_V1@2E
ZnH309B[iP0309BZiP2CZ^D0Tj[U0080TZSU01P0TJSU096Wi02@Y^@0SZCT08jSh`2=Xn<0Rj3R08ZO
hP29W^40QY_P08FIg`21UMd0Oi?M07f@f`1hR]T0MHOG0763e@1YN]40IGG>061_b`1JJLL0E6;304eJ
_`0mAk<203@m[00302/bY@0Q9Y`000000080000000<0001o0000M@0007D00`0006/30000HP<0YL?_
00/0OHgH08:BfP24U=/0QYOL08ZLg`2;WMl0S9kP08fPh02?X^40T:?R092ThP0209:Vh`80TjOS00<0
U:SS09FYi02EZN@00`2FZ^@209J[i0@0UZ_U0P2FZn@309JZi080UJWT01`0U:ST09BWh`2CYn<0TjKS
09:UhP2AY>80T:?Q08nRh@2>XN40SIoP08bMg`2:W=h0RI[N08JGg025UM/0Pi;J086@f@1mRmH0NXOD
07N4d`1dP=40LGc>06egc01YL/T0IFg6061V`P1KH;h0EEVj0P1?DK@01018BJl0@D2Y03XgX`0j=j<2
038^W080:bBE0P0S6hh00`0L4XL0000001`BQ`0201`BQ`0>0000IP2U`nl0RiWL08bKg02>W]h0T:3O
096Qg`2BX]l0TZ?P09>Th02DYN40UJKR09FWhP2FYn8209JXhP0309NYh`3oool0oooo00l0oooo0P00
000J0?ooo`003P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo1P0000X0
702U`nl0001[0000N@000hL021>C02@aY`0`?[00>TVg04AD_@1DILL0Ffc;06Iid@1[O]@0Kh;F07J:
f@1iSM/0OY;M082EgP24VMl0QY_P08RNh@29Wn80S:;S08fSh`2>Y>@0SjGT096Wi@2AZ>D209:Xi@03
09>Yi@2CZ^D0U:[V00<0U:_V1@2EZnH309B[iP0309BZiP2CZ^D0TjWU0080TZSU0180TJSU092Vi02?
YN@0SZCT08jSh`2<X^<0RYoR08VNh@27W>40QIWO08>GgP21UMd0OI3K07Z=fP1hR]T0MHOG06iod`1Y
N]42061_b`0505AR``1=F[l0AU6i03e7/`0d?J`00`000000100F6I<02`f90000O`0007l20000M@80
001[0`0006840:G3k`0@082@f@24U=/0QYOL08NHg@2:W=l0RigO08bNh02>XN40Sj;Q092ThP2AY>80
TZKS09>Vh`2CYn<0U:SS09BXi080UJWT0P2FZ^@209J[i0D0UZ_U0P2FZn@309JZi00609FYi02DZ>@0
U:SS09BWh`2CYn<0TZGR0P2AY>803P2@Xn40Sj;Q08fOh02=W]l0S9gO08ZLgP26Um`0QIGK08>BfP21
T=T0OhgH07f;eP1jQm@0M83A0P1aO<h00`1YL/T0IFg6061V`P0205]P_P0605EI^P1?DK@0B4V_04Q9
[`11@:T0>SNS0P0b;Y`302/TU@808a^>0P0L4XL00`00000071:701`BQ`020:G3k`0;08bKg02=W=d0
SioN092Pg`2AXMl0TZ;O09>Th@2DYN40U:KQ09FVhP2EYn800P2FZ>8309NYha00oooo0P00000J0?oo
o`003P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo1P0000X07P2U`nl0
001[0000N@084i<05b>N02@aY`0`?[00>TVg04aM``1DILL0HG??06Iid@1_P]H0LXKH07V=f`1kT=`0
OY;M08:Gg`26Vn00QicQ08RNh@2;X>80S:;S08jSh`2>Y>@0T:KT096Wi@2AZ>D0TZSU09>Yi@80Tj[U
00@0U:[V09B[iP2DZnH0U:_V102EZnH409B[iP80Tj[U01T0TjWU09:Xi@2AZ>D0TJOT092Vi02?YN@0
SZCT08fSh`2;X>80RYoR08VNh@26Vn00QIWO08>GgP1oTmd0OI3K07R:f@1eQmL0LH?E06iod`1UMLh0
H6o;05YYa`1DH/<0CEZo00<0000000<0:c:U024VW00F6I<00P0;3HT00`0007l0001e0000M@030000
J`80001R00X0TZgX0:G3k`2U`nl0YL?_07f=f022T]X0Q9CK08JGg028V]h0RYcO0P2=X>001@2?X^40
T:?R092ThP2BYN80TjKS0080TjOS00<0U:ST09FYi02EZN@00P2FZ^@309J[i0@0UZ_U0P2FZn@309JZ
i080UJWT00D0U:ST09BXh`2CY^<0TjKS09:UhP02096ThP0F08nRh@2=Wn00SIkO08bMg`2:W=h0R9WM
08JGg025UM/0Pi;J07n=f01mRmH0NXOD07N4d`1dP=40LGc>06egc01YL/T0IFg6061V`P1KH;h0EEVj
04mA]080B4V_00<0@D2Y03XgX`0j=j<00P0b;Y`302/TU@808a^>0`0L4XL01`0000005@V00:G3k`2U
`nl0SIcM08jNgP2?Wmh00P2BX]l0202CY>00TjCQ09BUh@2DY^40UJOR09JWhP2FZ>80UjSR0`2GZN<2
09RZha00oooo00<000000?ooo`3oool05`3oool000h0oooo00<000000?ooo`3oool0703oool01000
0000oooo0?ooo`3oool600002P0K0:G3k`0007T000>700PCT`0G8ih0936W03Y9]`14E;d0C5g305]/
b`1QLll0IWWA06n2eP1bQ]P0NHgK07^@g020UMh0PYOO08JKh027W>40RIoR08^PhP2>Xn<0SZCT08nU
i02@Y^@0TJOU0080TZSU00<0TjWU09>Zi@2DZ^H00`2DZnH509F[iP<0U:_V01T0U:[V09>Zi@2CZND0
TjWU09:Xi@2AZ>D0T:KT08nUi02>Y>@0SZ?S08bRh`2;X>80RYoR08NLh@26Vn00QIWO086Eg@1oTmd0
NXgJ07R:f@1eQmL0KWoC06Ujd@1UMLh0H6o;00<0000000<0?DNc03@m[00[<ZD00P0Q9Y`0100F6I<0
2`f90000O`0007l20000M@80001[0`0006804P2B[NP0YL?_0:G3k`1mSMP0P93I08BDf`26Um`0QiSM
08ZLg`2;WMl0S9kP08jQh@2?X^40T:?R096ThP2BY^<0TjKS09>Wh`80U:ST0P2EZN@209JZi080UZ_T
102FZnD309J[i080UZ[T0`2EZN@06P2DZ><0U:OS09>Vh`2BY^<0TZGR096ThP2@Xn40SZ7Q08fOh02=
W]l0S9gO08VJgP28VMd0QYOL08>BfP21T=T0OhgH07f;eP1gQ=<0M83A075lcP1]Ml`0JG;906E]aP1P
I/80Ff2n0P1EFKX01@1?DK@0B4V_0450Z@11@:T0>SNS0080<RjL0P0[99D402<KSP<071:701000000
01D9P02U`nl0YL?_08jNgP2?Wmh0T:3O09:Rg`2BXn00TjCP09>Th@2DY^40UJOR09JWhP2FZ>80UjSR
0`2GZN<209RZha00oooo00<09@im0000002Y_NP0603oool000h0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo00002P0500002P0D0:G3k`0006/0001i0003Q`084i<05b>N030n/00jBKL0A5Bm
05AUa`1KK</0HG??06]ne01bQ]P0MX[I07V=f`1nT]d0P9GN08BIg`26Vn0208VOhP0608bRh`2=Xn<0
SZCT08nUi02@Y^@0TJSU0P2BZ>D209>Zi@0409BZiP2DZnH0U:_V09B[iPD0UJ_V0`2DZnH00`2DZ^H0
Tj[U09>Yi@0209:Xi@0A096Wi02@Y^@0SjGT08jTi02=Xn<0Rj3R08ZOhP29W^40QicQ08FIg`23Umh0
Oi?M07f@f`1jSMX0MHOG0763e@1^Om<00`000000201DH/<0CEZo04IA^@0mAk<0=3f/02/bY@0Q9Y`0
5QVC0P0;3HT0100007l0001e0000M@0007D20000J`<0001R0`2U`nl0401mSMP0PY;J08BDf`26Um`0
R9[N08ZLg`2<W^00SJ3P08nRh@2@Xn80T:CR09:UhP2BY^<0TjKS09>Wh`2DZ>@209FYi0<0UZ[T0P2F
Zn@409J[i@80UZ_T0`2FZ^@209FYi00:09BXi02DYn<0TjOS09>Vh`2BYN80TJCR092Sh@2?X^40SZ7Q
08fOh080RYcN00<0R9WM08JGg025UM/00P21T=T0101mRmH0NXOD07N4d`1dP=4206egc080IFg600@0
H6K205]P_P1EFKX0Ce6d0P18BJl00`11@:T0>SNS03XgX`02038^W080:bBE0P0S6hh501`BQ`0=01D9
P0000000YL?_0:G3k`2>W]h0T:3O096Qg`2BX]l0TjCP09>Th@2DY^40UJKR09FWhP0209JXhP0409NX
hP2GZN<0UjWS09NZh`<0V:[S3P3oool0102Y_NP09@im0:Vmj000000H0?ooo`003@3oool3000001l0
oooo00<0000000002P0000X01@0000X0600006/0001i0003Q`084i<0936W030n/00jBKL0C5g305AU
a`1QLll0IWWA06]ne01bQ]P0MX[I07^@g01nT]d0PYOO08BIg`27W>40R9kQ08^PhP2<X^<0SZCT08nU
i080T:KT00<0TJSU09:Xi@2CZND00P2CZ^D409B[iP@0UJ_V0`2DZnH0502DZ^H0Tj[U09>Zi@2CZND0
TZSU096Xi@2AYn@0T:KT08nUi02>Xn<0SJ?S08^PhP2:Wn80RIkQ08JKh025VMl0PIGM07nCg@1mT=/0
N8[I0`000000101UMLh0H6o;05YYa`1=F[l204IA^@0603@m[00[<ZD0:c:U024VW00F6I<02`f90P00
07l20000M@80001[100006830:G3k`0?082@f@22T]X0Q9CK08NHg@2:W=l0RigO08bNh02>XN40Sj;Q
092ThP2AY>80TZKS09>Vh`2CYn<0U:SS00<0UJWT0P2FZ^@309J[i0@0UZ_U0P2FZn@209JZi0<0UJWT
01/0U:SS09>Wh`2CY^<0TZKS09:UhP2AY>80T:?Q08jQh@2=Wn00SIkO08ZLgP29V]h0R9WM08FEf`23
T]X0PI3I07n=f01jQm@0MhCC07B0d@1aO<h0KGO<06Ubb@1UKLH0H6K205]P_P1EFKX00P1?DK@01018
BJl0@D2Y0450Z@0j=j<2038^W080:bBE0`0S6hh401`BQ`<05@V000`000000:G3k`2@X=l0TJ7O09:R
g`2BXn00TjCQ09BUh@2EY^80UJOR09JWhP2FZ>8409NYh`0309NZh`2HZ^<0V:[S0080V:[S303oool0
1P2Y_NP09@im02D>O@2Y_NP0oooo000001L0oooo000=0?ooo`030000003oool0oooo0200oooo1`00
00X06P0006/000>700PCT`0G8ih0936W030n/014E;d0C5g305]/b`1QLll0IWWA06n2eP1bQ]P0NHgK
07^@g020UMh0PYOO08JKh027W>40RIoR08bRh`2=Xn<0SZ?S08nUi02@Y^@0TJSU0P2BZ>D00`2CZND0
Tj[U09BZiP0309B[iPD0UJ_V0`2DZnH01P2DZ^H0Tj[U09>Yi@2CZND0TZSU096Xi@80T:KT00X0SZCT
08jSh`2<X^<0Rj3R08ZOhP26Vn00QIWO08>GgP21UMd0OI3K0P000000301aPmD0KWoC06Ujd@1UMLh0
FVW705AR``1=F[l0AU6i03e7/`0d?J`0:c:U024VW0805QVC00<02`f90000O`0007l00P0007D20000
J`80001R0P2B[NP20:G3k`0907f=f022T]X0Q9CK08JGg028V]h0RYcO08bNh02=X>00SZ7Q0080T:CR
00D0TZGR09:Vh`2CYn<0U:SS09BXi00209FYi0<0UZ[T0P2FZn@409J[i@80UZ_T0`2FZ^@01P2EZN@0
U:ST09BXi02DYn<0TjOS09>Vh`80TJCR00h0T:?Q08nRh@2>XN40SIkO08bMg`2:W=h0R9WM08JGg025
UM/0Pi;J07n=f01mRmH0NXOD07N4d`80LGc>00<0JG;906E]aP1PI/800P1KH;h00`1EFKX0Ce6d04Q9
[`020450Z@80>SNS00<0<RjL02/TU@0[99D00`0S6hh301`BQ`@05@V000d081N;0:G3k`000000T:3O
096Qg`2BXn00TjCQ09BUh@2DY^40UJKR09JWhP2FZ>80UjSR00<0UjWS00<0Uj[S09RZh`2HZ^<00`2H
Z^<<0?ooo`060:Vmj00U3Wd09@im0:Vmj03oool000005`3oool000d0oooo00<000000?ooo`3oool0
3`3oool00`23Vn80PI[R07fFh00307R@gP/0oooo1@0000X20:G3k`0G0000N@000hL021>C01LSWP0T
<JL0>TVg04AD_@1DILL0Ffc;065cc`1[O]@0Kh;F07J:f@1iSM/0OY;M082EgP24VMl0QY_P08RNh@29
Wn80S:;S08fSh`2>Y>@00P2@Y^@01P2AYnD0TZSU09>Yi@2CZND0Tj[U09BZiP<0U:_V102EZnH409B[
iP80Tj[U00L0TjWU09:Xi@2AZ>D0TJOT092Vi02?YN@0SZCT0080S:;S00@0RYoR08VNh@26Vn00QIWO
0`000000401hR]T0MHOG0763e@1^Om<0IGG>061_b`1JJLL0E6;304eJ_`16DKT0?DNc03@m[00[<ZD0
8BJL01HIT`0;3HT20000O`80001e0`0006/20000HP0D09:]j02U`nl0YL?_0:G3k`20T=T0PY;J08BD
f`27V=d0R9[N08^Mg`2=X>00SZ7Q08nRh@2@Y>80TJCR09:UhP2CY^<0TjOS09BXh`2DZ>@209FYi080
UZ[T0P2FZn@509J[i@80UZ_T0`2FZ^@01P2EZN@0U:ST09BXh`2DYn<0TjKS09:Vh`80TJCR00X0T:?Q
08jQh@2=W]l0S9gO08ZLgP29V]h0QYOL08FEf`23T]X0PI3I0P1mRmH02P1gQ=<0M83A075lcP1]Ml`0
JG;906E]aP1PI/80Ff2n05EI^P1?DK@204Q9[`030450Z@0j=j<0>SNS0080<RjL0P0[99D202<KSP<0
71:7100E2H03020GR`060000002BX]l0TZ;O09>Th02CY>40U:GQ0P2EYn8209JXhP0409NXhP2GZN<0
UjWS09NZh`L0V:[S2P3oool01@2Y_NP09@im02D>O@0U3Wd0ZKgX0080oooo00<000000?ooo`3oool0
503oool000d0oooo00<000000?ooo`3oool01`3oool04@2?Z>H0SZOV08jViP2<YND0RjCU08VRi@28
XN@0QYkS08>KhP21V^80OIKP07^Cg`1eSMd0LX[L06j6fP1VOMH0HGSC00P0oooo1@0000X20:G3k`0G
0000N@000hL021>C02@aY`0`?[00>TVg04AD_@1DILL0Ffc;06Iid@1[O]@0LXKH07J:f@1kT=`0OY;M
08:Gg`24VMl0QicQ08RNh@2;X>80SJ?S08jSh`2>Y>@00P2@Y^@209:Xi@0309>Yi@2CZ^D0U:[V00<0
U:_V1@2EZnH309B[iP0309BZiP2CZ^D0Tj[U0080TZSU00P0TJSU096Wi02?YN@0SZCT08jSh`2=Xn<0
Rj3R08ZOhP<000000100PIGM07nCg@1jSMX0N8[I07F7e`1^Om<0JG[A06EecP1JJLL0E6;304eJ_`16
DKT0?DNc03@m[00[<ZD08BJL0P0F6I<00`0;3HT0001o0000O`020000M@80001[0`0006840:G3k`0<
08:BfP24U=/0QYOL08RJgP2:W=l0S9kP08fPh02>XN40T:?R096ThP2BYN80TZKS0P2CYn<00`2DZ>@0
UJWT09FYi00309JZi00309J[i02FZnD0UZ_U00<0UZ_U0P2FZn@309JZi080UJWT01X0U:ST09BWh`2C
Yn<0TZKS09:UhP2AY>80T:?Q08nRh@2=Wn00SIkO08bMg`2:W=h0R9WM08JGg025UM/0PI3I07n=f01m
RmH0NXOD07N4d`1dP=40KGO<06Ubb@1UKLH0H6K205]P_P80EEVj00D0Ce6d04Q9[`11@:T0@D2Y03Xg
X`02038^W080:bBE0`0S6hh301`BQ`@05@V00P0P5h/20:G3k`030000002BXn00TjCP0080U:KQ00@0
UJOR09JWhP2FZ>80UjSR0`2GZN<909RZh`P0oooo00<0ZKgX02D>O@0U3Wd00P0U3Wd204@eVP80oooo
00<000000?ooo`3oool04`3oool000d0oooo00@000000?ooo`000000oooo0`2BZnL2096Zi`80SjSV
0180SZOV08jViP2<YND0RjCU08VRi@27X>@0QYkS08>KhP21V^80OIKP07^Cg`1eSMd0LX[L06Z2f01V
OMH0Fg;@05E[c@15Fl@60?ooo`H0000:01X0YL?_0000N@084i<05b>N02@aY`0`?[00A5Bm04aM``1D
ILL0HG??06Iid@1_P]H0LXKH07V=f`1kT=`0P9GN08:Gg`26Vn00R9kQ08VOhP2;X>80SJ?S08jSh`2?
YN@0T:KT096Wi@80TZSU00<0TjWU09>Zi@2DZ^H00`2DZnH509F[iP<0U:_V00<0U:[V09>Zi@2CZND0
0P2BZ>D01@2AYn@0T:KT08nUi02>Y>@0SZ?S00<0000001@0QicQ08FIg`23Umh0Oi?M07f@f`1jSMX0
N8[I0763e@1^Om<0IGG>061_b`1JJLL0E6;304eJ_`16DKT0?DNc03@m[00[<ZD08BJL01HIT`802`f9
00<0001o0000M@0007D00`0006/30000HP<0YL?_00`0P93I08:BfP24U=/0QiSM08RJgP2;WMl0S9kP
08jQh@2?X^40T:CR096ThP2BYN8209>Wh`0409BXh`2DZ>@0UJWT09FYi0<0UZ[T00<0UZ_T09J[i@2F
ZnD00`2FZnD0102FZn@0UZ[T09JZi02FZ^@209FYi00509BXi02DZ><0U:OS09>Vh`2BYN800P2AY>80
5P2@Xn40SZ7Q08fOh02=W]l0RYcN08VJgP28VMd0QIGK08>BfP21T=T0OhgH07Z7e01gQ=<0M83A075l
cP1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P1?DK@204Q9[`030450Z@0j=j<0>SNS0080<RjL0P0[99D2
02<KSP<071:7100E2H03020GR`<0YL?_00D0000009>Th@2DY^40UJKR09JWhP0209JXhP<0UjWS00<0
Uj[S09RZh`2HZ^<0202HZ^<70?ooo`D09@im00<0A3FJ03/ZTP3oool00P00000E0?ooo`003@3oool0
10000000TjcW09>/i`2C[>L309:[i`0G096Zi`2@ZNL0T:WV08nXiP2>YnH0SJKV08bUi@2;XnD0RJ;U
08NPi026W^<0Pi_R07nHh@1mU^00N93N07F=g@1^Q]X0JX;H065hd`1KL]00CVC904EKa00lDKh01@3o
ool300002P0N0:G3k`0000X0000:0:G3k`000hL021>C01LSWP0T<JL0>TVg04AD_@1<GL<0Ffc;065c
c`1[O]@0Kh;F07J:f@1iSM/0OY;M082EgP24VMl0QY_P08RNh@29Wn80S:;S08fSh`2>Y>@0SjGT092V
i02AYnD0TZSU0P2CZND0102CZ^D0U:_V09B[iP2DZnH509F[iP<0U:_V00P0U:[V09>Zi@2CZ^D0TjWU
09:Xi@2AZ>D0TJOT092Vi0<0000001D0Rj3R08ZOhP29W^40QY_P08FIg`21UMd0Oi?M07f@f`1hR]T0
MHOG06iod`1YN]40IGG>061_b`1JJLL0CEZo04IA^@0mAk<0=3f/02/bY@0Q9Y`00P0F6I<00`0;3HT0
001o0000O`020000M@80001[0`000680402B[NP0YL?_0:G3k`2U`nl0PY;J08BDf`26Um`0R9[N08ZL
g`2;WMl0SJ3P08jQh@2@Xn80T:CR09:UhP2BY^<209>Wh`0309BXh`2EZN@0UJWT00<0UZ[T0P2FZn@4
09J[i@80UZ_T0P2FZ^@309FYi00K09BXi02CYn<0TjOS09:Vh`2BYN80TJCR092Sh@2>XN40SIoP08fN
g`2<WMl0RI[N08RIg@26Um`0Pi;J086@f@1oSMP0OH_F07Z7e01gQ=<0LGc>06egc01YL/T0IFg6061V
`P1KH;h0EEVj0080Ce6d00@0B4V_0450Z@11@:T0>SNS0P0b;Y`202/TU@808a^>0`0L4XL401D9P080
81N;102U`nl01`2BXn00000009BUh@2EY^80UJOR09JWhP2FZ>80102GZN<909RZh`0309NZh`3oool0
oooo00D0oooo1P0U3Wd00`2U`nl0>bZB0?ooo`020?ooo`030000003oool0oooo0180oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`2C[>L00P2C[>L209:[i`80TJ[W00L0T:WW092Y
iP2?Z>H0SZKV08fViP2;Y>D0Rj?U0080Qj3T0100Q9gS086JhP1oV>40Ni?O07R@gP1bR]`0KXKJ06Im
eP1QN=<0EF_=04iTb@15Fl@0<TJh02Lj/03oool000jA0P3oool400002P<0YL?_01/000>700PCT`0G
8ih0<3j`03Y9]`14E;d0E6G705]/b`1VNM40JgkD07:6f01fR]T0Ni3L07jBg@22Uml0Q9WO08NLh@29
Wn80Rj3R08bRh`2>Xn<0SZCT092Vi02AYnD0TJSU09:Xi@2CZND00P2CZ^D409B[iP@0UJ_V0`2DZnH0
1@2DZ^H0Tj[U09>Yi@2CZND0TZSU00<0000001T0SZCT08jSh`2<X^<0Rj3R08ZOhP27W>40QIWO08>G
gP21UMd0OI3K07Z=fP1hR]T0LH?E06iod`1YN]40IGG>05YYa`1DH/<0CEZo04IA^@0mAk<0=3f/02/b
Y@0Q9Y`05QVC00802`f900<0001o0000M@0007D00`0006/30000HP0D09:]j02U`nl0YL?_082@f@22
T]X0Q9CK08NHg@28V]h0RigO08bNh02=X>00T:?R092ThP2AY>80TZGR09>Vh`2CYn<0U:SS09BXi02E
ZN@409JZi00309J[i02FZnD0UZ_U0080UZ_U0`2FZn@209JZi080UJWT00D0U:ST09BXh`2CYn<0TjKS
09:Vh`02096ThP0G08nRh@2>XN40SIoP08bMg`2:W=h0RI[N08RIg@25UM/0Pi;J086@f@1mRmH0NXOD
07N4d`1dP=40LGc>06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA]018BJl00P11@:T203XgX`04038^
W00[99D0:bBE02/TU@808a^>0`0L4XL401D9P08081N;0`2U`nl01@2CY>00TjCQ09BUh@000000UJKR
0080UZSR00@0UjSR09NYh`2GZN<0UjWS2P2HZ^<00`2GZ^<0UjWS0?ooo`040?ooo`P09@im00<0>bZB
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`001@3oool00`000000oooo000000040?oo
o`030000003oool0oooo0080TjcW0P2BZnL2096Zi`0J092YiP2?Z>H0SjSV08jViP2=Y^H0RjCU08VR
i@28XN@0QYkS08BMh`21V^80OiSQ07^Cg`1hT=h0LX[L06Z2f01VOMH0HGSC05E[c@1>I<T0?56n0396
^00J;JL03AjM000>T@3oool600002P0K0:G3k`0007T000>701LSWP0T<JL0<3j`04AD_@1<GL<0E6G7
065cc`1VNM40Kh;F07:6f01iSM/0Ni3L082EgP22Uml0QY_P08NLh@29Wn80Rj3R08fSh`2>Xn<0SjGT
092Vi02AYnD0TJSU0080TjWU00<0Tj[U09BZiP2DZnH00P2DZnH409F[iP@0U:_V0P2CZ^D300000004
096Wi02@Y^@0SjGT08jTi080S:;S01<0RYoR08VNh@26Vn00QIWO08>GgP1oTmd0OI3K07R:f@1eQmL0
LH?E06iod`1UMLh0H6o;05YYa`1DH/<0AU6i03e7/`0d?J`0:c:U00808BJL00@05QVC00/=R@0007l0
001o0P0007D20000J`<0001R102U`nl03020T=T0PY;J08JGg027V=d0RYcO08^Mg`2=X>00SZ7Q092S
hP2@Y>80TJCR09:Vh`80TjOS00<0U:SS09FYi02EZN@00P2FZ^@309J[i0@0UZ_U0P2FZn@309JZi080
UJWT01/0U:ST09BWh`2CY^<0TZKS09:UhP2AY>80T:?Q08nRh@2>XN40SIkO08ZLgP29V]h0R9WM08JG
g023T]X0PI3I07n=f01mRmH0NXOD07B0d@1aO<h0KGO<06Ubb@1UKLH0H6K205]P_P1EFKX00P1?DK@0
1018BJl0@D2Y03XgX`0j=j<2038^W080:bBE0`0S6hh301`BQ`<05@V00`0P5h/30:G3k`0509>Th02C
Y>40U:GQ09FWhP0000000P2FZ>80102GZ>80UjWS09NYh`2GZ^<909RZh`0409NZh`2GZN<0UjWS09NY
h`<0oooo00<0ZKgX02D>O@0U3Wd01P0U3Wd203/ZTP<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`001@3oool00`000000oooo000000040?ooo`040000003oool0oooo09>/
i`<0TZ_W0P2AZ^L06P2@ZNL0SjSV08jViP2>Y^H0S:GU08^Ti@29X^D0R:7T08BMh`23Vn80PI[R07fF
h01kTml0MHgM07::g01ZP]P0IWgF05]bd01EJld0AE_403aA_P0W>[006RfW00dNW@0008@0oooo1`00
00X06P000hL021>C01LSWP0T<JL0>TVg04AD_@1<GL<0Ffc;065cc`1[O]@0Kh;F07:6f01iSM/0Ni3L
082EgP24VMl0QY_P08RNh@29Wn80S:;S08fSh`2>Y>@0SjGT092Vi02AZ>D0TZSU0P2CZND00`2CZ^D0
U:[V09B[iP0209B[iP@0UJ_V102DZnH20000000409>Yi@2BZ>D0TJSU096Wi080SjGT01L0SZ?S08fS
h`2;X>80RYoR08NLh@26Vn00QIWO086Eg@1oTmd0NXgJ07R:f@1eQmL0KWoC06Ujd@1UMLh0FVW705AR
``1=F[l0AU6i03e7/`0d?J`0:c:U024VW00201HIT`0400/=R@0007l0001e0000M@<0001[0P000680
502B[NP0YL?_0:G3k`2U`nl0OHgH08:BfP24U=/0QiSM08RJgP2:W=l0S9kP08fPh02?X^40T:CR096T
hP2BYN80TjKS09>Wh`2DZ><0U:ST0P2EZN@209JZi080UZ_T102FZnD309J[i080UZ[T0P2EZN@209BX
h`0D09>Wh`2CY^<0TZKS096ThP2@Xn40Sj;Q08jQh@2=Wn00S9gO08ZLgP29V]h0QYOL08FEf`23T]X0
OhgH07f;eP1jQm@0MhCC07B0d@1aO<h206Ubb@80H6K200@0Ff2n05EI^P1?DK@0B4V_0P11@:T00`0j
=j<0<RjL038^W00202/TU@<08a^>100L4XL201D9P08081N;102U`nl0202BXn00TjCQ09BUh@2EY^80
UJOR09JWhP000000UjSR0P2GZN<00`2GZ^<0V:[S09RZh`0709RZh`0509NZh`2GZN<0UjWS09NYh`2G
Z>800`3oool00`2Y_NP09@im02D>O@0302D>O@050:G3k`0U3Wd0YL?_03/ZTP11<IL0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000T0oooo00050?ooo`030000003oool0000000@0
oooo0P0000020?ooo`<0TZ_W0P2AZ^L208nXiP0H08jWiP2=Y^H0S:GU08^Si@29X^D0Qj3T08JNh`23
Vn80OiSQ07fFh01hT=h0MHgM06j6fP1ZP]P0HGSC05]bd01>I<T0AE_40396^00W>[006RfW00dNW@00
08@0001f100000X20:G3k`0G00002P000hL021>C01LSWP0`?[00>TVg04AD_@1DILL0Ffc;06Iid@1[
O]@0LXKH07J:f@1kT=`0OY;M08:Gg`24VMl0QicQ08RNh@2;X>80S:;S08jSh`2>Y>@00P2@Y^@00`2A
Z>D0TZSU09>Yi@0209>Zi@@0U:_V102EZnH01@2DZnH00000000000000000Tj[U0080TjWU01d0TZSU
096Wi02@Y^@0T:KT08jTi02>Xn<0Rj3R08ZOhP29W^40QicQ08FIg`23Umh0Oi?M07f@f`1jSMX0MHOG
0763e@1^Om<0IGG>061_b`1JJLL0E6;304eJ_`16DKT0?DNc03@m[00[<ZD08BJL01HIT`0200/=R@03
0000O`0007D0001e0080001[0`000680402B[NP0YL?_0:G3k`1mSMP0P93I08:BfP26Um`0QiSM08ZL
g`2<W^00SJ3P08jQh@2@Xn80T:CR096ThP2CY^<209>Wh`0309BXh`2EZN@0UJWT0080UZ[T0`2FZn@4
09J[i@80UZ_T0`2FZ^@209FYi00=09BXi02DYn<0TjOS09:Vh`2BYN80TJCR092Sh@2?X^40SIoP08fN
g`2<WMl0RI[N08RIg@0208FEf`0=086@f@1oSMP0OH_F07N4d`1dP=40LGc>06egc01YL/T0IFg6061V
`P1KH;h0EEVj04mA]00204Q9[`030450Z@0j=j<0>SNS0080<RjL0P0[99D202<KSPD071:70P0E2H02
020GR`<0YL?_00P0TZ?P09>Th02CY>40U:KQ09FWhP2FYn80UZSR000000<0UjWS00<0Uj[S09RZh`2H
Z^<01`2HZ^<309NYh`0509NXhP2FZ>80UZSR0?ooo`2Y_NP01P0U3Wd00`2U`nl09@im02D>O@02044a
U`D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`001@3oool00`000000
oooo000000040?ooo`030000003oool0oooo0080oooo0P2BZnL0702AZ^L0T:WW092YiP2?Z>H0SZOV
08fViP2;Y>D0Rj?U08RQi027X>@0Q9gS08>KhP1oV>40OIKP07R@gP1bR]`0KXKJ06ImeP1QN=<0EF_=
04iTb@15Fl@0<TJh02Lj/00=7Yd000jA0000Q00007H400002P<0YL?_01P000>700PCT`0T<JL0<3j`
03Y9]`1<GL<0E6G705]/b`1VNM40Kh;F07:6f01fR]T0Ni3L07jBg@22Uml0QY_P08NLh@29Wn80Rj3R
08fSh`2>Xn<0SjGT092Vi02AZ>D209:Xi@0309>Yi@2CZ^D0U:[V00<0U:_V0`2EZnH300000080U:_V
01h0U:[V09>Zi@2CZND0TZSU096Xi@2AYn@0T:KT08jTi02>Xn<0SJ?S08bRh`2:Wn80RIkQ08JKh025
VMl0PIGM07nCg@1mT=/0N8[I07F7e`1^Om<0JG[A06EecP1PKl/0FVW705AR``16DKT0?DNc03@m[00[
<ZD2024VW00501HIT`0;3HT0001o0000O`0007D00`0006/30000HP<0YL?_00d0OHgH08:BfP24U=/0
QiSM08RJgP2:W=l0S9kP08fPh02?X^40T:CR096ThP2BYN80TjKS0080TjOS00<0U:ST09FYi02EZN@0
0P2FZ^@209J[i0@0UZ_U0`2FZn@209JZi080UJWT00D0U:ST09BWh`2CYn<0TjKS09:Vh`02096ThP0>
08nRh@2>XN40SIkO08bMg`2:W=h0R9WM08JGg025UM/0Pi;J07n=f01mRmH0NXOD07N4d`1dP=4206eg
c080IFg60P1KH;h00`1EFKX0Ce6d04Q9[`020450Z@0303XgX`0b;Y`0<RjL0080:bBE0`0S6hh401`B
Q`<05@V00P0P5h/20:G3k`0;09:Rg`2BXn00U:GQ09BVh@2EY^80UJOR09JWhP2GZ>80UjWS0000002G
ZN<02P2HZ^<0102GZ^<0UjWS09NYh`2GZN<209JXhP0309JWhP2EYn80ZKgX00D09@im00@0YL?_02D>
O@0U3Wd09@im0P11<IL50?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P2AZ^L06`2@ZNL0SjSV08nXiP2>Y^H0
SJKV08^Ti@2;XnD0R:7T08JNh`24WN<0PI[R07nHh@1kTml0N93N07::g01ZP]P0IWgF05]bd01EJld0
CVC903aA_P0bA[P06RfW00dNW@003Y4000240000J00500002P80YL?_01D000>701LSWP0T<JL0<3j`
04AD_@1<GL<0E6G7065cc`1VNM40Kh;F07:6f01iSM/0OY;M082EgP24VMl0QY_P08RNh@29Wn80S:;S
08fSh`2>Y>@00P2@Y^@01P2AZ>D0TZSU09:Xi@2CZND0Tj[U09BZiP<0U:_V0`0000000`2EZnH0U:_V
09B[iP0209B[iP0509>Zi@2CZND0TjWU09:Xi@2AZ>D00P2@Y^@06@2>Y>@0SZ?S08fSh`2;X>80RIkQ
08NLh@25VMl0PiON086Eg@1mT=/0NXgJ07R:f@1aPmD0KWoC06Ujd@1UMLh0FVW705AR``1=F[l0AU6i
03e7/`0d?J`0:c:U024VW00F6I<00P0;3HT00`0007l0001e0000M@020000J`<0001R0100TZgX0:G3
k`2U`nl0YL?_082@f@22T]X0QYOL08NHg@28V]h0RigO08fPh02>XN40T:?R092ThP2AY>80TZKS0P2C
Yn<00`2DZ><0UJWT09FYi00309JZi080UZ_T102FZnD00`2FZn@0UZ[T09JZi00209JZi080UJWT00<0
U:SS09BWh`2CYn<00P2BYN80602AY>80T:?Q08nRh@2=Wn00SIkO08bMg`29V]h0R9WM08JGg023T]X0
PI3I07n=f01jQm@0MhCC07B0d@1aO<h0KGO<06Ubb@1UKLH0H6K205]P_P1EFKX0Ce6d04Q9[`80@D2Y
0P0j=j<0100b;Y`0:bBE02/TU@0[99D202<KSP<071:71@0E2H000`0P5h/0YL?_0:G3k`020:G3k`07
09>Th@2DYN40U:KQ09FVhP2FYn80UZSR09NXhP0209NYh`030000002HZ^<0V:[S00P0V:[S0`2GZN<0
102GZ>80UZSR09JWhP2EYn8209BVh@@09@im00<0YL?_02D>O@0U3Wd00P0U3Wd2044aU`H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`05
0?ooo`0O096Zi`2@ZNL0SjSV08nXiP2=Y^H0S:GU08^Ti@29X^D0R:7T08JNh`23Vn80PI[R07fFh01k
Tml0MHgM07::g01ZP]P0IWgF05]bd01EJld0AE_403aA_P0W>[006RfW00dNW@003Y40001f0000J000
05T0000:0:G3k`0300002P0F0:G3k`084i<05b>N02@aY`0jBKL0A5Bm05AUa`1KK</0HG??06]ne01_
P]H0MX[I07V=f`1nT]d0P9GN08BIg`27W>40R9kQ08^PhP2=Xn<0SZ?S08jTi080T:KT0P2BZ>D0102C
ZND0Tj[U09BZiP2DZnH3000000@0UJ_V0`2DZnH07P2DZ^H0Tj[U09>Yi@2CZND0TZSU096Wi02@Y^@0
SjGT08jSh`2=Xn<0S:;S08ZOhP29W^40QicQ08FIg`23Umh0Oi?M07f@f`1hR]T0MHOG0763e@1^Om<0
IGG>061_b`1JJLL0E6;304IA^@0mAk<0=3f/02/bY@808BJL00@05QVC00/=R@0007l0001o0P0007D2
0000J`<0001R0100TZgX0:G3k`2U`nl0OHgH08:BfP24U=/0QiSM08RJgP2:W=l0S9kP08fPh02?X^40
T:?R096ThP2BYN80TjKS0P2CYn<00`2DZ>@0UJWT09FYi00209JZi0<0UZ_T102FZnD209J[i080UZ[T
0P2EZN@01@2DZ>@0U:SS09>Wh`2CY^<0TZGR0080TJCR0P2>XN404@2=W]l0S9gO08ZLgP28VMd0QYOL
08FEf`21T=T0OhgH07f;eP1jQm@0MhCC075lcP1]Ml`0JG;906E]aP1PI/80Ff2n0080EEVj00<0Ce6d
04Q9[`11@:T00P0j=j<2038^W080:bBE0P0S6hh301`BQ`@05@V00P0P5h/30:G3k`0809:Rg`2CY>00
TjCQ09BVh@2EY^80UZOR09JXhP2GZ>8309NYh`0309RZh`000000V:[S00L0V:[S0`2GZN<01P2GZ>80
UZSR09JXhP2EYn80U:KQ09BUh@X09@im00<0@C6G04HhW03oool0103oool2000000@0oooo0`000009
0?ooo`002`3oool00`000000oooo0?ooo`060?ooo`0L092YiP2?Z>H0SZOV08jViP2<YND0Rj?U08VR
i@27X>@0QYkS08>KhP1oV>40OIKP07R@gP1eSMd0KXKJ06Z2f01QN=<0Fg;@04iTb@15Fl@0<TJh02Lj
/00J;JL000jA0000Q00007H0001X0000F@80000:0P2U`nl06@0000X0YL?_00PCT`0T<JL0<3j`03Y9
]`1<GL<0E6G705]/b`1VNM40JgkD07:6f01fR]T0Ni3L07jBg@24VMl0QY_P08NLh@29Wn80Rj3R08fS
h`2>Xn<0SjGT092Vi02AYnD00P2BZ>D0102CZND0000000000000000209B[iPD0UJ_V0`2DZnH01@2D
Z^H0TjWU09>Yi@2BZ>D0TJSU0080T:KT01T0SjGT08jSh`2=Xn<0Rj3R08ZOhP29W^40QY_P08>GgP21
UMd0Oi?M07Z=fP1hR]T0MHOG06iod`1YN]40IGG>05YYa`1DH/<0CEZo04IA^@0mAk<0=3f/02/bY@0Q
9Y`05QVC00802`f90P0007l00`0007D0001[0000J`040000HP<0YL?_00`0P93I08:BfP26Um`0QiSM
08RJgP2;WMl0SJ3P08jQh@2?X^40T:CR096ThP2BY^<209>Wh`0309BXh`2EZN@0UJWT00<0UZ[T0P2F
Zn@409J[i@80UZ_T0`2FZ^@01P2EZN@0U:ST09BXh`2DYn<0TjOS09:Vh`80TJCR01L0T:?Q08jQh@2=
Wn00SIkO08ZLgP29V]h0R9WM08FEf`23T]X0PI3I07f;eP1jQm@0MhCC07B0d@1aO<h0KGO<06Ubb@1U
KLH0H6K205]P_P1EFKX0Ce6d04Q9[`020450Z@80>SNS00<0<RjL02/TU@0[99D00`0S6hh301`BQ`@0
5@V00P0P5h/30:G3k`0509>Th02CY>40U:GQ09FVhP2FYn800P2FZ>801P2GZ>80UjWS09NYh`2GZ^<0
V:[S000000L0V:[S00X0Uj[S09NYh`2GZN<0UjWS09JXhP2FYn80UJOR09FVhP2DY^40U:GQ0P2CY>08
02D>O@030:G3k`16>9`0ASRL00H0oooo00<000000?ooo`3oool03@3oool000/0oooo0P0000080?oo
o`0K08nXiP2>YnH0S:GU08^Ti@2;XnD0R:7T08NPi024WN<0Pi_R07nHh@1mU^00N93N07::g01^Q]X0
IWgF065hd`1EJld0CVC903aA_P0bA[P09cZ`00dNW@003Y4000240000MP0005T0001:00<0000:0`2U
`nl05`0G8ih0936W030n/00jBKL0C5g305AUa`1QLll0IWWA06n2eP1bQ]P0NHgK07^@g020UMh0PYOO
08JKh027W>40RIoR08bRh`2>Xn<0SZCT08nUi02@Y^@0TJOU00<0000000@0Tj[U09B[iP2DZnH0U:_V
1@2EZnH309B[iP0609BZiP2CZ^D0TjWU09>Yi@2BZ>D0TJSU0P2@Y^@05P2>Y>@0SJ?S08bRh`2;X>80
RIkQ08NLh@25VMl0PiON07nCg@1mT=/0NXgJ07F7e`1aPmD0KWoC06EecP1PKl/0FVW705AR``16DKT0
?DNc03@m[00[<ZD2024VW00401HIT`0;3HT0001o0000O`80001e0P0006/30000HP<0YL?_00d0OHgH
08:BfP24U=/0QYOL08RJgP2:W=l0S9kP08fPh02?X^40T:?R096ThP2BYN80TjKS0080TjOS00<0U:ST
09FYi02EZN@00P2FZ^@309J[i0@0UZ_U00@0UZ_T09JZi02FZ^@0UZ[T0P2EZN@01@2DZ>@0U:SS09>W
h`2CY^<0TZGR0080TJCR01@0Sj;Q08jQh@2=W]l0S9gO08VJgP28VMd0QYOL08>BfP21T=T0OhgH07f;
eP1jQm@0M83A075lcP1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P80Ce6d00@0B4V_0450Z@0j=j<0>SNS
0P0b;Y`202/TU@808a^>0`0L4XL401D9P08081N;102U`nl01P2CY>00TjCQ09BVh@2EYn80UZOR09JX
hP@0UjWS00@0Uj[S09RZh`2HZ^<000001@2HZ^<00`2GZ^<0UjWS09NYh`0209NXhP0709JXhP2FYn80
UJOR09FVhP2DYN40TjCP09:Sh00402D>O@030:G3k`0U3Wd09@im00809@im00<0YL?_04HhW01;?Z40
1`3oool00`000000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`0L08jWiP2>
Y^H0SJKV08^Ti@2;XnD0R:7T08JNh`24WN<0PI[R07nHh@1kTml0MHgM07::g01^Q]X0IWgF05]bd01E
Jld0AE_403aA_P0bA[P06RfW00dNW@003Y40001f0000J00005T0001:0:G3k`<0000:01L0YL?_00PC
T`0G8ih0936W03Y9]`14E;d0C5g305]/b`1QLll0JgkD06n2eP1fR]T0NHgK07jBg@20UMh0QY_P08NL
h@28W^40Rj3R08bRh`2>Xn<0SZCT092Vi0020000000409:Xi@2CZND0Tj[U09>Zi@<0U:_V1@2EZnH3
09B[iP0309BZiP2CZND0TjWU0080TZSU01X0TJOT092Vi02?YN@0SZCT08fSh`2<X^<0RYoR08VNh@26
Vn00QIWO08>GgP1oTmd0OI3K07R:f@1eQmL0KWoC06Ujd@1UMLh0FVW705AR``1=F[l0AU6i03e7/`0d
?J`0:c:U024VW0805QVC00<02`f90000O`0007l00P0007D20000J`<0001R0`2U`nl03020T=T0PY;J
08BDf`27V=d0R9[N08^Mg`2<W^00SZ7Q08nRh@2@Y>80TJCR09:Vh`80TjOS00<0U:SS09FYi02EZN@0
0`2FZ^@209J[i0@0UZ_U0P2FZn@309JZi00G09FYi02DZ>@0U:SS09BWh`2CY^<0TZKS09:UhP2AY>80
T:?Q08jQh@2=Wn00SIkO08ZLgP29V]h0R9WM08FEf`23T]X0PI3I07f;eP1jQm@0MhCC07B0d@1aO<h0
0P1YL/T2061V`P0405]P_P1EFKX0Ce6d04Q9[`80@D2Y00<0>SNS038^W00b;Y`00P0[99D302<KSP<0
71:70`0E2H02020GR`@0YL?_00D0TjCP09>Th@2DY^40UJKR09FWhP0209JXhP<0UjWS00<0Uj[S09RZ
h`2HZ^<00P2HZ^<00`000000V:[S09RZh`0209RZh`0409NZh`2GZN<0UjWS09NXhP80UZSR00L0UJOR
09FVhP2DYN40TjCQ09>Th02BXn00TJ7O00809@im00<0YL?_02D>O@0U3Wd0100U3Wd00`16>9`0BcjQ
0?ooo`060?ooo`030000003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00P0oooo01/0
SZKV08fViP2;Y>D0RJ;U08RQi026W^<0Pi_R086JhP1mU^00Ni?O07F=g@1bR]`0JX;H06ImeP1KL]00
EF_=04EKa00lDKh09cZ`01X]Y`0=7Yd000240000MP0006P0001I0000BP0000X00P2U`nl200002P0C
00PCT`0G8ih0<3j`03Y9]`14E;d0E6G705]/b`1VNM40JgkD07:6f01fR]T0Ni3L07jBg@22Uml0Q9WO
08NLh@28W^40Rj3R08jSh`0300000005096Wi@2AZ>D0TZSU09>Yi@2CZ^D0102DZnH409F[iP<0U:_V
0280U:[V09>Zi@2CZ^D0TjWU09:Xi@2AZ>D0TJOT092Vi02?YN@0SZ?S08bRh`2;X>80RYoR08NLh@26
Vn00PiON086Eg@1mT=/0NXgJ07F7e`1aPmD0KWoC06Ujd@1PKl/0FVW705AR``1=F[l0AU6i03e7/`0d
?J`0:c:U024VW00F6I<02`f90P0007l20000M@80001[0`000680402B[NP0YL?_0:G3k`2U`nl0P93I
08BDf`26Um`0R9[N08ZLg`2<W^00SJ3P08jQh@2@Xn80T:CR09:UhP2CY^<209>Wh`<0UJWT0P2FZ^@3
09J[i0@0UZ_U00@0UZ_T09JZi02FZ^@0UZ[T0P2EZN@02@2DZ>@0U:SS09>Vh`2BY^<0TZGR096ThP2@
Xn40Sj;Q08jQh@0208bMg`0A08VJgP28VMd0QYOL08>BfP21T=T0OhgH07f;eP1gQ=<0M83A075lcP1]
Ml`0JG;906E]aP1PI/80Ff2n05EI^P1?DK@00P18BJl01011@:T0>SNS03XgX`0b;Y`302/TU@808a^>
100L4XL301D9P08081N;0`2U`nl01`2BXn00TjCP09BVh@2EY^80UJOR09JWhP2FZ>80102GZN<509RZ
h`050000002HZ^<0V:[S09RZh`2GZ^<00P2GZN<03@2GZ>80UZSR09JXhP2FYn80UJKR09BUh@2CY>40
TjCP09:Sh02AXMl0T:3N092OgP2U`nl0100U3Wd00`2U`nl09@im02D>O@0204/nX@P0oooo00<00000
0?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool02@3oool06@2<YND0Rj?U08VRi@27X>@0
Q9gS08>KhP1oV>40OIKP07R@gP1eSMd0KXKJ06Z2f01QN=<0Fg;@04iTb@15Fl@0<TJh02Lj/00J;JL0
00jA0000Q00007H0001X0000F@0004X00P0000X30:G3k`0@00PCT`0T<JL0<3j`03Y9]`1<GL<0E6G7
065cc`1VNM40Kh;F07:6f01iSM/0Ni3L082EgP22Uml0QY_P08RNh@<0000000H0SZCT08nUi02@Y^@0
TJSU09:Xi@2CZND209>Zi@0409BZiP2DZnH0U:_V09B[iP@0UJ_V0`2DZnH07`2DZ^H0Tj[U09>Yi@2C
ZND0TZSU096Xi@2@Y^@0SjGT08jTi02=Xn<0S:;S08^PhP29W^40QicQ08FIg`23Umh0Oi?M07f@f`1h
R]T0MHOG0763e@1^Om<0IGG>061_b`1JJLL0E6;304IA^@0mAk<0=3f/02/bY@0Q9Y`00P0F6I<00`0;
3HT0001o0000O`020000M@80001[0`0006830:G3k`0<07f=f022T]X0Q9CK08NHg@28V]h0RigO08bN
h02>XN40Sj;Q092ThP2AY>80TZKS0P2CYn<00`2DZ><0UJWT09FYi00309JZi080UZ_T102FZnD209J[
i0<0UZ[T0P2EZN@0502DZ><0U:OS09>Vh`2BY^<0TZGR096ThP2?X^40SZ7Q08fOh02<WMl0RYcN08VJ
gP26Um`0QIGK08>BfP1oSMP0OH_F07Z7e01gQ=<0M83A0P1]Ml`206E]aP80Ff2n00@0EEVj04mA]018
BJl0@D2Y0P0j=j<2038^W080:bBE0P0S6hh301`BQ`0401D9P00L4XL05@V001D9P0<081N;0`2U`nl0
102CY>00U:GQ09BVh@2EY^8209JXhP0409NXhP2GZN<0UjWS09NYh`L0V:[S00<0000009RZh`2HZ^<0
0`2GZN<0302GZ>80UZSR09FWhP2EY^80U:KQ09BUh@2CY>40TZ?P096Qg`2@X=h0T9oN08nNg@D09@im
00@0YL?_02D>O@2U`nl0BcjQ0P1AAZH80?ooo`030000003oool0oooo00X0oooo000:0?ooo`030000
003oool0oooo00/0oooo01H0Rj?U08RQi027X>@0Q9gS08>KhP1oV>40OIKP07R@gP1bR]`0KXKJ06Im
eP1QN=<0EF_=04iTb@15Fl@0<TJh02Lj/00=7Yd000jA0000Q00006P0001I0P0004X200002P<0YL?_
00d05b>N02@aY`0`?[00A5Bm04aM``1KK</0HG??06]ne01_P]H0MX[I07V=f`1nT]d0P9GN00<00000
00@0RIoR08bRh`2>Xn<0SZCT0P2@Y^@00`2AZ>D0TZSU09>Yi@0209>Zi@<0U:_V102EZnH309B[iP80
U:[V01l0Tj[U09>Yi@2BZ>D0TJSU096Wi02@Y^@0SjGT08jTi02=Xn<0Rj3R08ZOhP27W>40QY_P08>G
gP21UMd0Oi?M07Z=fP1hR]T0MHOG06iod`1YN]40IGG>05YYa`1DH/<0CEZo04IA^@0mAk<0=3f/02/b
Y@0Q9Y`05QVC00802`f900<0001o0000M@0007D00P0006/30000HP0@09:]j02U`nl0YL?_07f=f020
T=T0Q9CK08JGg028V]h0RYcO08bNh02=X>00SZ7Q092ShP2@Y>80TZGR09:Vh`80TjOS0`2EZN@209JZ
i0<0UZ_T102FZnD0102FZn@0UZ[T09JZi02FZ^@209FYi00=09BXi02DZ><0TjKS09:Vh`2BYN80TJCR
092Sh@2?X^40SZ7Q08fNg`2:W=h0RI[N08RIg@0208FEf`0>086@f@1oSMP0OH_F07N4d`1dP=40LGc>
06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA]018BJl20450Z@80>SNS00<0<RjL02/TU@0[99D00`0S
6hh301`BQ`<05@V00P0P5h/40:G3k`0509:Sh02CY>40U:KQ09FVhP2EYn800P2FZ>8309NYh`0309NZ
h`2HZ^<0V:[S00H0V:[S00<0000009NYh`2GZN<00P2GZN<03@2FZ>80UZOR09FWhP2EY^80U:KQ09>T
h@2BXn00TZ;O096Qg`2@X=h0SikM08jLg@2=Vm`00`0U3Wd20:G3k`0502D>O@2U`nl0BcjQ0556YP1F
CJ/0203oool00`000000oooo0?ooo`0:0?ooo`002P3oool3000000`0oooo01L0R:7T08NPi023Vn80
PI[R07nHh@1kTml0N93N07::g01^Q]X0IWgF065hd`1EJld0CVC903aA_P0W>[006RfW00dNW@003Y40
001f0000J00005T0001:0000?00300002P80YL?_00X05b>N030n/00jBKL0A5Bm05AUa`1KK</0IWWA
06]ne01bQ]P0MX[I0`0000002@24VMl0QicQ08VOhP2;X>80SJ?S08jSh`2?YN@0T:KT096Wi@0209:X
i@80Tj[U00@0U:[V09B[iP2DZnH0U:_V102EZnH409B[iP80Tj[U01/0TjWU09:Xi@2AZ>D0TJOT08nU
i02>Y>@0SZ?S08bRh`2;X>80RIkQ08NLh@26Vn00PiON086Eg@1mT=/0NXgJ07F7e`1aPmD0KWoC06Ee
cP1PKl/0FVW705AR``16DKT0?DNc03@m[00[<ZD00P0Q9Y`0100F6I<02`f90000O`0007l20000M@80
001[0`0006803`2B[NP0YL?_0:G3k`1mSMP0PY;J08BDf`27V=d0R9[N08^Mg`2=X>00SZ7Q08nRh@2@
Y>80TJCR09:Vh`0209>Wh`0309BXh`2EZN@0UJWT00<0UZ[T0P2FZn@409J[i@80UZ_T0`2FZ^@209FY
i00I09BXh`2DYn<0TjKS09:Vh`2BYN80T:?Q08nRh@2>XN40SIoP08bMg`2:W=h0RI[N08JGg025UM/0
Pi;J07n=f01mRmH0NXOD07N4d`1aO<h0KGO<06Ubb@1UKLH0H6K205]P_P0205EI^P0304mA]018BJl0
@D2Y0080>SNS0P0b;Y`202/TU@808a^>0`0L4XL401D9P08081N;0`2U`nl01@2BXn00TjCQ09BUh@2D
Y^40UJOR0080UZSR00@0UjSR09NYh`2GZN<0Uj[S2@2HZ^<0102GZ^<0000009NYh`2GZN<209JXhP0<
09FWhP2EY^80U:KQ09>Th@2CY>00TZ?P09:Rg`2@X=h0SikM08jLg@2=Vm`0S9[K0P0U3Wd20:G3k`80
9@im00@0YL?_0556YP1FCJ/0ETf[2@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000
oooo0?ooo`0=0?ooo`0F08JNh`24WN<0PI[R07fFh01kTml0MHgM07::g01ZP]P0IWgF05]bd01EJld0
AE_403aA_P0W>[006RfW00dNW@0008@0001f0000J00005T0001:0000?080YL?_0P0000X0202U`nl0
936W030n/00jBKL0C5g305AUa`1QLll0IWWA0`0000003@1kT=`0P9GN08:Gg`26Vn00QicQ08VOhP2;
X>80SJ?S08jTi02?YN@0T:KT096Wi@2BZ>D00P2CZND00`2CZ^D0U:_V09B[iP0209B[iP@0UJ_V0`2D
ZnH0802DZ^H0Tj[U09>Yi@2CZND0TJSU096Wi02@Y^@0SjGT08jTi02=Xn<0Rj3R08ZOhP29W^40QY_P
08FIg`21UMd0Oi?M07Z=fP1hR]T0MHOG06iod`1YN]40IGG>05YYa`1DH/<0CEZo04IA^@0mAk<0=3f/
02/bY@0Q9Y`05QVC0P0;3HT00`0007l0001e0000M@030000J`<0001R0`2U`nl03020T=T0Q9CK08JG
g028V]h0RYcO08^Mg`2=X>00SZ7Q092ShP2AY>80TZGR09:Vh`80TjOS0`2EZN@209JZi0<0UZ_T102F
ZnD0102FZn@0UZ[T09JZi02FZ^@209FYi00L09BXi02DZ><0TjKS09:Vh`2BYN80TJCR092Sh@2?X^40
SIoP08fNg`2<WMl0RI[N08RIg@26Um`0Pi;J086@f@1oSMP0NXOD07N4d`1dP=40LGc>06egc01YL/T0
IFg6061V`P1KH;h0EEVj04mA]080B4V_00@0@D2Y03XgX`0j=j<0<RjL0P0[99D302<KSP8071:7100E
2H03020GR`<0YL?_00D0TjCP09>Th@2DY^40UJKR09JWhP0209JXhP<0UjWS00<0Uj[S09RZh`2HZ^<0
1P2HZ^<0102GZ^<0UjWS0000002GZN<209JXhP0@09JWhP2EYn80U:KQ09>Th@2CY>00TZ?P09:Rg`2@
X=h0T9oN08nNg@2>W=d0S9[K08^Hf`29U]X09@im0:G3k`@09@im00<0DDJV05I=Z`1KDjl0203oool3
000000X0oooo000:0?ooo`030000003oool0oooo00d0oooo01L0QYkS08>KhP21V^80OIKP07R@gP1e
SMd0KXKJ06Z2f01QN=<0Fg;@04iTb@15Fl@0<TJh02Lj/00=7Yd000jA0000Q00007H0001X0000F@00
04X0000l00002P040:G3k`0402@aY`0`?[00A5Bm04aM``<000000140Kh;F07J:f@1iSM/0OY;M082E
gP24VMl0QY_P08RNh@2;X>80S:;S08jSh`2>Y>@0T:KT096Wi@2AZ>D0TZSU09>Yi@0209>Zi@<0U:_V
1@2EZnH309B[iP0609BZiP2CZ^D0TjWU09:Xi@2AZ>D0TJOT0P2?YN@0502>Xn<0SJ?S08^PhP2:Wn80
QicQ08JKh023Umh0PIGM07f@f`1jSMX0N8[I0763e@1^Om<0JG[A061_b`1JJLL0E6;304eJ_`16DKT0
=3f/0P0[<ZD00`0Q9Y`05QVC00/=R@020000O`80001e0P0006/30000HP0?09:]j02U`nl0YL?_07f=
f022T]X0Q9CK08NHg@28V]h0RYcO08fPh02>XN40Sj;Q092ThP2AY>80TZGR0080TjOS00<0U:SS09FY
i02EZN@00`2FZ^@209J[i0@0UZ_U0P2FZn@309JZi080UJWT01X0U:SS09BWh`2CY^<0TZKS096ThP2@
Xn40Sj;Q08jQh@2=Wn00S9gO08ZLgP28VMd0QYOL08FEf`21T=T0OhgH07f;eP1jQm@0MhCC075lcP1]
Ml`0JG;906E]aP1PI/80Ff2n05EI^P80Ce6d00D0B4V_0450Z@0j=j<0>SNS038^W00302/TU@808a^>
0`0L4XL401D9P003020GR`2U`nl0YL?_0080YL?_00D0TjCP09>Th@2DYN40UJKR09JWhP0209JXhP04
09NXhP2GZN<0UjWS09NZh`T0V:[S00@0Uj[S09NYh`2GZN<000000P2FZ>803P2EYn80U:KQ09BUh@2C
Y>40TjCP09:Rg`2@X=h0T9oN08nNg@2>W=d0S9[K08^Hf`29U]X0R9CI1P0U3Wd0102U`nl0ETf[05]C
[`1PF[@90?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo00h0oooo01<0
Pi_R07nHh@1mU^00N93N07::g01^Q]X0IWgF065hd`1EJld0CVC903aA_P0bA[P09cZ`00dNW@003Y40
00240000J00005T0001:0080000l00<0001B00002P2U`nl00P2U`nl05@0T<JL0>TVg000000000000
Ffc;065cc`1[O]@0LXKH07J:f@1kT=`0OY;M08:Gg`24VMl0QicQ08RNh@2;X>80SJ?S08jSh`2?YN@0
T:KT096Wi@0209:Xi@0309>Yi@2CZ^D0U:_V00<0U:_V102EZnH309B[iP0409BZiP2CZ^D0TjWU09>Y
i@80TJSU0P2@Y^@05`2>Y>@0SZ?S08^PhP2:Wn80RIkQ08NLh@25VMl0PiON07nCg@1mT=/0NXgJ07F7
e`1aPmD0JG[A06EecP1PKl/0FVW704eJ_`16DKT0?DNc03@m[00[<ZD08BJL00805QVC00@02`f90000
O`0007D0001e0`0006/30000HP<0YL?_00`0P93I08BDf`26Um`0QiSM08ZLg`2;WMl0SJ3P08jQh@2@
Xn80TJCR09:UhP2BY^<209>Wh`0309BXi02EZN@0UJWT0080UZ[T0`2FZn@409J[i@0409J[i02FZ^@0
UZ[T09JZi080UJWT01D0U:ST09BWh`2CY^<0TZKS09:UhP2AY>80T:?Q08nRh@2=Wn00SIkO08bMg`29
V]h0R9WM08JGg023T]X0PI3I07n=f01jQm@0MhCC07B0d@1aO<h00P1YL/T2061V`P0405]P_P1EFKX0
Ce6d04Q9[`80@D2Y00<0>SNS038^W00b;Y`00P0[99D202<KSP<071:7100E2H02020GR`@0YL?_00H0
TjCP09>Th@2DY^40UJOR09JWhP2FZ>8409NYh`T0V:[S01D0Uj[S09NYh`2GZN<0UjWS09JXhP000000
UJOR09FVhP2DY^40TjCQ09>Th02BX]l0TJ7O092PgP2@Wmh0SYcM08fKg02<V]/0RiSK08RDf@26T]P0
1P0U3Wd0102U`nl0Fe>_05]C[`1PF[@90?ooo`8000002@3oool000X0oooo00<000000?ooo`3oool0
3P3oool04`21V^80OiSQ07^Cg`1hT=h0LX[L06Z2f01VOMH0Fg;@05E[c@15Fl@0?56n0396^00J;JL0
3AjM0000Q00007H0001X0000F@0004X00P0003`010000580000:00002P2U`nl30000000@04aM``1D
ILL0Ffc;06Iid@1[O]@0LXKH07V=f`1kT=`0P9GN08:Gg`26Vn00QicQ08VOhP2<X^<0SJ?S08jTi080
T:KT00H0TJSU09:Xi@2CZND0TjWU09>Zi@2DZ^H309B[iP@0UJ_V0`2DZnH00`2DZ^H0Tj[U09>Yi@02
09:Xi@0K096Wi02@Y^@0SjGT08jSh`2=Xn<0S:;S08ZOhP29W^40QY_P08FIg`21UMd0Oi?M07Z=fP1h
R]T0LH?E06iod`1YN]40H6o;05YYa`1DH/<0CEZo04IA^@0mAk<0=3f/02/bY@0Q9Y`05QVC00802`f9
00<0001o0000M@0007D00P0006/20000HP0@0000J`2B[NP0YL?_0:G3k`1mSMP0P93I08BDf`26Um`0
R9[N08ZLg`2<W^00SZ7Q08nRh@2@Xn80TJCR09:UhP80TjOS00<0U:SS09FYi02EZN@00`2FZ^@209J[
i0@0UZ_U0P2FZn@309JZi080UJWT01/0U:SS09BWh`2CY^<0TZKS096ThP2@Xn40Sj;Q08jQh@2=W]l0
S9gO08ZLgP28VMd0QYOL08FEf`21T=T0OhgH07f;eP1jQm@0M83A075lcP1]Ml`0JG;906E]aP1PI/80
Ff2n05EI^P1?DK@00P18BJl00`11@:T0>SNS038^W002038^W00402/TU@0S6hh08a^>02<KSP<071:7
0`0E2H02020GR`<0YL?_00H0TZ?P09>Th02CY>40U:KQ09FVhP2FYn8209JXhP<0UjWS00<0Uj[S09RZ
h`2HZ^<01`2HZ^<309NYh`0B09NXhP2FZ>80UJOR0000002DY^40U:GQ09>Th02BXn00TZ;O092PgP2@
Wmh0SYcM08fKg02<V]/0RiSK08RDf@26T]P0QI3G0P23SMD402D>O@040:G3k`1KDjl0H5Zd06AP^0D0
oooo100000000`3oool000000?ooo`080?ooo`002@3oool300000100oooo01<0OIKP07^Cg`1eSMd0
LX[L06Z2f01VOMH0Fg;@05E[c@15Fl@0<TJh02Lj/00J;JL000jA0000Q00007H0001X0000F@0004X0
000l0080001B0`0000004`0T<JL0<3j`04AD_@1<GL<0E6G7065cc`1VNM40Kh;F07J:f@1iSM/0Ni3L
082EgP24VMl0QY_P08RNh@29Wn80S:;S08jSh`2>Y>@00P2@Y^@209:Xi@0309>Yi@2CZ^D0U:[V00<0
U:_V1@2EZnH209B[iP0N09BZiP2CZ^D0Tj[U09>Yi@2BZ>D0TJSU096Wi02@Y^@0SjGT08jSh`2=Xn<0
Rj3R08VNh@27W>40QIWO08>GgP1oTmd0OI3K07Z=fP1eQmL0LH?E06Ujd@1UMLh0H6o;05YYa`1=F[l0
AU6i03e7/`0d?J`0:c:U0P0Q9Y`01@0F6I<02`f90000O`0007l0001e00<0001[0`0006830:G3k`0<
082@f@22T]X0QYOL08NHg@2:W=l0RigO08fPh02>XN40Sj;Q092ThP2BYN80TZKS0P2CYn<00`2DZ>@0
UJWT09FYi00209JZi0<0UZ_T102FZnD00`2FZn@0UZ[T09JZi00309FYi00E09BXi02DYn<0TjKS09:V
h`2BYN80TJCR092Sh@2?X^40SIoP08fNg`2<WMl0RI[N08RIg@25UM/0Pi;J086@f@1mRmH0NXOD07N4
d`1dP=40LGc>0080JG;900<0H6K205]P_P1KH;h00P1?DK@01018BJl0@D2Y03XgX`0j=j<2038^W080
:bBE0P0S6hh301`BQ`@05@V00P0P5h/30:G3k`0709:Sh02CY>00U:GQ09FVhP2EYn80UZOR09NXhP03
09NYh`X0V:[S0`2GZN<01@2GZ>80UZSR09JWhP2EYn8000000080TjCQ00h0TZ?P09:Rg`2AXMl0T9oN
08nNg@2>W=d0SI_L08^Hf`29U]X0R9CI08JBf023SMD0PH_D0:G3k`809@im00<0YL?_02D>O@0U3Wd0
0P1PF[@00`1TH;P0JFFl0?ooo`03000000D0oooo00<000000?ooo`3oool01`3oool000T0oooo00<0
00000?ooo`3oool04@3oool03`1kTml0MHgM06j6fP1ZP]P0HGSC05]bd01>I<T0AE_40396^00W>[00
3AjM000>T@0008@0001f0000J0020000BP<000000`2U`nl05@0T<JL0>TVg04AD_@1<GL<0Ffc;065c
c`1[O]@0Kh;F07J:f@1kT=`0OY;M08:Gg`24VMl0QicQ08RNh@2;X>80SJ?S08jSh`2?YN@0T:KT096W
i@0209:Xi@0309>Yi@2CZ^D0U:[V00<0U:_V102EZnH309B[iP0P09BZiP2CZ^D0TjWU09>Yi@2BZ>D0
TJSU092Vi02?YN@0SZCT08fSh`2<X^<0RYoR08VNh@26Vn00QIWO08>GgP1oTmd0OI3K07R:f@1eQmL0
KWoC06Ujd@1UMLh0H6o;05AR``1=F[l0AU6i03e7/`0d?J`0:c:U024VW00F6I<200/=R@030000O`00
07D0001e0080001[0`0006840:G3k`0@08:BfP24U=/0QYOL08RJgP2;WMl0S9kP08fPh02?X^40T:?R
096ThP2BYN80TjKS09>Wh`2DZ><0U:ST09FYi0<0UZ[T0P2FZn@409J[i@80UZ_T0`2FZ^@04P2EZN@0
U:ST09BXh`2CYn<0TjKS09:Vh`2AY>80T:?Q08nRh@2>XN40SIkO08bMg`2:W=h0R9WM08JGg025UM/0
PI3I07n=f080NXOD00X0M83A075lcP1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P1?DK@0B4V_0P11@:T0
0`0j=j<0<RjL038^W00202/TU@<08a^>0P0L4XL401D9P0<081N;0`2U`nl01`2CY>00TjCQ09BVh@2E
Yn80UZOR09JXhP2GZ>800`2GZN<909RZh`0409NZh`2GZN<0UjWS09NYh`80UZSR00H0UJOR09FVhP2D
Y^40000009>Th02BXn02092PgP0;08nNg@2>W=d0SI_L08^Hf`29U]X0R9CI08JBf025T=L0PhgE086;
e02U`nl00P0U3Wd0202U`nl09@im02D>O@1PF[@0I62h06UU_01]Jkl00000203oool00`000000oooo
0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`0B0?ooo`0=07::g01^Q]X0IWgF065hd`1EJld0
CVC903aA_P0bA[P06RfW00dNW@003Y40001f0000J003000000030000?0000580YL?_00<0YL?_01H0
<3j`03Y9]`14E;d0E6G705]/b`1VNM40JgkD07:6f01iSM/0Ni3L07jBg@22Uml0QY_P08NLh@2;X>80
S:;S08fSh`2>Y>@0SjGT092Vi02AZ>D0TZSU0P2CZND0102DZ^H0U:_V09B[iP2DZnH509F[iP<0U:_V
01d0U:[V09>Zi@2CZND0TZSU096Xi@2AYn@0T:KT08nUi02>Xn<0S:;S08^PhP2:Wn80QicQ08JKh023
Umh0PIGM07f@f`1jSMX0N8[I0763e@1^Om<0JG[A061_b`1JJLL0E6;304eJ_`16DKT0=3f/02/bY@02
024VW00501HIT`0;3HT0001o0000O`0007D00`0006/30000HP<0YL?_00l0P93I08:BfP26Um`0QiSM
08ZLg`2;WMl0S9kP08jQh@2@Xn80T:CR09:UhP2BY^<0TjOS09BXh`2DZ>@00P2EZN@209JZi0<0UZ_T
102FZnD00`2FZn@0UZ[T09JZi00309FYi00:09BXi02DYn<0TjKS09:Vh`2BYN80TJCR092Sh@2?X^40
SIoP08fNg`80RI[N00d0QYOL08FEf`23T]X0PI3I07f;eP1jQm@0MhCC07B0d@1]Ml`0JG;906E]aP1P
I/80Ff2n0080EEVj00<0Ce6d04Q9[`11@:T00P0j=j<2038^W080:bBE0P0S6hh301`BQ`@05@V000<0
81N;0:G3k`2U`nl00P2U`nl01`2BXn00TjCQ09BVh@2EY^80UJOR09JXhP2GZ>800`2GZN<909RZh`03
09NZh`2GZN<0UjWS0080UjSR01H0UZSR09JWhP2EYn80U:GQ09>Th@2CY>00000009:Rg`2@X=h0T9oN
08nNg@2=Vm`0S9[K08^Hf`29U]X0QY;H08F@e`23SMD0PH_D07n7dP1lQ=009@im0P2U`nl0100U3Wd0
YL?_06AP^01YIK`206e[_`X0oooo00<000000?ooo`3oool01P3oool000T0oooo00<000000?ooo`3o
ool04P3oool02P1bR]`0JX;H06ImeP1KL]00EF_=04EKa00lDKh0<TJh01X]Y`0=7Yd3000000030000
F@0004X0000l0080000l0`2U`nl04`3oool0<3j`03Y9]`1<GL<0E6G7065cc`1VNM40Kh;F07:6f01i
SM/0Ni3L082EgP24VMl0QY_P08RNh@29Wn80S:;S08fSh`2>Y>@00P2@Y^@00`2AZ>D0TjWU09>Yi@02
09>Zi@<0U:_V1@2EZnH309B[iP0O09>Zi@2CZND0TjWU09:Xi@2AZ>D0TJOT092Vi02>Y>@0SZ?S08bR
h`2;X>80RIkQ08NLh@25VMl0PiON07nCg@1mT=/0N8[I07F7e`1^Om<0JG[A06EecP1PKl/0E6;304eJ
_`16DKT0?DNc03@m[00[<ZD08BJL01HIT`0200/=R@030000O`0007D0001e0080001[0`000680502B
[NP0YL?_0:G3k`2U`nl0PY;J08BDf`27V=d0R9[N08ZLg`2<W^00SJ3P08nRh@2@Xn80TJCR09:Vh`2C
Y^<0TjOS09BXh`2DZ>@0UJWT0`2FZ^@209J[i0@0UZ_U00<0UZ_T09JZi02FZ^@00P2FZ^@07P2EZN@0
U:ST09BXh`2CYn<0TjKS09:Vh`2AY>80T:?Q08nRh@2>XN40SIkO08bMg`29V]h0R9WM08JGg023T]X0
PI3I07n=f01jQm@0MhCC07B0d@1aO<h0KGO<06Ubb@1UKLH0H6K205]P_P1EFKX0Ce6d04Q9[`80@D2Y
00<0>SNS038^W00b;Y`00P0[99D202<KSP<071:7100E2H02020GR`<0YL?_00P0TZ?P09>Th02DYN40
U:KQ09FWhP2FYn80UZSR09NXhP80UjWS00<0Uj[S09RZh`2HZ^<01`2HZ^<06P2GZ^<0UjWS09NYh`2G
Z>80UZSR09JWhP2EYn80U:KQ09BUh@2CY>40TjCP0000002@X=h0T9oN08nNg@2>W=d0S9[K08^Hf`29
U]X0QY;H08F@e`23SMD0PH_D07n7dP1lQ=00NX7>0`2U`nl01P0U3Wd0YL?_06AP^01YIK`0KF^o071`
`PX0oooo00<000000?ooo`3oool01P3oool000T0oooo00<000000?ooo`3oool04`3oool01P1ZP]P0
IWgF05]bd01EJld0AE_40396^0<0000000H000240000MP0006P0001I0000BP0003`20000DP<0YL?_
0P3oool04`14E;d0C5g305]/b`1QLll0JgkD06n2eP1fR]T0Ni3L07jBg@20UMh0Q9WO08NLh@28W^40
Rj3R08fSh`2>Xn<0SjGT092Vi02AYnD00P2BZ>D00`2CZND0Tj[U09BZiP0309B[iP@0UJ_V0`2DZnH0
8@2DZ^H0Tj[U09>Yi@2CZND0TZSU096Wi02@Y^@0SjGT08jTi02=Xn<0Rj3R08ZOhP29W^40QY_P08FI
g`21UMd0Oi?M07Z=fP1hR]T0MHOG06iod`1YN]40H6o;05YYa`1DH/<0CEZo04IA^@0mAk<0=3f/02/b
Y@0Q9Y`05QVC00/=R@020000O`80001e0P0006/20000HP0C09:]j02U`nl0YL?_0:G3k`20T=T0PY;J
08BDf`27V=d0R9[N08^Mg`2<W^00Sj;Q092ShP2@Y>80TZGR09:Vh`2CY^<0U:SS09BXi00209FYi0<0
UZ[T00<0UZ_T09J[i@2FZnD00P2FZnD209J[i0<0UZ[T0P2EZN@04P2DZ>@0TjOS09>Vh`2BY^<0TZGR
096ThP2@Xn40Sj;Q08fOh02<WMl0RYcN08VJgP26Um`0QIGK08>BfP21T=T0OH_F07Z7e080M83A00H0
KGO<06Ubb@1UKLH0H6K205]P_P1EFKX204mA]00504Q9[`11@:T0>SNS03XgX`0b;Y`00P0[99D302<K
SP<071:70`0E2H03020GR`<0YL?_00L0TjCP09BUh@2DY^40UJKR09JWhP2FZ>80UjSR0080UjWS00<0
Uj[S09RZh`2HZ^<01`2HZ^<0102GZ^<0UjWS09NYh`2GZ>8209JXhP0E09JWhP2EY^80U:GQ09>Th@2C
Y>00TZ;O096Qg`000000SikM08jLg@2=Vm`0S9[K08VFfP28U=T0QY;H08F@e`21Rm@0OhOB07b4d01j
PLh0Mgg<0080YL?_0P0U3Wd01P2U`nl0JFFl06e[_`1`L<80M7C507Mib0T0oooo00<000000?ooo`3o
ool01P3oool000T0oooo0`00000D0?ooo`03065hd`1KL]00CVC90080000000L09cZ`00dNW@003Y40
00240000J00005T0001:0080000l0P0005830:G3k`80oooo01@0A5Bm05AUa`1KK</0IWWA06]ne01b
Q]P0MX[I07^@g01nT]d0PYOO08JKh027W>40RIoR08^PhP2>Xn<0SZCT08nUi02@Y^@0TJOU09:Xi@80
TjWU00<0Tj[U09BZiP2DZnH00P2DZnH409F[iP<0U:_V00D0U:[V09>Zi@2CZND0TZSU096Xi@02092V
i00H08nUi02>Xn<0SJ?S08^PhP2:Wn80QicQ08JKh023Umh0PIGM07f@f`1jSMX0MHOG0763e@1^Om<0
IGG>061_b`1JJLL0E6;304IA^@0mAk<0=3f/02/bY@0Q9Y`05QVC0P0;3HT00`0007l0001e0000M@02
0000J`<0001R00d0TZgX0:G3k`2U`nl0OHgH082@f@24U=/0QYOL08RJgP2:W=l0S9kP08fPh02?X^40
T:?R0080TZGR00D0TjKS09>Wh`2DZ><0U:ST09FYi00309JZi080UZ_T102FZnD00`2FZn@0UZ[T09JZ
i00209JZi00G09FYi02DZ>@0U:SS09>Wh`2CY^<0TZKS096ThP2@Xn40Sj;Q08jQh@2=W]l0S9gO08VJ
gP28VMd0QYOL08>BfP21T=T0OhgH07Z7e01gQ=<0M83A075lcP1]Ml`00P1UKLH205]P_P0305EI^P1?
DK@0B4V_0080@D2Y00<0>SNS038^W00b;Y`00P0[99D202<KSP<071:7100E2H02020GR`<0YL?_00D0
TZ?P09>Th@2DYN40UJKR09FWhP0209JXhP0409NXhP2GZN<0UjWS09NZh`T0V:[S0`2GZN<06@2GZ>80
UZSR09JWhP2EY^80U:KQ09BUh@2CY>00TZ;O096Qg`2@X=h0T9oN0000002=Vm`0S9[K08VFfP28U=T0
QY;H08F@e`23SMD0PH_D07n7dP1jPLh0Mgg<07Aib@1aM<L00`0U3Wd20:G3k`80L7320P1gNLP90?oo
o`030000003oool0oooo00H0oooo00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool30000000903aA_P0bA[P06RfW00dNW@003Y40001f0000J00005T0001:0080000l00@0
001B0:G3k`2U`nl0YL?_0`3oool05`1<GL<0E6G7065cc`1VNM40Kh;F07:6f01iSM/0Ni3L082EgP24
VMl0QY_P08RNh@29Wn80S:;S08jSh`2>Y>@0T:KT096Wi@2AZ>D0TZSU09>Yi@2CZ^D0U:[V00<0U:_V
1@2EZnH309B[iP80Tj[U0P2BZ>D0702AZ>D0T:KT092Vi02>Xn<0SJ?S08bRh`2:Wn80RIkQ08JKh025
VMl0PIGM07nCg@1jSMX0N8[I07F7e`1^Om<0JG[A06EecP1JJLL0E6;304eJ_`16DKT0?DNc03@m[00[
<ZD08BJL01HIT`0;3HT20000O`80001e0P0006/30000HP<0YL?_00`0P93I08:BfP24U=/0QiSM08RJ
gP2;WMl0SJ3P08jQh@2@Xn80T:CR096ThP2BY^<209>Wh`0309BXi02EZN@0UZ[T00<0UZ[T00<0UZ_T
09J[i@2FZnD00P2FZnD209J[i0<0UZ[T0P2EZN@01`2DZ>@0U:OS09>Vh`2BY^<0TZGR096ThP2@Xn40
0P2=Wn004P2<WMl0RYcN08RIg@26Um`0QIGK086@f@1oSMP0OH_F07Z7e01dP=40LGc>06egc01YL/T0
IFg6061V`P1KH;h0EEVj04mA]080B4V_00@0@D2Y03XgX`0b;Y`0<RjL0P0[99D302<KSP8071:7100E
2H03020GR`<0YL?_00@0TjCP09BUh@2DY^40UJOR0P2FZ>80102GZ>80UjWS09NYh`2GZ^<909RZh`0M
09NZh`2GZN<0UjWS09NXhP2FZ>80UZOR09FWhP2DY^40U:GQ09>Th@2BXn00TZ;O096Qg`2@Wmh0SikM
08jLg@000000RiSK08VFfP28U=T0QI3G08>=e@21Rm@0OhOB07b4d01jPLh0Mgg<07Aib@1aM<L00`0U
3Wd20:G3k`05071``P1dM<D0MgW807YmbP1lPL`0203oool00`000000oooo0?ooo`060?ooo`000P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0180oooo0`0000003@1KL]00EF_=04EK
a00lDKh09cZ`01X]Y`0=7Yd000240000MP0006P0001I0000BP0003`00P0005830:G3k`@0oooo0140
Ffc;065cc`1[O]@0Kh;F07J:f@1iSM/0OY;M082EgP24VMl0QicQ08RNh@2<X^<0SJ?S08jSh`2?YN@0
T:KT096Wi@0209:Xi@0309>Yi@2CZ^D0U:_V00<0U:_V102EZnH309B[iP80Tj[U01`0TjWU09:Xi@2B
Z>D0TJOT092Vi02?YN@0SZ?S08fSh`2;X>80RYoR08VNh@26Vn00QIWO086Eg@1oTmd0NXgJ07R:f@1a
PmD0KWoC06EecP1PKl/0FVW705AR``16DKT0?DNc03@m[00[<ZD08BJL0P0F6I<0100;3HT0001o0000
O`0007D20000J`<0001R0180TZgX0:G3k`2U`nl0OHgH082@f@24U=/0QYOL08RJgP2:W=l0S9kP08fP
h02?X^40T:?R096ThP2BYN80TjKS09>Wh`2DZ>@309FYi080UZ[T0P2FZn@409J[i@80UZ_T0`2FZ^@0
5`2EZN@0U:ST09BXh`2CYn<0TjKS09:UhP2AY>80T:?Q08nRh@2=Wn00SIkO08bMg`29V]h0R9WM08JG
g023T]X0PI3I07f;eP1jQm@0MhCC07B0d@1aO<h0KGO<0080IFg600H0Ff2n05EI^P1EFKX0Ce6d04Q9
[`11@:T203XgX`80<RjL0P0[99D202<KSP<071:7100E2H000`0P5h/0YL?_0:G3k`020:G3k`0509>T
h02DYN40U:KQ09FVhP2FYn800P2FZ>8309NYh`0309NZh`2HZ^<0V:[S00H0V:[S01h0Uj[S09NYh`2G
ZN<0UjWS09NXhP2FZ>80UJOR09FVhP2DY^40TjCQ09:Sh02BX]l0TJ7O092OgP2?W]d0SYcM08fKg000
0000RIKJ08RDf@25T=L0PhgE086;e01oQm80O8C@07Z1cP1gOL`0M7W9075da`1]L<@402D>O@070:G3
k`1dM<D0MgW807YmbP1lPL`0OhC>0867d0070?ooo`030000003oool0oooo00H0oooo00040?ooo`05
0000003oool0oooo0?ooo`0000004@3oool3000000@0oooo00T0CVC904EKa00bA[P09cZ`01X]Y`00
3Y4000240000MP0006P00P0004X00`0003`0001B0000?0030:G3k`@0oooo00h0Ffc;06Iid@1[O]@0
LXKH07J:f@1kT=`0OY;M08:Gg`26Vn00QicQ08VOhP2;X>80SJ?S08jTi080T:KT00<0TJSU09:Xi@2C
ZND00P2CZ^D309B[iPD0UJ_V0`2DZnH0802DZ^H0Tj[U09>Yi@2BZ>D0TJSU096Wi02@Y^@0SZCT08jS
h`2<X^<0Rj3R08VNh@27W>40QIWO08>GgP1oTmd0OI3K07R:f@1eQmL0LH?E06Ujd@1UMLh0H6o;05AR
``1=F[l0AU6i03e7/`0d?J`0:c:U024VW00F6I<02`f90P0007l20000M@80001[0`0006830:G3k`0<
082@f@22T]X0QYOL08NHg@28V]h0RigO08bNh02>XN40Sj;Q092ThP2AY>80TjKS0P2CYn<00`2DZ>@0
UJWT09FYi00309JZi00309J[i02FZnD0UZ_U0080UZ_U0P2FZn@309JZi080UJWT01/0U:SS09BWh`2C
Y^<0TZKS09:UhP2AY>80T:?Q08jQh@2=Wn00S9gO08ZLgP28VMd0QYOL08FEf`21T=T0OhgH07f;eP1j
Qm@0M83A075lcP1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P1?DK@00P18BJl01011@:T0>SNS038^W00b
;Y`202/TU@<08a^>0P0L4XL401D9P08081N;102U`nl0102CY>40U:GQ09BVh@2FYn8209JXhP0409NX
hP2GZN<0UjWS09NZh`T0V:[S0`2GZN<06@2GZ>80UZSR09JWhP2EY^80U:KQ09>Th@2CY>00TZ?P09:R
g`2@X=h0T9oN08nNg@2=Vm`0S9[K08^Hf`000000QY;H08F@e`23SMD0OhOB07b4d01jPLh0Mgg<07Ai
b@1aM<L00P1]L<@02`1UIKd09@im0:G3k`0U3Wd0YL?_07Ada@1jOLX0O87<07n4cP21Qm00Ph[B00L0
oooo00<000000?ooo`3oool01P3oool00080oooo0P0000040?ooo`030000003oool0oooo00`0oooo
0`0000070?ooo`0:04iTb@0lDKh0<TJh01X]Y`0=7Yd000jA0000Q00006P0001I0000BP80000l00<0
001B0:G3k`2U`nl00P2U`nl50?ooo`0=06Iid@1[O]@0LXKH07V=f`1kT=`0P9GN08:Gg`26Vn00R9kQ
08VOhP2<X^<0SZ?S08jTi002092Vi005096Xi@2BZ>D0TjWU09>Zi@2DZ^H00`2DZnH409F[iP<0U:_V
01`0U:[V09>Zi@2CZND0TjWU096Xi@2AYn@0T:KT08nUi02>Y>@0SJ?S08bRh`29W^40QicQ08JKh023
Umh0PIGM07nCg@1jSMX0N8[I0763e@1^Om<0JG[A061_b`1JJLL0E6;304eJ_`0mAk<0=3f/0P0[<ZD2
01HIT`0400/=R@0007l0001o0000M@<0001[0P0006804`2B[NP0YL?_0:G3k`2U`nl0P93I08:BfP26
Um`0QiSM08ZLg`2;WMl0SJ3P08jQh@2@Xn80TJCR09:UhP2CY^<0TjOS09BXh`2DZ>@00P2EZN@209JZ
i080UZ_T102FZnD209J[i080UZ[T0P2EZN@0502DZ>@0U:SS09>Wh`2BY^<0TZGR096ThP2@Xn40Sj;Q
08fOh02=W]l0S9gO08VJgP28VMd0QIGK08>BfP21T=T0OH_F07Z7e01gQ=<0M83A0P1]Ml`0101UKLH0
H6K205]P_P1EFKX204mA]00404Q9[`11@:T0>SNS03XgX`80<RjL0P0[99D202<KSP<071:70`0E2H02
020GR`<0YL?_00P0TZ;O09>Th@2DYN40U:KQ09FVhP2FYn80UZSR09NXhP<0UjWS2@2HZ^<00`2GZ^<0
UjWS09NYh`0209JXhP0D09JWhP2EYn80UJKR09BUh@2CY>00TZ?P09:Rg`2@X=h0T9oN08nNg@2=Vm`0
S9[K08^Hf`29U]X0QY;H00000023SMD0PH_D07n7dP1lQ=0207Mmc080LGC700L0KG3406U[`@1UIKd0
9@im0:G3k`0U3Wd0YL?_0080NWg:00<0OhC>0867d023R]800P25SM<70?ooo`030000003oool0oooo
00D0oooo00020?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`<000002`3oool02@0lDKh0
<TJh01X]Y`0=7Yd000jA0000MP0006P0001I0000BP020000?0040000DP2U`nl0YL?_0:G3k`H0oooo
0100IWWA06n2eP1bQ]P0NHgK07jBg@20UMh0Q9WO08NLh@28W^40Rj3R08bRh`2>Y>@0SjGT092Vi02A
YnD0TZSU0P2CZND00`2CZ^D0U:[V09B[iP0209B[iP@0UJ_V0`2DZnH00`2DZ^H0TjWU09>Yi@0209:X
i@0J096Wi02@Y^@0SjGT08jSh`2=Xn<0Rj3R08ZOhP27W>40QY_P08>GgP21UMd0OI3K07Z=fP1eQmL0
LH?E06Ujd@1UMLh0H6o;05YYa`1=F[l0AU6i03e7/`0d?J`0:c:U024VW00F6I<200/=R@030000O`00
07D0001e0080001[0`0006803`2B[NP0YL?_0:G3k`2U`nl0PY;J08BDf`27V=d0R9[N08^Mg`2<W^00
SZ7Q08nRh@2@Y>80TJCR09:Vh`0209>Wh`0309BXh`2EZN@0UJWT0080UZ[T0P2FZn@409J[i@80UZ_T
0`2FZ^@07P2EZN@0U:ST09BXh`2DYn<0TjKS09:Vh`2BYN80T:?Q08nRh@2>XN40SIkO08bMg`2:W=h0
R9WM08JGg025UM/0PI3I07n=f01mRmH0MhCC07B0d@1aO<h0KGO<06Ubb@1UKLH0H6K205]P_P1EFKX0
Ce6d04Q9[`80@D2Y00<0>SNS038^W00b;Y`00P0[99D202<KSP<071:70`0E2H03020GR`<0YL?_00D0
TjCP09>Th@2DYN40UJKR09JWhP0209JXhP<0UjWS00<0Uj[S09RZh`2HZ^<01P2HZ^<0102GZ^<0UjWS
09NYh`2GZN<209JXhP0=09FWhP2EY^80U:GQ09>Th@2CY>00TZ;O096Qg`2@Wmh0SikM08jLg@2<V]/0
RiSK08VFfP0208JBf00;08>=e@000000OhOB07b4d01jPLh0Mgg<07Aib@1aM<L0KG3406U[`@1UIKd0
0P1QGkT02@2U`nl09@im02D>O@1jOLX0O87<07n4cP21Qm00QHgC08N?e0080?ooo`030000003oool0
oooo00D0oooo00020?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`<000003P3oool02P0l
DKh09cZ`01X]Y`0=7Yd000240000MP0006P0001I0000BP0003`20000DP<0YL?_1`3oool0401_P]H0
MX[I07^@g01nT]d0PYOO08JKh027W>40RIoR08^PhP2=Xn<0SZCT08nUi02@Y^@0TJSU09:Xi@2CZND2
09>Zi@<0U:_V1@2EZnH309B[iP80Tj[U00<0TjWU09:Xi@2AZ>D00P2@Y^@06@2>Y>@0SZ?S08bRh`2:
Wn80RIkQ08JKh025VMl0PIGM07nCg@1jSMX0N8[I07F7e`1^Om<0JG[A06EecP1JJLL0E6;304eJ_`16
DKT0?DNc03@m[00[<ZD08BJL01HIT`0;3HT00P0007l20000M@80001[0`0006830:G3k`0?082@f@22
T]X0QYOL08NHg@2:W=l0RigO08fPh02?X^40T:?R096ThP2BYN80TjKS09>Wh`2DZ><0U:ST0080UJWT
0P2FZ^@00`2FZn@0UZ_U09J[i@0209J[i@<0UZ_T0P2FZ^@209FYi00K09BXi02DZ><0TjOS09:Vh`2B
YN80TJCR092Sh@2?X^40SIoP08fNg`2<WMl0RI[N08RIg@25UM/0Pi;J086@f@1mRmH0NXOD07N4d`1d
P=40KGO<06Ubb@1UKLH0H6K205]P_P1EFKX0Ce6d0080B4V_00@0@D2Y03XgX`0j=j<0<RjL0P0[99D3
02<KSP<071:70`0E2H02020GR`@0YL?_00@0TjCQ09BUh@2DY^40UJOR0P2FZ>80102GZ>80UjWS09NY
h`2GZ^<909RZh`80UjWS0P2GZ>806@2FZ>80UZOR09FWhP2DYN40TjCQ09>Th02BXn00TJ7O092PgP2@
Wmh0SYcM08fKg02<V]/0RIKJ08RDf@26T]P0QI3G086;e0000000O8C@07Z1cP1gOL`0M7W9075da`1]
L<@00P1YJl400`1UIKd0HEni05aI]@030:G3k`0807b1c01oQ<h0PHO@08>:dP25SM<0R97F08ZCe`2;
U]P60?ooo`030000003oool0oooo00D0oooo00070?ooo`030000003oool0oooo00D0oooo0P00000B
0?ooo`0702Lj/00J;JL000jA0000Q00007H0001X0000BP020000?080001B0`2U`nl70?ooo`0;07:6
f01iSM/0Ni3L082EgP22Uml0QY_P08RNh@29Wn80S:;S08jSh`2>Y>@00P2@Y^@209:Xi@0309>Yi@2C
Z^D0U:_V00<0U:_V102EZnH309B[iP0N09BZiP2CZ^D0TjWU09>Yi@2BZ>D0TJSU092Vi02?YN@0SZCT
08fSh`2<X^<0RYoR08VNh@26Vn00PiON086Eg@1mT=/0NXgJ07F7e`1aPmD0KWoC06EecP1PKl/0FVW7
05AR``16DKT0?DNc03@m[00[<ZD08BJL0P0F6I<0100;3HT0001o0000M@0007D20000J`<0001R0180
TZgX0:G3k`2U`nl0OHgH08:BfP24U=/0QiSM08RJgP2;WMl0S9kP08jQh@2?X^40T:CR096ThP2BY^<0
TjKS09>Wh`2DZ><209FYi080UZ[T0`2FZn@309J[i@80UZ_T0`2FZ^@209FYi00409BXh`2DYn<0TjKS
09:Vh`80TJCR00l0Sj;Q08jQh@2=W]l0S9gO08ZLgP28VMd0QYOL08>BfP21T=T0OhgH07f;eP1gQ=<0
M83A075lcP1]Ml`00P1UKLH01P1PI/80EEVj05EI^P1?DK@0B4V_0450Z@80>SNS0P0b;Y`202/TU@80
8a^>0`0L4XL401D9P00;020GR`2U`nl0YL?_0:G3k`2BX]l0TjCP09BUh@2DY^40UJKR09JWhP2FZ>80
102GZN<909RZh`<0UjWS01T0UjSR09JXhP2FYn80UJOR09BVh@2DYN40TjCQ09:Rg`2AXMl0T:3N092O
gP2?W]d0SI_L08bJf`2;V=/0R9CI08JBf025T=L0PhgE086;e01lQ=00000007Z1cP1dNLT0LGC70080
KG3400<0JF_106EU_@1QGkT00P1LFKD02`2U`nl09@im0:G3k`1oQ<h0PHO@08>:dP25SM<0QhoD08ZC
e`2;U]P0SIOI00H0oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool00P3o
ool3000001@0oooo00L06RfW00dNW@003Y40001f0000J00005T0001:0080000l00@0001B0:G3k`2U
`nl0YL?_2@3oool0301iSM/0OY;M082EgP24VMl0QicQ08RNh@2;X>80S:;S08jSh`2?YN@0T:KT096W
i@80TZSU00<0TjWU09>Zi@2DZ^H00`2DZnH409F[iP<0U:_V0200U:[V09>Zi@2CZND0TZSU096Xi@2A
Yn@0T:KT08nUi02>Xn<0S:;S08^PhP29W^40QicQ08FIg`23Umh0Oi?M07f@f`1hR]T0MHOG0763e@1Y
N]40IGG>05YYa`1DH/<0CEZo04IA^@0mAk<0=3f/02/bY@0Q9Y`05QVC00/=R@80001o0P0007D20000
J`<0001R0`2U`nl04020T=T0PY;J08JGg027V=d0RYcO08^Mg`2=X>00SZ7Q092ShP2@Y>80TZGR09>V
h`2CYn<0U:SS09BXi02EZN@309JZi080UZ_T102FZnD209J[i080UZ[T0P2EZN@04P2DZ>@0U:OS09>W
h`2CY^<0TZGR096ThP2@Xn40Sj;Q08fOh02=W]l0RYcN08VJgP26Um`0QIGK08>BfP21T=T0OH_F07Z7
e080M83A00P0KGO<06Ubb@1UKLH0H6K205]P_P1EFKX0Ce6d04Q9[`80@D2Y0P0j=j<00`0b;Y`0:bBE
02/TU@0202<KSP<071:7100E2H02020GR`@0YL?_00@0TjCQ09BUh@2EYn80UZOR0P2FZ>8309NYh`03
09NZh`2HZ^<0V:[S00H0V:[S00@0Uj[S09NYh`2GZN<0UjWS0P2FZ>806P2FYn80UJKR09BUh@2CY>40
TjCP09:Rg`2AXMl0T:3N08nNg@2>W=d0SI_L08^Hf`29U]X0R9CI08F@e`23SMD0PH_D07n7dP1lQ=00
NX7>0000001dNLT0LGC706e`a01YJl40IFFm0P1QGkT0101LFKD0Ee:`05MB/00U3Wd20:G3k`0808>:
dP25SM<0QhoD08RAeP2:TmL0SIOI08jIfP2?V]X50?ooo`030000003oool0oooo00D0oooo00070?oo
o`030000003oool00000008000005`3oool0200J;JL03AjM000>T@0007H0001X0000F@0004X0000l
0P0005830:G3k`T0oooo00d0Ni3L07jBg@22Uml0QY_P08NLh@29Wn80Rj3R08fSh`2>Y>@0SjGT096W
i@2AZ>D0TZSU0080TjWU00@0Tj[U09B[iP2DZnH0U:_V1@2EZnH209B[iP0409BZiP2CZ^D0Tj[U09>Y
i@80TJSU0P2@Y^@05@2>Y>@0SJ?S08bRh`2:Wn80RIkQ08JKh025VMl0PIGM07nCg@1jSMX0N8[I0763
e@1^Om<0JG[A061_b`1JJLL0E6;304eJ_`0mAk<0=3f/02/bY@02024VW00501HIT`0;3HT0001o0000
O`0007D00P0006/30000HP0B09:]j02U`nl0YL?_07f=f020T=T0Q9CK08JGg028V]h0RYcO08bNh02>
XN40Sj;Q092ThP2AY>80TZKS09>Vh`2DZ><0U:ST0P2EZN@309JZi080UZ_T0`2FZnD209J[i0<0UZ[T
0P2EZN@0102DZ><0U:OS09:Vh`2BY^<2096ThP0@08nRh@2>XN40SIkO08bMg`2:W=h0R9WM08JGg023
T]X0PI3I07n=f01jQm@0MhCC07B0d@1aO<h0KGO<06E]aP80H6K200D0EEVj04mA]01?DK@0B4V_0450
Z@0203XgX`03038^W00[99D0:bBE00<08a^>0`0L4XL301D9P08081N;0`2U`nl209>Th00609BUh@2D
Y^40UJOR09JWhP2FZ>80UjSR0P2GZN<909RZh`0409NZh`2GZN<0UjWS09NYh`80UZSR00l0UZOR09FV
hP2DY^40U:GQ09>Th02BX]l0TJ7O092PgP2?W]d0SYcM08fKg02;V=/0RIKJ08RDf@26T]P00P23SMD0
201oQm80O8C@07Z1cP1gOL`0M7W90000001]L<@0JF_10P1UIKd01P1QGkT0G5Ve05MB/01GD[00DT^/
02D>O@80YL?_00L0Ph[B08N?e028TMH0RY?G08fGf@2>VMX0Si[J00H0oooo00<000000?ooo`3oool0
1@3oool000L0oooo0P00000K0?ooo`09000>T@0008@0001f0000J00005T0001:0000?0000580000l
00<0YL?_2P3oool02020UMh0PYOO08JKh027W>40RIoR08fSh`2>Xn<0SZCT0P2@Y^@01@2AZ>D0TZSU
09>Yi@2CZ^D0U:[V00<0U:_V102EZnH309B[iP0309BZiP2CZ^D0TjWU0080TZSU01X0TJOT092Vi02?
YN@0SZ?S08fSh`2;X>80RYoR08NLh@26Vn00PiON086Eg@1mT=/0NXgJ07F7e`1aPmD0JG[A06EecP1P
Kl/0FVW704eJ_`16DKT0?DNc03@m[00[<ZD08BJL01HIT`802`f900<0001o0000M@0007D00P0006/3
0000HP<0YL?_00h0P93I08:BfP26Um`0QiSM08ZLg`2;WMl0SJ3P08jQh@2@Xn80TJCR09:UhP2CY^<0
TjOS09BXh`<0UJWT0P2FZ^@209J[i0@0UZ_U00@0UZ_T09JZi02FZ^@0UZ[T0P2EZN@0702DZ>@0U:OS
09>Wh`2CY^<0TZGR096ThP2@Xn40SZ7Q08fOh02<WMl0RYcN08VJgP26Um`0QIGK086@f@1oSMP0OH_F
07Z7e01dP=40LGc>06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA]018BJl20450Z@0303XgX`0b;Y`0
<RjL0080:bBE0P0S6hh301`BQ`<05@V00`0P5h/30:G3k`0709>Th02CY>40U:KQ09FVhP2FYn80UZSR
09NXhP0309NYh`T0V:[S00@0Uj[S09NYh`2GZN<0UjSR0P2FZ>802`2EYn80U:KQ09BUh@2CY>40TZ?P
09:Rg`2AXMl0T9oN08jLg@2=Vm`0S9[K0080RIKJ00X0QY;H08F@e`23SMD0OhOB07b4d01jPLh0Mgg<
07Aib@1aM<L000000P1YJl401@1UIKd0HEni05aI]@1LFKD0Ee:`0080DT^/00/09@im0:G3k`2U`nl0
QhoD08RAeP2:TmL0RiKH08fGf@2?V]X0T9cK096Ng0050?ooo`030000003oool0oooo00D0oooo0008
0?ooo`030000003oool0oooo01T0oooo00D000jA0000Q00007H0001I0000BP020000?0030000DP2U
`nl0YL?_0080YL?_2`3oool01P24VMl0QY_P08RNh@2;X>80S:;S08jSh`80T:KT00<0TJOU09:Xi@2B
Z>D00P2CZ^D0102DZ^H0U:_V09B[iP2DZnH409F[iP<0U:_V01X0U:[V09>Zi@2CZND0TZSU096Xi@2A
Yn@0T:KT08jTi02>Xn<0S:;S08ZOhP29W^40QY_P08FIg`21UMd0Oi?M07f@f`1hR]T0MHOG06iod`1Y
N]40H6o;05YYa`1DH/<0CEZo04IA^@80=3f/0P0Q9Y`00`0F6I<02`f90000O`020000M@80001[0`00
06803`2B[NP0YL?_0:G3k`1mSMP0P93I08BDf`27V=d0R9[N08^Mg`2<W^00SZ7Q08nRh@2@Y>80TJCR
09:Vh`0209>Wh`0309BXh`2EZN@0UJWT00<0UZ[T00<0UZ_T09J[i@2FZnD00P2FZnD209J[i0<0UZ[T
0P2EZN@0102DZ><0TjOS09>Vh`2BY^<2096ThP0=08nRh@2>XN40SIkO08bMg`2:W=h0R9WM08JGg023
T]X0PI3I07n=f01jQm@0MhCC07B0d@0206egc00506E]aP1PI/80Ff2n05EI^P1?DK@00P18BJl01011
@:T0>SNS03XgX`0b;Y`202/TU@<08a^>0P0L4XL401D9P08081N;0`2U`nl01@2BXn00TjCQ09BUh@2D
Y^40UZOR0080UZSR0`2GZN<00`2GZ^<0V:[S09RZh`0609RZh`0409NZh`2GZN<0UjWS09NXhP80UZSR
01<0UJOR09FVhP2DYN40TjCQ09:Sh02BX]l0TJ7O092OgP2?W]d0SYcM08bJf`2;V=/0RIKJ08JBf025
T=L0PhgE086;e01oQm80O8C@0080Mgg<0P1aM<L0101]L<@0000006EU_@1QGkT205aI]@0405MB/01B
Bj`0DT^/04e4Y`<0YL?_00P0QhoD08RAeP2;U]P0SIOI08jIfP2@W=/0T9gL096Ng080Tj3M103oool0
0`000000oooo0?ooo`040?ooo`002@3oool2000001T0oooo00D000jA0000MP0006P0001I0000BP03
0000?0<0YL?_3@3oool02@27W>40RIoR08^PhP2=Xn<0SZCT08nUi02@Y^@0TJSU09:Xi@0209>Yi@04
09BZiP2DZnH0U:_V09B[iP@0UJ_V102DZnH07P2CZ^D0TjWU09>Yi@2BZ>D0TJSU092Vi02?YN@0SZCT
08fSh`2<X^<0RYoR08VNh@26Vn00QIWO086Eg@1mT=/0NXgJ07F7e`1aPmD0KWoC06EecP1PKl/0FVW7
04eJ_`16DKT0?DNc03@m[00[<ZD08BJL01HIT`802`f900<0001o0000M@0007D00P0006/30000HP<0
YL?_00l0P93I08:BfP24U=/0QiSM08RJgP2;WMl0S9kP08nRh@2@Xn80T:CR09:UhP2BY^<0TjOS09BX
h`2DZ>@00P2EZN@209JZi080UZ_T102FZnD209J[i080UZ[T0P2EZN@07@2DZ>@0U:OS09>Wh`2CY^<0
TZGR096ThP2@Xn40SZ7Q08fOh02<WMl0RYcN08VJgP26Um`0QIGK086@f@1oSMP0OH_F07Z7e01dP=40
LGc>06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA]018BJl0@D2Y0080>SNS0P0b;Y`202/TU@808a^>
0`0L4XL301D9P0<081N;0`2U`nl01`2CY>40U:GQ09BVh@2EYn80UZOR09JXhP2GZ>800`2GZN<809RZ
h`0D09NZh`2GZN<0UjWS09NYh`2GZ>80UZSR09JWhP2EY^80U:KQ09BUh@2CY>00TZ;O096Qg`2@X=h0
SikM08jLg@2=Vm`0RiSK08VFfP28U=T208F@e`0=086;e01oQm80O8C@07Z1cP1gOL`0M7W9075da`1]
L<@0JF_106EU_@000000HEni05aI]@0205MB/080DT^/0P1=A:L0300U3Wd0YL?_08RAeP2;U]P0SIOI
08jIfP2@W=/0T9gL096Ng02CX=d0Tj7N09BRgP@0oooo00<000000?ooo`3oool0103oool000/0oooo
00<000000?ooo`3oool05P3oool01P0008@0001f0000J00005T0001:0000?080001B0`2U`nl=0?oo
o`0508NLh@29Wn80S:;S08jSh`2>Y>@00P2@Y^@01@2AZ>D0TjWU09>Yi@2CZ^D0U:[V00<0U:_V102E
ZnH309B[iP0309BZiP2CZ^D0TjWU0080TZSU01/0TJOT092Vi02>Y>@0SZ?S08bRh`2;X>80RIkQ08NL
h@25VMl0PiON07nCg@1mT=/0N8[I07F7e`1^Om<0JG[A06EecP1JJLL0E6;304eJ_`16DKT0?DNc03@m
[00[<ZD08BJL01HIT`0;3HT00P0007l20000M@80001[0P0006804P2B[NP0YL?_0:G3k`1mSMP0P93I
08BDf`26Um`0R9[N08ZLg`2<W^00SJ3P08nRh@2@Xn80TZGR09:Vh`2CY^<0TjOS09BXh`80UJWT0P2F
Z^@209J[i0@0UZ_U0P2FZn@309JZi080UJWT00@0U:SS09BWh`2CY^<0TZKS0P2AY>80502>XN40SIoP
08fNg`2<WMl0RI[N08RIg@25UM/0Pi;J086@f@1mRmH0NXOD07N4d`1dP=40KGO<06Ubb@1UKLH0H6K2
05]P_P1EFKX0Ce6d0P18BJl01011@:T0>SNS03XgX`0b;Y`202/TU@<08a^>0P0L4XL401D9P003020G
R`2U`nl0YL?_0080YL?_00D0TZ?P09>Th@2DYN40UJKR09JWhP0209JXhP<0UjWS2@2HZ^<07P2GZ^<0
UjWS09NYh`2GZ>80UZSR09JWhP2EY^80U:KQ09BUh@2CY>00TZ?P09:Rg`2@X=h0T9oN08nNg@2=Vm`0
S9[K08^Hf`28U=T0QY;H08F@e`21Rm@0OhOB07b4d01jPLh0Mgg<07Aib@1aM<L0KG3406U[`@80IFFm
00@0000005aI]@1GD[00Ee:`0P1BBj`204e4Y`0304PmXP0U3Wd0YL?_0080RiKH00L0SYWJ08nJfP2@
W=/0TYoM09>Pg@2CXMh0U:;N0080UJCO0`3oool00`000000oooo0?ooo`040?ooo`00303oool00`00
0000oooo0?ooo`0E0?ooo`040000Q00007H0001X0000F@80000l0P0005830:G3k`h0oooo00<0Rj3R
08bRh`2>Xn<00P2@Y^@00`2AYnD0TZSU09:Xi@0209>Zi@0409BZiP2DZnH0U:_V09B[iP@0UJ_V0`2D
ZnH209>Zi@0309>Yi@2BZ>D0TJSU0080T:KT01L0SZCT08jSh`2<X^<0RYoR08VNh@26Vn00QIWO086E
g@1oTmd0NXgJ07R:f@1aPmD0KWoC06Ujd@1PKl/0FVW705AR``1=F[l0?DNc03@m[00[<ZD08BJL01HI
T`0200/=R@030000O`0007D0001e0080001[0`0006830:G3k`0@082@f@22T]X0QYOL08NHg@2:W=l0
RigO08fPh02>XN40T:?R092ThP2BYN80TZKS09>Wh`2DZ><0U:ST09FYi0<0UZ[T00<0UZ_T09J[i@2F
ZnD00P2FZnD309J[i080UZ[T0P2EZN@0602DZ>@0U:SS09>Vh`2BY^<0TZGR096ThP2@Xn40SZ7Q08fO
h02<WMl0RYcN08VJgP26Um`0QIGK086@f@1oSMP0OH_F07Z7e01dP=40LGc>06egc01YL/T0IFg6061V
`P80EEVj00<0Ce6d04Q9[`11@:T00P0j=j<2038^W00402/TU@0S6hh08a^>02<KSP<071:70`0E2H02
020GR`@0YL?_00@0TjCQ09BUh@2DY^40UZOR0P2FZ>8309NYh`0309NZh`2HZ^<0V:[S00H0V:[S00@0
Uj[S09NYh`2GZN<0UjSR0P2FZ>804P2EYn80UJKR09BVh@2CY>40TZ?P09:Rg`2AXMl0T9oN08nNg@2>
W=d0S9[K08^Hf`29U]X0QY;H08F@e`23SMD0PH_D07n7dP80NX7>00X0M7W9075da`1]L<@0KG3406U[
`@1UIKd0HEni05aI]@000000Ee:`0P1BBj`204e4Y`80B3fR0P0U3Wd02P2;U]P0SIOI08nJfP2@W=/0
T9gL09:Og@2CX=d0Tj7N09BSg`2FY=l40?ooo`030000003oool0oooo00@0oooo000=0?ooo`030000
003oool0oooo01D0oooo00<0001X0000F@0004X00P0003`00`000580YL?_0:G3k`020:G3k`l0oooo
00H0SJ?S08jTi02?YN@0T:KT096Xi@2BZ>D209>Yi@0409BZiP2DZnH0U:_V09B[iP@0UJ_V102DZnH0
102CZ^D0TjWU09>Yi@2BZ>D2092Vi00I08nUi02>Xn<0SJ?S08^PhP2:Wn80QicQ08JKh023Umh0PIGM
07f@f`1jSMX0MHOG0763e@1YN]40IGG>061_b`1DH/<0CEZo04IA^@0mAk<0=3f/02/bY@0Q9Y`05QVC
00/=R@020000O`040000M@0006/0001[0000J`<0001R0`2U`nl03P20T=T0PY;J08JGg028V]h0RYcO
08bNh02=X>00Sj;Q092ThP2AY>80TZKS09>Vh`2DZ><0U:ST0P2EZN@309JZi080UZ_T0`2FZnD209J[
i0<0UZ[T0P2EZN@06`2DZ><0U:OS09>Vh`2BY^<0TJCR092Sh@2?X^40SIoP08fNg`2<WMl0RI[N08RI
g@25UM/0Pi;J07n=f01mRmH0NXOD07N4d`1aO<h0KGO<06Ubb@1UKLH0H6K205]P_P1EFKX0Ce6d04Q9
[`020450Z@0303XgX`0b;Y`0<RjL0080:bBE0P0S6hh301`BQ`@05@V000<081N;0:G3k`2U`nl00P2U
`nl01`2CY>40U:GQ09BVh@2EY^80UZOR09JXhP2GZ>800`2GZN<809RZh`0C09NZh`2GZN<0UjWS09NY
h`2GZ>80UZSR09JWhP2EY^80U:KQ09>Th@2CY>00TZ?P096Qg`2@Wmh0SikM08jLg@2<V]/0RiSK08VF
fP0208JBf00508>=e@21Rm@0OhOB07b4d01jPLh00P1dNLT0101aM<L0KG3406U[`@1UIKd2065O^@04
05aI]@1GD[000000059;[080CDBW0`18?J820:G3k`0;08fGf@2?V]X0T9cK092Mg02BWmd0Tj3M09>Q
gP2DXml0UJCO09JTg`2FYN000`3oool00`000000oooo0?ooo`040?ooo`003P3oool2000001D0oooo
00H0001X0000F@0004X0000l0000DP0003`30:G3ka00oooo00D0SZ?S08jTi02@Y^@0T:KT096Xi@02
09>Yi@0309>Zi@2DZ^H0U:_V0080U:_V102EZnH309B[iP0M09BZiP2CZ^D0TjWU09:Xi@2AZ>D0TJOT
092Vi02?YN@0SZ?S08bRh`2;X>80RIkQ08NLh@25VMl0PIGM07nCg@1jSMX0N8[I07F7e`1^Om<0JG[A
061_b`1JJLL0E6;304eJ_`0mAk<0=3f/02/bY@0Q9Y`00P0F6I<0100;3HT0001o0000M@0007D20000
J`<0001R102U`nl02`22T]X0Q9CK08NHg@28V]h0RigO08bNh02>XN40Sj;Q092ThP2BYN80TZKS0080
TjOS00<0U:ST09FYi02EZN@00P2FZ^@209J[i0@0UZ_U0P2FZn@209JZi080UJWT01D0U:ST09BWh`2C
Yn<0TZKS09:UhP2AY>80T:?Q08fOh02=W]l0S9gO08ZLgP28VMd0QYOL08FEf`21T=T0OhgH07Z7e01g
Q=<0M83A075lcP1]Ml`00P1UKLH01P1KH;h0EEVj04mA]01?DK@0B4V_0450Z@80>SNS00<0<RjL02/T
U@0[99D00`0S6hh301`BQ`<05@V00P0P5h/30:G3k`0509:Sh02CY>40U:GQ09FVhP2EYn800P2FZ>83
09NYh`0309NZh`2HZ^<0V:[S00H0V:[S01l0Uj[S09NYh`2GZN<0UjSR09JXhP2FYn80UJKR09BVh@2D
YN40TjCP09:Sh02BX]l0T:3N092OgP2?W]d0SI_L08bJf`2;V=/0R9CI08JBf025T=L0PH_D07n7dP1l
Q=00NX7>07Mmc01dNLT0LGC706e`a01YJl40IFFm0080HEni00H0G5Ve05MB/01GD[00DT^/0000001=
A:L304PmXP0>048fW00U3Wd0YL?_0:G3k`2?V]X0TIkL09:Og@2CX=d0Tj7N09BSg`2EY=l0UZCO09JU
h02GY^430?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo0180oooo00@0
001X0000F@0004X0000l0P0005830:G3ka40oooo00<0SZCT092Vi02AYnD00P2BZ>D209>Zi@0409BZ
iP2DZnH0U:_V09B[iP@0UJ_V0`2DZnH209>Zi@0309>Yi@2BZ>D0TJSU0080T:KT01L0SZCT08fSh`2<
X^<0RYoR08VNh@26Vn00QIWO086Eg@1oTmd0NXgJ07F7e`1aPmD0KWoC06EecP1PKl/0FVW704eJ_`16
DKT0?DNc03@m[00[<ZD08BJL01HIT`0200/=R@030000O`0007D0001e0080001[0`0006830:G3k`0;
082@f@24U=/0QYOL08RJgP2:W=l0S9kP08fPh02?X^40T:?R096ThP2BYN800P2CYn<00`2DZ><0UJWT
09FYi00309JZi00309J[i02FZnD0UZ_U0080UZ_U0P2FZn@209JZi0<0UJWT01/0U:SS09BWh`2CY^<0
TZGR096ThP2@Xn40Sj;Q08fOh02=W]l0S9gO08VJgP28VMd0QIGK08>BfP1oSMP0OH_F07Z7e01gQ=<0
LGc>06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA]018BJl00P11@:T00`0j=j<0<RjL038^W00202/T
U@808a^>0`0L4XL301D9P08081N;0`2U`nl01@2BXn00TjCP09BUh@2DY^40UZOR0080UZSR00@0UjSR
09NYh`2GZN<0Uj[S202HZ^<0102GZ^<0UjWS09NYh`2GZ>8209JXhP0H09FWhP2EY^80TjCQ09>Th@2B
Xn00TZ;O092PgP2@Wmh0SikM08fKg02<V]/0RiSK08RDf@26T]P0QI3G08>=e@21Rm@0O8C@07Z1cP1g
OL`0M7W9075da`1]L<@0JF_10P1UIKd0101QGkT0G5Ve05aI]@1GD[02059;[0040000001=A:L0B3fR
04PmXP<0@SJL0P2U`nl02P2@W=/0TIkL09:Og@2CXMh0U:?O09FTg`2FY=l0UZGP09NVh02GY^4209RW
h@030?ooo`000000oooo00D0oooo000A0?ooo`030000003oool0oooo0140oooo00@0001I0000BP00
04X0000l0P0005820:G3ka<0oooo00H0T:KT096Xi@2BZ>D0TjWU09>Zi@2DZ^H309B[iP@0UJ_V0`2D
ZnH00`2DZ^H0Tj[U09>Yi@0209:Xi@0F096Wi02@Y^@0SjGT08jSh`2=Xn<0Rj3R08ZOhP27W>40QIWO
08>GgP1oTmd0OI3K07R:f@1eQmL0KWoC06Ujd@1UMLh0FVW705AR``1=F[l0AU6i03e7/`80:c:U00<0
8BJL01HIT`0;3HT00P0007l00`0007D0001[0000J`030000HP@0YL?_00h0PY;J08BDf`27V=d0R9[N
08^Mg`2<W^00SZ7Q092ShP2@Y>80TZGR09:Vh`2CYn<0U:SS09BXi080UJWT0P2FZ^@209J[i0@0UZ_U
0P2FZn@209JZi080UJWT01X0U:ST09BWh`2CYn<0TZKS09:UhP2AY>80Sj;Q08jQh@2=Wn00S9gO08ZL
gP28VMd0QYOL08>BfP21T=T0OhgH07Z7e01gQ=<0M83A075lcP1YL/T0IFg6061V`P1KH;h0EEVj04mA
]080B4V_00@0@D2Y03XgX`0j=j<0<RjL0P0[99D202<KSP<071:7100E2H02020GR`<0YL?_00L0TjCP
09>Th@2DY^40UJKR09JWhP2FZ>80UjSR00<0UjWS202HZ^<06P2GZ^<0UjWS09NYh`2GZN<0UjSR09JX
hP2FYn80UJKR09BVh@2CY>40TjCP09:Sh02@X=h0T9oN08nNg@2>W=d0S9[K08^Hf`29U]X0R9CI08F@
e`23SMD0PH_D07n7dP1lQ=00NX7>0P1dNLT206e`a00306U[`@1UIKd0HEni0080G5Ve00<0Ee:`059;
[01BBj`00P1=A:L00`000000B3fR048fW002048fW00=03d_U`2U`nl0YL?_096Ng02BWmd0Tj3M09BR
gP2DXml0UJCO09JUh02GY^00UjKQ09NWh@0209RXh@80oooo00<000000?ooo`3oool00`3oool00180
oooo00<000000?ooo`3oool0403oool01@0005T0001:0000BP0003`0001B00<0YL?_503oool01@2A
Z>D0TZSU09>Yi@2CZ^D0U:[V00<0U:_V102EZnH309B[iP0709BZiP2CZ^D0TjWU09:Xi@2AZ>D0TJOT
092Vi00208jSh`0E08bRh`2:Wn80RIkQ08JKh025VMl0PIGM07nCg@1jSMX0N8[I0763e@1^Om<0JG[A
061_b`1JJLL0E6;304IA^@0mAk<0=3f/02/bY@0Q9Y`05QVC00802`f900<0001o0000M@0007D00P00
06/30000HP<0YL?_00h0P93I08:BfP26Um`0QiSM08ZLg`2;WMl0SJ3P08nRh@2@Xn80TJCR09:Vh`2C
Y^<0TjOS09BXh`80UJWT0P2FZ^@209J[i0@0UZ_U0P2FZn@309JZi080UJWT00L0U:SS09>Wh`2CY^<0
TZGR096ThP2@Xn40Sj;Q0080SIkO01<0RYcN08VJgP26Um`0QIGK08>BfP1oSMP0OH_F07Z7e01gQ=<0
LGc>06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA]018BJl0@D2Y0080>SNS0P0b;Y`202/TU@808a^>
0`0L4XL301D9P08081N;0`2U`nl01@2BXn00TjCP09BVh@2EY^80UJOR0080UZSR0`2GZN<00`2GZ^<0
V:[S09RZh`0609RZh`0O09NZh`2GZN<0UjWS09NXhP2FZ>80UZOR09FVhP2DY^40U:GQ09>Th02BXn00
TZ;O092PgP2@Wmh0SYcM08fKg02<V]/0RIKJ08RDf@26T]P0PhgE086;e01oQm80O8C@07Z1cP1gOL`0
M7W9075da`1]L<@0JF_106EU_@02065O^@0405aI]@1GD[00Ee:`059;[080CDBW0P18?J800`000000
@SJL048fW00203d_U`80YL?_00D0TYoM09>Pg@2DX]h0U:?O09FTg`0209JUh00309NVh@2GYn40V:SQ
0080V:SQ00<0V:WR0?ooo`0000001@3oool001<0oooo0P00000@0?ooo`050000F@0004X0001:0000
DP0003`00`2U`nlD0?ooo`80TZSU00<0TjWU09>Zi@2DZ^H00P2DZnH509F[iP<0U:_V0P2CZ^D07@2C
ZND0TZSU096Wi02@Y^@0SjGT08jTi02=Xn<0S:;S08ZOhP27W>40QY_P08>GgP21UMd0OI3K07Z=fP1e
QmL0LH?E06Ujd@1UMLh0H6o;05AR``1=F[l0AU6i03e7/`0d?J`0:c:U024VW00F6I<02`f90080001o
00<0001e0000J`0006/00`0006840:G3k`0;08:BfP24U=/0QiSM08RJgP2;WMl0S9kP08jQh@2?X^40
T:CR096ThP2CY^<00P2CYn<00`2DZ>@0UJWT09JZi00209JZi080UZ_T0`2FZnD309J[i080UZ[T0P2E
ZN@0102DZ>@0U:OS09>Vh`2BY^<2096ThP0D08nRh@2>XN40SIoP08bMg`2:W=h0R9WM08JGg023T]X0
PI3I07f;eP1jQm@0MhCC07B0d@1aO<h0JG;906E]aP1PI/80Ff2n05EI^P1?DK@204Q9[`040450Z@0j
=j<0>SNS038^W080:bBE0P0S6hh301`BQ`<05@V00`0P5h/30:G3k`0709>Th02DYN40U:KQ09FVhP2F
Yn80UZSR09NXhP0209NYh`0309NZh`2HZ^<0V:[S00H0V:[S00@0Uj[S09NYh`2GZN<0UjSR0P2FZ>80
6@2EYn80UJKR09>Th@2CY>40TZ?P09:Rg`2@X=h0T9oN08nNg@2=Vm`0S9[K08^Hf`28U=T0QY;H08F@
e`23SMD0OhOB07b4d01jPLh0Mgg<07Aib@1aM<L0KG3406U[`@1UIKd00P1QGkT00`1LFKD0Ee:`05MB
/002059;[00604e4Y`18?J80B3fR04PmXP12=Y`00000100m;iL01@2U`nl0TYoM09BRgP2DXml0UJCO
0080UZGP00<0UjKP09RWh@2HZ>400P2HZ>4209VYhP030?ooo`000000oooo00@0oooo000E0?ooo`03
0000003oool0oooo00d0oooo00<0001I0000?00003`00P0005830:G3kaD0oooo00<0TjWU09>Zi@2C
Z^D00`2DZnH409F[iP<0U:_V0P2CZ^D00`2CZND0TZSU09:Xi@02092Vi00G08nUi02>Xn<0S:;S08^P
hP29W^40QicQ08FIg`23Umh0Oi?M07Z=fP1hR]T0MHOG06iod`1YN]40H6o;05YYa`1DH/<0AU6i03e7
/`0d?J`0:c:U024VW00F6I<00P0;3HT00`0007l0001e0000M@020000J`<0001R0140TZgX0:G3k`2U
`nl0P93I08:BfP26Um`0R9[N08ZLg`2<W^00SJ3P08nRh@2@Xn80TJCR09:UhP2CY^<0TjOS09BXh`02
09FYi0<0UZ[T0P2FZn@309J[i@80UZ_T0`2FZ^@01@2EZN@0U:ST09BXh`2CYn<0TjKS0080TJCR0140
T:?Q08nRh@2=Wn00SIkO08ZLgP29V]h0QYOL08FEf`21T=T0OhgH07f;eP1jQm@0M83A075lcP1]Ml`0
JG;906E]aP0205]P_P0405EI^P1?DK@0B4V_0450Z@80>SNS00<0<RjL02/TU@0[99D00`0S6hh201`B
Q`@05@V00P0P5h/30:G3k`0709>Th02CY>40U:KQ09FVhP2EYn80UZSR09NXhP0309NYh`P0V:[S0180
Uj[S09NYh`2GZN<0UjWS09NXhP2FZ>80UZOR09FVhP2DY^40TjCQ09>Th02BXn00TJ7O092OgP2?W]d0
SYcM08bJf`2;V=/208RDf@0308F@e`23SMD0PH_D0080O8C@00@0Mgg<07Aib@1aM<L0KG340P1YJl40
0`1UIKd0HEni05aI]@0205MB/080DT^/0P1=A:L204PmXP80@SJL00<0000003d_U`0m;iL00P0m;iL0
2@2U`nl0Tj7N09BRgP2DXml0UZCO09JUh02GY^00UjKQ09RWh@0209RXh@@0VJWR00<000000?ooo`3o
ool00`3oool001H0oooo00<000000?ooo`3oool0303oool0100004X0000l0000?00005830:G3kaL0
oooo00<0Tj[U09B[iP2DZnH00P2DZnH409F[iP<0U:_V00D0U:[V09>Yi@2CZND0TZSU096Xi@02092V
i00H08jTi02=Xn<0S:;S08ZOhP29W^40QY_P08>GgP21UMd0OI3K07Z=fP1hR]T0LH?E06iod`1UMLh0
H6o;05AR``1=F[l0AU6i03e7/`0d?J`0:c:U024VW00F6I<02`f90P0007l20000M@80001[0`000683
0:G3k`0;082@f@24U=/0QYOL08RJgP2;WMl0S9kP08jQh@2@Xn80T:CR09:UhP2BY^<00P2CYn<309FY
i080UZ[T0P2FZn@409J[i@80UZ_T0P2FZ^@209FYi00409BXh`2DYn<0TjKS09:Vh`80TJCR01D0T:?Q
08fOh02=W]l0S9gO08VJgP28VMd0QYOL08>BfP21T=T0OH_F07Z7e01gQ=<0M83A06egc01YL/T0IFg6
061V`P1KH;h0EEVj04mA]018BJl00P11@:T00`0j=j<0<RjL038^W00202/TU@808a^>0`0L4XL301D9
P0<081N;0`2U`nl01P2CY>00U:GQ09FVhP2EYn80UZOR09JXhP<0UjWS00<0Uj[S09RZh`2HZ^<01P2H
Z^<0602GZ^<0UjWS09NYh`2GZ>80UZSR09JWhP2EY^80U:KQ09BUh@2CY>00TZ?P096Qg`2@X=h0T9oN
08jLg@2=Vm`0S9[K08VFfP28U=T0QY;H08>=e@21Rm@0OhOB07b4d080Mgg<0P1aM<L206U[`@0506EU
_@1QGkT0G5Ve05aI]@1GD[000P1BBj`204e4Y`80B3fR0`12=Y`00`0m;iL0000003d_U`0203d_U`08
0:G3k`2DX]h0U:?O09JTg`2FYN00UjKP09NVh@2HYn4209RXh@0609RYhP2IZN80VJWR09VYhP2IZ^80
00001@3oool001L0oooo00<000000?ooo`3oool02`3oool0100004X0000l0000DP0005830:G3kaP0
oooo00<0U:[V09B[iP2DZnH01@2EZnH309B[iP0L09>Zi@2CZND0TjWU09:Xi@2AYn@0T:KT08nUi02>
Y>@0SJ?S08ZOhP29W^40QicQ08FIg`23Umh0Oi?M07f@f`1hR]T0MHOG0763e@1YN]40IGG>05YYa`1D
H/<0CEZo04IA^@0d?J`0:c:U024VW0805QVC00@02`f90000O`0007D0001e0P0006/30000HP0<09:]
j02U`nl0YL?_082@f@22T]X0QYOL08NHg@2:W=l0RigO08fPh02>XN40T:?R0P2BYN800`2CY^<0TjOS
09BXh`0209FYi0<0UZ[T00<0UZ_T09J[i@2FZnD00P2FZnD209J[i080UZ[T0P2EZN@0402DZ>@0U:SS
09>Wh`2CY^<0TZGR096ThP2@Xn40Sj;Q08fOh02=W]l0RYcN08VJgP26Um`0QIGK086@f@1oSMP207Z7
e00507B0d@1aO<h0KGO<06Ubb@1PI/800P1KH;h0101EFKX0Ce6d04Q9[`11@:T203XgX`03038^W00[
99D0:bBE00808a^>0`0L4XL301D9P08081N;102U`nl01`2CY>00TjCQ09FVhP2EYn80UZOR09JXhP2G
Z>800P2GZN<00`2GZ^<0V:[S09RZh`0609RZh`0409NZh`2GZN<0UjWS09NXhP80UZSR00h0UJOR09FV
hP2DYN40TjCP09:Sh02BX]l0T:3N092OgP2?W]d0SI_L08bJf`29U]X0R9CI08JBf080PhgE00X0OhOB
07b4d01jPLh0Mgg<07Aib@1aM<L0KG3406U[`@1UIKd0HEni0P1LFKD00`1GD[00DT^/059;[00204e4
Y`<0B3fR0P12=Y`303d_U`060000000m;iL0>2RB02D>O@2DXml0UZCO0P2FYN001@2GYn40V:OQ09RX
h@2HZ>40V:WR00<0VJWR0P2IZ^800`000000oooo0?ooo`030?ooo`00603oool2000000/0oooo00@0
001:0000?0000580000l0`2U`nlI0?ooo`80U:_V102EZnH309B[iP0309BZiP2CZ^D0TjWU0080TZSU
01T0TJOT092Vi02>Y>@0SZ?S08bRh`2;X>80RIkQ08JKh025VMl0PIGM07nCg@1jSMX0N8[I0763e@1^
Om<0JG[A061_b`1JJLL0E6;304IA^@0mAk<0=3f/02/bY@0Q9Y`05QVC00802`f900<0001o0000M@00
07D00P0006/30000HP<0YL?_00/0P93I08BDf`26Um`0R9[N08^Mg`2<W^00SZ7Q08nRh@2@Y>80TJCR
09:Vh`0209>Wh`0309BXi02EZN@0UJWT0080UZ[T00<0UZ_T09J[i@2FZnD00`2FZnD209J[i080UZ[T
0P2EZN@0102DZ>@0U:OS09>Wh`2BYN82096ThP0E08nRh@2>XN40SIkO08bMg`29V]h0R9WM08FEf`23
T]X0OhgH07f;eP1jQm@0MhCC07B0d@1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P1?DK@0B4V_0080@D2Y
00<0>SNS038^W00b;Y`00P0[99D202<KSP8071:7100E2H02020GR`@0YL?_00H0TjCQ09BUh@2EY^80
UZOR09JXhP2GZ>8209NYh`0309NZh`2HZ^<0V:[S00L0V:[S0`2GZN<209JXhP0H09JWhP2EY^80U:KQ
09>Th@2CY>00TZ;O096Qg`2@Wmh0SikM08fKg02<V]/0RiSK08RDf@26T]P0QI3G08>=e@21Rm@0O8C@
07Z1cP1gOL`0M7W9075da`1]L<@0JF_10P1UIKd01@1QGkT0G5Ve05MB/01GD[00DT^/00<0CDBW0P18
?J83048fW0<0?BnG00<0000003PXTP0h:9800P2U`nl209JUh00509NVh02GYn40V:SQ09RXh@2HZN80
0P2IZN840?ooo`030000003oool0oooo00<0oooo000J0?ooo`030000003oool0oooo00P0oooo0P00
03`00`000580YL?_0:G3k`020:G3kaX0oooo00@0U:_V09F[iP2EZnH0UJ_V102DZnH06`2DZ^H0Tj[U
09>Yi@2BZ>D0TJSU092Vi02?YN@0SZCT08fSh`2<X^<0RYoR08NLh@26Vn00PiON086Eg@1mT=/0NXgJ
07F7e`1aPmD0JG[A06EecP1PKl/0E6;304eJ_`16DKT0?DNc03@m[002024VW00301HIT`0;3HT0001o
0080001e0P0006/30000HP0A09:]j02U`nl0YL?_082@f@22T]X0QYOL08NHg@28V]h0S9kP08fPh02?
X^40T:?R096ThP2BYN80TjKS09>Wh`2DZ><00P2EZN@309JZi080UZ_T0`2FZnD209J[i0<0UZ[T01X0
UJWT09BXi02DZ><0TjOS09>Vh`2BYN80TJCR08nRh@2>XN40SIoP08bMg`2:W=h0R9WM08JGg023T]X0
PI3I07n=f01jQm@0MhCC07B0d@1aO<h0KGO<06E]aP1PI/80Ff2n05EI^P80Ce6d00<0B4V_0450Z@0j
=j<00P0b;Y`202/TU@808a^>0`0L4XL301D9P0<081N;0P2U`nl01`2BXn00TjCP09BUh@2DY^40UJOR
09JWhP2GZ>800`2GZN<00`2GZ^<0V:[S09RZh`0609RZh`<0UjWS01D0UjSR09JXhP2FYn80UJKR09BV
h@2DYN40TjCP09:Sh02AXMl0T:3N092OgP2>W=d0SI_L08bJf`29U]X0R9CI08F@e`23SMD0PH_D07n7
dP1lQ=000P1gOL`2075da`80JF_100<0IFFm065O^@1LFKD00P1GD[02059;[080CDBW0P18?J84048f
W0<0?BnG00<0>2RB0000000h:9800P2U`nl>0?ooo`030000003oool0oooo0080oooo000K0?ooo`03
0000003oool0oooo00L0oooo0P0003`010000580YL?_0:G3k`2U`nlK0?ooo`D0UJ_V0P2DZnH00`2D
Z^H0Tj[U09>Yi@0209:Xi@0J096Wi02@Y^@0SjGT08fSh`2<X^<0Rj3R08VNh@27W>40QIWO086Eg@1o
Tmd0OI3K07R:f@1aPmD0KWoC06Ujd@1PKl/0FVW705AR``16DKT0?DNc03@m[00[<ZD08BJL01HIT`0;
3HT20000O`80001e0P0006/20000HP0?09:]j02U`nl0YL?_0:G3k`20T=T0Q9CK08JGg028V]h0RYcO
08bNh02=X>00Sj;Q092ThP2BYN80TZKS0080TjOS0`2EZN@209JZi080UZ_T102FZnD209J[i080UZ[T
0P2EZN@0102DZ>@0U:OS09>Vh`2BY^<2096ThP0F08nRh@2>XN40SIkO08bMg`29V]h0R9WM08FEf`23
T]X0OhgH07f;eP1jQm@0MhCC075lcP1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P1?DK@0B4V_0450Z@80
>SNS00<0<RjL02/TU@0[99D00`0S6hh201`BQ`@05@V00P0P5h/30:G3k`0609:Sh02DYN40U:KQ09FV
hP2FYn80UZSR0`2GZN<00`2GZ^<0V:[S09RZh`0609RZh`0409NZh`2GZN<0UjWS09NYh`80UZSR00h0
UJOR09BVh@2DYN40TjCQ09:Sh02BX]l0T:3N092OgP2?W]d0SI_L08bJf`29U]X0R9CI08JBf080PhgE
00X0OhOB07b4d01jPLh0Mgg<07Aib@1aM<L0KG3406U[`@1UIKd0HEni0P1LFKD00`1GD[00DT^/059;
[00204e4Y`80B3fR0`12=Y`403d_U`<0>2RB00<000000:G3k`2U`nl03P3oool00`000000oooo0?oo
o`020?ooo`00703oool00`000000oooo0?ooo`060?ooo`030000?0000580000l00<0YL?_703oool3
09F[iP<0U:_V00D0U:[V09>Zi@2CZND0TZSU096Xi@02092Vi00H08jTi02>Xn<0S:;S08ZOhP29W^40
QY_P08FIg`21UMd0OI3K07Z=fP1eQmL0LH?E06Ujd@1UMLh0H6o;05AR``1=F[l0AU6i03e7/`0d?J`0
:c:U024VW00F6I<02`f90P0007l00`0007D0001[0000J`030000HP0A09:]j02U`nl0YL?_0:G3k`22
T]X0Q9CK08NHg@2:W=l0RigO08fPh02>XN40T:?R092ThP2BYN80TjKS09>Wh`2DZ><00P2EZN@309JZ
i00309J[i02FZnD0UZ_U0080UZ_U0P2FZn@209JZi080UJWT01X0U:ST09BXh`2CY^<0TZKS09:UhP2A
Y>80T:?Q08jQh@2=Wn00S9gO08ZLgP28VMd0QYOL08>BfP21T=T0OhgH07f;eP1gQ=<0M83A075lcP1Y
L/T0IFg6061V`P1KH;h0EEVj04mA]080B4V_00@0@D2Y03XgX`0b;Y`0<RjL0P0[99D202<KSP<071:7
0`0E2H02020GR`@0YL?_00@0TjCQ09BUh@2EY^80UJOR0P2FZ>8309NYh`T0V:[S0P2GZN<06`2GZ>80
UZSR09JXhP2FYn80UJKR09BVh@2CY>00TZ?P09:Rg`2AXMl0T9oN08nNg@2=Vm`0S9[K08^Hf`28U=T0
QY;H08F@e`23SMD0OhOB07b4d01jPLh0Mgg<07Aib@1aM<L0KG3406U[`@0206EU_@05065O^@1LFKD0
Ee:`05MB/01BBj`00P1=A:L204PmXP<0@SJL0`0m;iL00`0h:980?BnG03PXTP0203PXTP0303<RS@00
0000YL?_00h0oooo00<000000?ooo`3oool00P3oool001d0oooo0P0000060?ooo`030000?0000580
YL?_00<0YL?_7@3oool209F[iP<0U:_V01d0Tj[U09>Yi@2CZND0TZSU096Xi@2@Y^@0SjGT08jTi02=
Xn<0Rj3R08ZOhP27W>40QY_P08>GgP1oTmd0OI3K07R:f@1eQmL0KWoC06Ujd@1UMLh0FVW705AR``1=
F[l0AU6i03@m[00[<ZD08BJL01HIT`0200/=R@030000O`0007D0001e0080001[0P0006803`2B[NP0
YL?_0:G3k`2U`nl0P93I08BDf`26Um`0R9[N08ZLg`2<W^00SZ7Q08nRh@2@Y>80TJCR09:Vh`0209>W
h`0309BXi02EZN@0UJWT0080UZ[T00<0UZ_T09J[i@2FZnD00`2FZnD0102FZn@0UZ[T09JZi02FZ^@2
09FYi00H09BXh`2DYn<0TjKS09:Vh`2AY>80T:?Q08nRh@2=Wn00SIkO08ZLgP29V]h0QYOL08FEf`23
T]X0PI3I07f;eP1jQm@0M83A075lcP1]Ml`0JG;906E]aP1KH;h0EEVj0P1?DK@01@18BJl0@D2Y03Xg
X`0j=j<0<RjL0080:bBE0P0S6hh301`BQ`@05@V000`081N;0:G3k`2U`nl0YL?_09:Sh02CY>00U:GQ
09BVh@2EY^80UZOR09JXhP2GZ>8209NYh`0309NZh`2HZ^<0V:[S00H0V:[S01d0Uj[S09NYh`2GZN<0
UjSR09JXhP2FYn80UJOR09BVh@2DYN40TjCP09:Sh02AXMl0T9oN08nNg@2>W=d0S9[K08^Hf`29U]X0
R9CI08F@e`23SMD0PH_D07n7dP1lQ=00Mgg<07Aib@1aM<L0KG3406U[`@0206EU_@04065O^@1LFKD0
Ee:`05MB/080DT^/0P1=A:L204PmXP80@SJL0`0m;iL603PXTP0303<RS@000000YL?_00h0oooo00<0
00000?ooo`3oool00P3oool001l0oooo00<000000?ooo`3oool00`3oool00`0003`0001B0:G3k`02
0:G3kal0oooo0`2DZnH00`2DZ^H0Tj[U09>Yi@0209:Xi@0J096Wi02@Y^@0SZCT08jSh`2<X^<0Rj3R
08VNh@26Vn00QIWO086Eg@1oTmd0NXgJ07R:f@1aPmD0KWoC06EecP1PKl/0FVW704eJ_`16DKT0?DNc
03@m[00[<ZD08BJL01HIT`0;3HT20000O`030000M@0006/0001[00<0001R102U`nl03@22T]X0Q9CK
08NHg@2:W=l0RigO08fPh02>XN40T:?R096ThP2BYN80TjKS09>Wh`2DZ><00P2EZN@309JZi080UZ_T
0`2FZnD0102FZn@0UZ[T09JZi02FZ^@209FYi00K09BXi02DYn<0TjOS09:Vh`2BYN80TJCR092Sh@2>
XN40SIkO08bMg`2:W=h0R9WM08JGg025UM/0PI3I07n=f01jQm@0MhCC07B0d@1]Ml`0JG;906E]aP1P
I/80Ff2n05EI^P1?DK@0B4V_0080@D2Y00@0>SNS038^W00b;Y`0:bBE0`0S6hh201`BQ`@05@V00P0P
5h/30:G3k`0709>Th02CY>40U:KQ09FVhP2FYn80UZSR09NXhP0309NYh`T0V:[S0`2GZN<209JXhP0D
09FWhP2DY^40U:GQ09>Th@2BXn00TZ;O092PgP2@Wmh0SikM08fKg02<V]/0RIKJ08RDf@26T]P0PhgE
086;e01oQm80O8C@07Z1cP1gOL`2075da`0406e`a01YJl40IFFm065O^@80G5Ve00<0Ee:`059;[01B
Bj`00P1=A:L204PmXP80@SJL100m;iL603PXTP0303<RS@2U`nl0000000h0oooo00<000000?ooo`3o
ool00P3oool00200oooo00<000000?ooo`3oool00P3oool20000DP<0YL?_803oool209B[iP0509BZ
iP2CZ^D0TjWU09:Xi@2AZ>D00P2@Y^@05@2>Y>@0S:;S08^PhP2:Wn80QicQ08JKh023Umh0PIGM07f@
f`1jSMX0MHOG0763e@1YN]40IGG>05YYa`1DH/<0CEZo04IA^@0d?J`0:c:U024VW00201HIT`0400/=
R@0007l0001e0000M@80001[0`000680402B[NP0YL?_0:G3k`20T=T0Q9CK08JGg027V=d0RYcO08bN
h02=X>00Sj;Q092ThP2AY>80TZKS09>Vh`2CYn<309FYi080UZ[T0P2FZn@409J[i@80UZ_T0P2FZ^@2
09FYi00409BXi02DYn<0TjKS09:Vh`80TJCR0180Sj;Q08jQh@2=W]l0S9gO08VJgP28VMd0QIGK08>B
fP1oSMP0OH_F07Z7e01dP=40LGc>06egc01YL/T0H6K205]P_P1EFKX204mA]00304Q9[`11@:T0>SNS
0080<RjL0P0[99D202<KSP<071:70`0E2H02020GR`<0YL?_00D0TZ?P09>Th@2DYN40UJKR09FWhP02
09JXhP<0UjWS00<0Uj[S09RZh`2HZ^<01P2HZ^<309NYh`0K09NXhP2FZ>80UZOR09BVh@2DYN40TjCQ
09:Sh02BX]l0TJ7O092OgP2?W]d0SI_L08bJf`2;V=/0R9CI08JBf025T=L0PhgE07n7dP1lQ=00NX7>
07Mmc01dNLT0LGC706e`a01YJl40IFFm0080HEni00@0G5Ve05MB/01GD[00DT^/0P1=A:L204PmXP<0
@SJL0`0m;iL603PXTP<0<b:=00<0UZcV0000003oool0303oool00`000000oooo0?ooo`020?ooo`00
8@3oool010000000oooo0?ooo`3oool20000DP<0YL?_8@3oool07`2DZnH0Tj[U09>Yi@2CZND0TZSU
096Wi02@Y^@0SjGT08jSh`2=Xn<0Rj3R08ZOhP27W>40QIWO08>GgP1oTmd0NXgJ07R:f@1eQmL0KWoC
06Ujd@1PKl/0FVW705AR``16DKT0?DNc03@m[00[<ZD08BJL01HIT`0;3HT00P0007l20000M@80001[
0`0006830:G3k`0?082@f@24U=/0QiSM08RJgP2;WMl0S9kP08jQh@2@Xn80TJCR09:UhP2CY^<0TjOS
09BXh`2DZ>@0UJWT00<0UZ[T00<0UZ_T09J[i@2FZnD00P2FZnD209J[i080UZ[T0P2EZN@0702DZ>@0
U:SS09>Vh`2BY^<0TZGR096ThP2@Xn40SZ7Q08fOh02<WMl0RYcN08RIg@26Um`0Pi;J086@f@1oSMP0
NXOD07N4d`1dP=40KGO<06Ubb@1UKLH0H6K205]P_P1EFKX0Ce6d04Q9[`11@:T203XgX`80<RjL00@0
:bBE02<KSP0S6hh08a^>0P0L4XL401D9P08081N;0`2U`nl01`2CY>00TjCQ09BVh@2EYn80UZOR09JX
hP2GZ>800P2GZN<00`2GZ^<0V:[S09RZh`0609RZh`0M09NZh`2GZN<0UjWS09NXhP2FZ>80UZOR09FW
hP2DY^40U:GQ09>Th02BX]l0TJ7O092PgP2?W]d0SYcM08bJf`2;V=/0RIKJ08JBf025T=L0PhgE086;
e01lQ=00NX7>07Mmc01dNLT0LGC706e`a01YJl400P1UIKd01@1QGkT0G5Ve05MB/01GD[00DT^/0080
CDBW0`18?J82048fW0<0?BnG1P0h:98303<RS@0409J/iP2U`nl0YL?_000000d0oooo00<000000?oo
o`3oool00@3oool00280oooo0P0000000`3oool0001B0000DP020:G3kb<0oooo00@0Tj[U09>Yi@2B
Z>D0TJSU0P2@Y^@05@2>Y>@0SZ?S08bRh`2:Wn80RIkQ08JKh025VMl0PIGM07f@f`1jSMX0N8[I0763
e@1YN]40IGG>061_b`1DH/<0CEZo04IA^@0mAk<0=3f/02/bY@0201HIT`0400/=R@0007l0001e0000
M@80001[0`0006803P2B[NP0YL?_0:G3k`20T=T0PY;J08JGg028V]h0RYcO08bNh02=X>00Sj;Q092S
hP2AY>80TZKS0P2CYn<00`2DZ>@0UJWT09JZi00209JZi00309J[i02FZnD0UZ_U00<0UZ_U00@0UZ_T
09JZi02FZ^@0UZ[T0P2EZN@0602DZ><0U:OS09>Vh`2BY^<0TJCR092Sh@2?X^40SIoP08fNg`2:W=h0
RI[N08JGg025UM/0PI3I07n=f01mRmH0MhCC07B0d@1aO<h0KGO<06E]aP1PI/80Ff2n05EI^P80Ce6d
00<0B4V_0450Z@0j=j<00P0b;Y`202/TU@808a^>0`0L4XL301D9P08081N;102U`nl01P2CY>40U:GQ
09FWhP2FYn80UZSR09NXhP80UjWS00<0Uj[S09RZh`2HZ^<01P2HZ^<0602GZ^<0UjWS09NYh`2GZN<0
UZSR09JWhP2EYn80UJKR09BUh@2CY>40TZ?P096Qg`2@X=h0SikM08jLg@2=Vm`0RiSK08VFfP28U=T0
QY;H08>=e@21Rm@0OhOB07b4d080Mgg<00<0LGC706e`a01YJl400P1UIKd0101QGkT0G5Ve05aI]@1G
D[02059;[00404e4Y`18?J80B3fR04PmXP80@SJL100m;iL503PXTP<0<b:=00D0UZcV0:G3k`2U`nl0
oooo0000000=0?ooo`030000003oool0oooo0040oooo000T0?ooo`03000000000580YL?_0080YL?_
903oool06`2CZND0TZSU096Xi@2@Y^@0SjGT08jTi02=Xn<0Rj3R08ZOhP27W>40QIWO08>GgP1oTmd0
OI3K07R:f@1eQmL0KWoC06Ujd@1PKl/0FVW705AR``1=F[l0?DNc03@m[00[<ZD08BJL01HIT`0200/=
R@030000O`0007D0001e0080001[0P0006804@2B[NP0YL?_0:G3k`1mSMP0PY;J08BDf`27V=d0R9[N
08^Mg`2=X>00SZ7Q092ShP2@Y>80TZGR09:Vh`2CYn<0U:SS0080UJWT0`2FZ^@209J[i0<0UZ_U0P2F
Zn@209JZi080UJWT01`0U:ST09BWh`2CYn<0TZKS09:UhP2AY>80Sj;Q08jQh@2=W]l0S9gO08VJgP28
VMd0QYOL08>BfP21T=T0OH_F07Z7e01gQ=<0LGc>06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA]018
BJl0@D2Y0P0j=j<2038^W00402/TU@0S6hh08a^>02<KSP8071:70`0E2H02020GR`<0YL?_00D0TZ?P
09>Th02DYN40U:KQ09FWhP0209JXhP<0UjWS202HZ^<06P2GZ^<0UjWS09NYh`2GZN<0UjSR09JWhP2E
Yn80UJKR09BUh@2CY>40TjCP09:Rg`2AXMl0T9oN08nNg@2=Vm`0S9[K08^Hf`28U=T0QY;H08F@e`21
Rm@0OhOB07b4d01jPLh0Mgg<0P1aM<L0101]L<@0JF_106EU_@1QGkT205aI]@0305MB/01BBj`0DT^/
0080CDBW0P18?J83048fW0@0?BnG100h:98303<RS@0309J/iP2U`nl0YL?_00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`010?ooo`009@3oool40:G3kb@0oooo0P2BZ>D06P2AYn@0
T:KT08nUi02=Xn<0S:;S08^PhP29W^40QY_P08FIg`21UMd0Oi?M07Z=fP1hR]T0LH?E06iod`1UMLh0
H6o;05YYa`1=F[l0AU6i03e7/`0d?J`0:c:U024VW00F6I<02`f90P0007l00`0007D0001[0000J`03
0000HP<0YL?_00h0P93I08:BfP26Um`0R9[N08ZLg`2<W^00SJ3P08nRh@2@Y>80TJCR09:Vh`2CY^<0
U:SS09BXi080UJWT0P2FZ^@209J[i0@0UZ_U0P2FZn@209JZi080UJWT01T0U:SS09>Wh`2CY^<0TZGR
096ThP2@Xn40Sj;Q08fOh02=W]l0RYcN08VJgP26Um`0QIGK086@f@1oSMP0NXOD07N4d`1dP=40LGc>
06Ubb@1UKLH0H6K205]P_P1EFKX0Ce6d0080B4V_00@0@D2Y03XgX`0b;Y`0<RjL0P0[99D202<KSP80
71:7100E2H02020GR`<0YL?_00L0TjCP09>Th@2DY^40UJKR09JWhP2FZ>80UjSR0080UjWS00<0Uj[S
09RZh`2HZ^<01P2HZ^<07P2GZ^<0UjWS09NYh`2GZ>80UZSR09JWhP2EY^80U:KQ09>Th@2CY>00TZ;O
096Qg`2@X=h0SikM08jLg@2<V]/0RiSK08VFfP26T]P0QI3G08>=e@21Rm@0O8C@07Z1cP1gOL`0M7W9
075da`1]L<@0JF_106EU_@80HEni00@0G5Ve05MB/01GD[00DT^/0P1=A:L204PmXP<0@SJL100m;iL5
03PXTP80<b:=00<0UZcV0:G3k`2U`nl01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0040oooo000V0?ooo`030000002U`nl0YL?_02D0oooo01P0TJSU092Vi02@Y^@0SZCT08jSh`2<
X^<0RYoR08VNh@26Vn00PiON086Eg@1mT=/0NXgJ07F7e`1aPmD0JG[A06EecP1JJLL0E6;304eJ_`0m
Ak<0=3f/02/bY@0Q9Y`201HIT`0400/=R@0007l0001e0000M@80001[0`0006830:G3k`0=08:BfP24
U=/0QYOL08RJgP2;WMl0S9kP08nRh@2@Xn80T:CR09:UhP2CY^<0TjOS09BXh`0209FYi080UZ[T0P2F
Zn@409J[i@80UZ_T0P2FZ^@209FYi00H09BXi02DZ><0TjOS09:Vh`2BYN80TJCR08nRh@2>XN40SIkO
08bMg`29V]h0R9WM08FEf`23T]X0OhgH07f;eP1jQm@0M83A075lcP1]Ml`0JG;906E]aP1KH;h0EEVj
0P1?DK@01@18BJl0@D2Y03XgX`0j=j<0<RjL0080:bBE0P0S6hh301`BQ`<05@V00P0P5h/30:G3k`05
09:Sh02CY>40U:GQ09FVhP2EYn800P2FZ>8309NYh`P0V:[S00@0Uj[S09NYh`2GZN<0UjSR0P2FZ>80
402EYn80UJKR09BUh@2CY>00TZ?P096Qg`2@X=h0T9oN08jLg@2=Vm`0RiSK08VFfP26T]P0QI3G08>=
e@21Rm@207b4d00507Mmc01dNLT0LGC706e`a01YJl400P1UIKd01@1QGkT0G5Ve05MB/01GD[00DT^/
0080CDBW0P18?J83048fW0<0?BnG1P0h:98303<RS@<0YL?_1@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0040oooo000W0?ooo`8000009P3oool06@2@Y^@0SjGT08jSh`2=Xn<0Rj3R
08ZOhP27W>40QIWO08>GgP1oTmd0NXgJ07R:f@1eQmL0KWoC06Ujd@1PKl/0FVW704eJ_`16DKT0?DNc
03@m[00[<ZD08BJL01HIT`0;3HT00P0007l00`0007D0001[0000J`030000HP0A09:]j02U`nl0YL?_
082@f@22T]X0QYOL08NHg@2:W=l0RigO08fPh02?X^40T:CR096ThP2BY^<0TjKS09>Wh`2DZ>@00P2E
ZN@209JZi080UZ_T0`2FZnD209J[i0<0UZ[T0P2EZN@06P2DZ><0U:OS09:Vh`2BYN80TJCR092Sh@2?
X^40SIoP08bMg`2:W=h0R9WM08JGg023T]X0PI3I07n=f01jQm@0MhCC07B0d@1]Ml`0JG;906E]aP1P
I/80Ff2n05EI^P1?DK@0B4V_0P11@:T00`0j=j<0<RjL02/TU@0202/TU@808a^>0P0L4XL401D9P080
81N;0`2U`nl01`2CY>00TjCQ09BVh@2EYn80UZOR09JXhP2GZ>800P2GZN<00`2GZ^<0V:[S09RZh`06
09RZh`80UjWS01L0UjSR09JXhP2FZ>80UJOR09FVhP2DY^40TjCQ09:Sh02BX]l0T:3N092OgP2>W=d0
SI_L08bJf`29U]X0R9CI08JBf025T=L0PH_D07n7dP1lQ=00NX7>07Mmc002075da`0406e`a01YJl40
IFFm065O^@80G5Ve00@0Ee:`059;[01BBj`0CDBW0`18?J82048fW0<0?BnG100h:9800`0c8Xd0>2RB
03<RS@0203<RS@0309J/iP2U`nl0YL?_00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`010?ooo`00:@3oool00`000000oooo0?ooo`0T0?ooo`0E08jTi02>Xn<0S:;S08^PhP29W^40
QY_P08FIg`21UMd0OI3K07Z=fP1eQmL0LH?E06iod`1UMLh0H6o;05AR``1=F[l0AU6i03e7/`0[<ZD0
8BJL00805QVC00@02`f90000O`0007D0001e0P0006/30000HP<0YL?_00l0P93I08BDf`26Um`0R9[N
08^Mg`2<W^00SZ7Q08nRh@2@Y>80TZGR09>Vh`2CYn<0U:SS09BXi02EZN@00`2FZ^@00`2FZn@0UZ_U
09J[i@0209J[i@80UZ_T0P2FZ^@209FYi00409BXi02DYn<0TjOS09:Vh`80TJCR0180Sj;Q08jQh@2=
W]l0S9gO08VJgP28VMd0QIGK08>BfP1oSMP0OH_F07N4d`1dP=40LGc>06egc01UKLH0H6K205]P_P1E
FKX204mA]00304Q9[`11@:T0>SNS0080<RjL0P0[99D202<KSP<071:70`0E2H02020GR`<0YL?_00L0
TZ?P09>Th@2DYN40UJOR09JWhP2FZ>80UjSR0080UjWS00<0Uj[S09RZh`2HZ^<01P2HZ^<00`2GZ^<0
UjWS09NYh`0209JXhP0?09JWhP2EY^80U:KQ09>Th@2CY>00TZ?P096Qg`2@Wmh0SikM08fKg02<V]/0
RiSK08VFfP26T]P0QI3G0080PH_D00P0O8C@07Z1cP1gOL`0M7W9075da`1]L<@0JF_106EU_@80HEni
00@0G5Ve05MB/01BBj`0DT^/0P1=A:L204PmXP<0@SJL0`0m;iL303PXTPD0<b:=00<0UZcV0:G3k`2U
`nl02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo000Z0?ooo`030000
003oool0oooo02@0oooo01H0SJ?S08^PhP2:Wn80QicQ08JKh023Umh0Oi?M07f@f`1hR]T0MHOG06io
d`1YN]40IGG>05YYa`1DH/<0AU6i03e7/`0d?J`0:c:U024VW00F6I<02`f90P0007l00`0007D0001[
0000J`030000HP0A09:]j02U`nl0YL?_07f=f022T]X0QYOL08NHg@2:W=l0RigO08fPh02?X^40T:?R
096ThP2BYN80TjKS09>Wh`2DZ>@00P2EZN@209JZi080UZ_T102FZnD0102FZn@0UZ[T09JZi02FZ^@2
09FYi00K09BXh`2CYn<0TjKS09:UhP2AY>80Sj;Q08jQh@2=Wn00S9gO08ZLgP28VMd0QYOL08FEf`21
T=T0OhgH07Z7e01gQ=<0LGc>06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA]018BJl0@D2Y0080>SNS
00<0<RjL02/TU@0[99D00P0S6hh301`BQ`<05@V00P0P5h/30:G3k`0509:Sh02CY>00U:GQ09BVh@2F
Yn800P2FZ>8209NYh`0309NZh`2HZ^<0V:[S00H0V:[S01d0Uj[S09NYh`2GZN<0UjWS09JXhP2FYn80
UJOR09BVh@2DYN40TjCP09:Sh02BX]l0T:3N092OgP2>W=d0SI_L08^Hf`29U]X0R9CI08F@e`23SMD0
PH_D07b4d01jPLh0Mgg<07Aib@1aM<L0KG3406U[`@0206EU_@05065O^@1LFKD0Ee:`05MB/01BBj`0
0P1=A:L204PmXP@0@SJL0P0m;iL403PXTPD0<b:=0`2U`nl:0?ooo`030000003oool0oooo00L0oooo
0@0000010?ooo`40oooo000[0?ooo`030000003oool0oooo02<0oooo01<0S:;S08^PhP29W^40QY_P
08FIg`21UMd0Oi?M07Z=fP1hR]T0LH?E06iod`1UMLh0H6o;05AR``1=F[l0AU6i03e7/`0d?J`08BJL
00805QVC00@02`f90000O`0007D0001e0P0006/30000HP<0YL?_00l0P93I08BDf`26Um`0R9[N08^M
g`2<W^00SZ7Q08nRh@2@Y>80TZGR09:Vh`2CYn<0U:SS09BXi02EZN@00`2FZ^@209J[i0<0UZ_U00@0
UZ_T09JZi02FZ^@0UZ[T0P2EZN@0102DZ><0U:OS09>Wh`2BY^<2096ThP0C08nRh@2>XN40SIkO08bM
g`29V]h0R9WM08FEf`23T]X0OhgH07f;eP1jQm@0M83A075lcP1]Ml`0JG;906E]aP1KH;h0EEVj04mA
]00204Q9[`050450Z@0j=j<0<RjL038^W00[99D00`0S6hh301`BQ`<05@V00P0P5h/30:G3k`0409>T
h02CY>40U:KQ09FVhP80UZSR00<0UjSR09NYh`2GZN<02@2HZ^<309NYh`0H09NXhP2FZ>80UZOR09FV
hP2DYN40TjCQ09:Sh02BX]l0T:3N092OgP2?W]d0SI_L08bJf`29U]X0R9CI08F@e`23SMD0PH_D07n7
dP1lQ=00NX7>07Aib@1aM<L0KG340P1YJl400`1UIKd0HEni05aI]@0205MB/003059;[01=A:L0CDBW
0080B3fR0`12=Y`403d_U`@0>2RB100c8Xd30:G3k`/0oooo00<000000?ooo`3oool01`3oool10000
0040oooo0@3oool002`0oooo0P00000T0?ooo`0C08ZOhP29W^40QY_P08>GgP21UMd0OI3K07Z=fP1e
QmL0LH?E06Ujd@1UMLh0FVW705AR``1=F[l0AU6i03@m[00[<ZD08BJL01HIT`0200/=R@030000O`00
07D0001e0080001[0P0006804@2B[NP0YL?_0:G3k`2U`nl0PY;J08JGg027V=d0RYcO08^Mg`2=X>00
Sj;Q092ShP2AY>80TZGR09>Vh`2DZ><0U:ST0080UJWT0P2FZ^@209J[i0@0UZ_U00@0UZ_T09JZi02F
Z^@0UZ[T0P2EZN@06`2DYn<0TjOS09>Vh`2BYN80TJCR092Sh@2>XN40SIoP08bMg`2:W=h0R9WM08JG
g023T]X0PI3I07n=f01jQm@0MhCC07B0d@1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P1?DK@0B4V_0450
Z@0203XgX`03038^W00[99D0:bBE00808a^>0`0L4XL301D9P08081N;102U`nl01P2CY>40U:GQ09FV
hP2EYn80UZSR09NXhP80UjWS00<0Uj[S09RZh`2HZ^<01P2HZ^<07`2GZ^<0UjWS09NYh`2GZ>80UZSR
09JWhP2EYn80U:KQ09>Th@2CY>00TZ;O096Qg`2@Wmh0SikM08fKg02<V]/0RiSK08RDf@26T]P0QI3G
086;e01oQm80O8C@07Z1cP1gOL`0M7W9075da`1]L<@0JF_106EU_@1QGkT00P1LFKD0101GD[00DT^/
059;[01=A:L304PmXP80@SJL0`0m;iL00`0h:980?BnG03PXTP0303PXTP80<b:=00<0UZcV0:G3k`2U
`nl03P3oool00`000000oooo0?ooo`060?ooo`4000000@3oool10?ooo`00;P3oool00`000000oooo
0?ooo`0R0?ooo`0C08NLh@25VMl0PiON07nCg@1jSMX0N8[I07F7e`1^Om<0JG[A061_b`1JJLL0CEZo
04IA^@0mAk<0=3f/02/bY@0Q9Y`05QVC00/=R@020000O`030000M@0006/0001[00<0001R0100TZgX
0:G3k`2U`nl0P93I08BDf`26Um`0R9[N08^Mg`2<W^00SZ7Q08nRh@2@Y>80TZGR09:Vh`2CYn<0U:ST
0P2EZN@209JZi080UZ_T102FZnD209J[i080UZ[T0P2EZN@0102DZ>@0U:OS09>Vh`2BY^<2096ThP0D
08nRh@2>XN40SIkO08ZLgP29V]h0QYOL08FEf`21T=T0OhgH07f;eP1gQ=<0M83A075lcP1]Ml`0IFg6
061V`P1KH;h0EEVj04mA]018BJl20450Z@0403XgX`0b;Y`0<RjL02/TU@<08a^>0P0L4XL301D9P080
81N;0`2U`nl0202BX]l0TjCP09BUh@2DY^40UJOR09JWhP2FZ>80UjSR0P2GZN<809RZh`0A09NZh`2G
ZN<0UjWS09NXhP2FZ>80UZOR09FWhP2EY^80TjCQ09>Th02BXn00TJ7O092PgP2?W]d0SYcM08bJf`2;
V=/00P28U=T02`25T=L0PhgE07n7dP1oQm80NX7>07Mmc01dNLT0LGC706e`a01YJl40IFFm0080HEni
00@0G5Ve05MB/01BBj`0DT^/0P1=A:L204PmXP80@SJL100m;iL503PXTP<0<b:=0`2U`nl?0?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo0240oooo
0140QY_P08FIg`21UMd0OI3K07Z=fP1eQmL0LH?E06Ujd@1UMLh0H6o;05AR``1=F[l0AU6i03@m[00[
<ZD08BJL01HIT`0200/=R@030000O`0007D0001e0080001[0`0006820:G3k`0>07f=f022T]X0Q9CK
08NHg@28V]h0RigO08fPh02?X^40T:?R096ThP2BY^<0TjKS09>Wh`2DZ><209FYi080UZ[T0P2FZn@3
09J[i@80UZ_T0`2FZ^@209FYi00L09BXh`2CYn<0TZKS09:UhP2AY>80T:?Q08jQh@2=Wn00S9gO08ZL
gP28VMd0QIGK08>BfP21T=T0OH_F07Z7e01gQ=<0LGc>06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA
]018BJl0@D2Y03XgX`80<RjL0P0[99D202<KSP8071:7100E2H02020GR`<0YL?_00L0TZ?P09>Th@2D
Y^40UJKR09JWhP2FZ>80UjSR0080UjWS00<0Uj[S09RZh`2HZ^<01P2HZ^<209NYh`0J09NXhP2FZ>80
UZSR09FWhP2EY^80U:GQ09>Th@2BXn00TZ;O092PgP2@Wmh0SYcM08fKg02;V=/0RIKJ08RDf@26T]P0
PhgE086;e01oQm80NX7>07Mmc01dNLT0LGC706e`a01YJl4206EU_@05065O^@1LFKD0Ee:`05MB/01B
Bj`00P1=A:L204PmXP<0@SJL0`0m;iL503PXTP<0<b:=00<0UZcV0:G3k`2U`nl04@3oool00`000000
oooo0?ooo`040?ooo`4000000@3oool10?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`0A08>G
gP1oTmd0OI3K07R:f@1eQmL0KWoC06Ujd@1PKl/0FVW704eJ_`16DKT0?DNc03@m[00[<ZD08BJL01HI
T`0;3HT00P0007l00`0007D0001[0000J`030000HP<0YL?_00l0P93I08BDf`26Um`0R9[N08ZLg`2<
W^00SJ3P08nRh@2@Y>80TZGR09:Vh`2CYn<0U:SS09BXi02EZN@00`2FZ^@00`2FZn@0UZ_U09J[i@02
09J[i@80UZ_T0P2FZ^@209FYi00J09BXi02DYn<0TjOS09:Vh`2AY>80T:?Q08nRh@2=Wn00SIkO08ZL
gP29V]h0QYOL08FEf`21T=T0OhgH07Z7e01gQ=<0M83A075lcP1YL/T0IFg6061V`P1KH;h0EEVj04mA
]018BJl20450Z@0403XgX`0b;Y`0:bBE02/TU@<08a^>0P0L4XL301D9P0<081N;0`2U`nl01P2CY>00
U:KQ09FVhP2EYn80UZSR09NXhP80UjWS00<0Uj[S09RZh`2HZ^<01P2HZ^<00`2GZ^<0UjWS09NYh`02
09JXhP0E09JWhP2EY^80U:KQ09>Th@2CY>00TZ;O096Qg`2@X=h0SikM08jLg@2<V]/0RiSK08RDf@26
T]P0PhgE086;e01oQm80O8C@07Z1cP1gOL`0M7W90080KG3400@0JF_106EU_@1QGkT0G5Ve0P1GD[02
059;[00304e4Y`18?J80B3fR00<0@SJL0`0m;iL403PXTP0503<RS@0h:980<b:=03<RS@2F[>H00P2U
`nlB0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo000a0?ooo`8000008P3oool0
2`1oTmd0NXgJ07R:f@1aPmD0KWoC06EecP1PKl/0E6;304eJ_`16DKT0?DNc0080:c:U00@08BJL01HI
T`0;3HT0001o0P0007D20000J`<0001R0`2U`nl03@22T]X0Q9CK08NHg@28V]h0RigO08fPh02>XN40
T:?R092ThP2BY^<0TjKS09>Wh`2DZ><00P2EZN@209JZi080UZ_T102FZnD07@2FZn@0UZ[T09JZi02F
Z^@0UJWT09BXi02DZ><0TjOS09>Vh`2BYN80TJCR08nRh@2>XN40SIkO08bMg`29V]h0R9WM08JGg023
T]X0PI3I07f;eP1jQm@0M83A075lcP1]Ml`0JG;906E]aP1KH;h0EEVj0080Ce6d00<0B4V_0450Z@0j
=j<00P0b;Y`202/TU@808a^>0P0L4XL401D9P003020GR`2U`nl0YL?_0080YL?_00@0TjCP09>Th@2E
Y^80UJOR0P2FZ>8309NYh`P0V:[S0200Uj[S09NYh`2GZN<0UjWS09JXhP2FYn80UJOR09BVh@2DYN40
TjCP09:Sh02AXMl0T:3N08nNg@2>W=d0SI_L08^Hf`29U]X0QY;H08F@e`23SMD0OhOB07b4d01jPLh0
Mgg<07Aib@1aM<L0KG3406U[`@1UIKd0HEni05aI]@80Ee:`0P1BBj`0101=A:L0B3fR04PmXP18?J82
048fW0@0?BnG0`0h:98503<RS@<0YL?_4`3oool00`000000oooo0?ooo`030?ooo`4000000@3oool1
0?ooo`00<`3oool00`000000oooo0?ooo`0O0?ooo`0?07f@f`1jSMX0MHOG0763e@1YN]40IGG>05YY
a`1DH/<0CEZo03e7/`0d?J`0:c:U024VW00F6I<02`f90080001o00<0001e0000J`0006/00`000680
4P2B[NP0YL?_0:G3k`20T=T0PY;J08JGg027V=d0RYcO08bNh02=X>00Sj;Q092ThP2AY>80TZKS09>W
h`2DZ><0U:ST09FYi0<0UZ[T00<0UZ_T09J[i@2FZnD00P2FZnD209J[i080UZ[T0P2EZN@0102DZ><0
U:OS09>Vh`2BY^<2096ThP0E08nRh@2=Wn00SIkO08ZLgP29V]h0QYOL08FEf`21T=T0OhgH07f;eP1g
Q=<0M83A06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA]018BJl0@D2Y0080>SNS00<0<RjL02/TU@0[
99D00P0S6hh301`BQ`<05@V00P0P5h/30:G3k`0709:Sh02CY>40U:GQ09FWhP2FYn80UZSR09NXhP02
09NYh`0309NZh`2HZ^<0V:[S00D0V:[S01H0Uj[S09NYh`2GZN<0UjWS09NXhP2FYn80UJOR09FVhP2D
YN40TjCQ09:Sh02BX]l0T:3N092OgP2>W=d0SI_L08^Hf`29U]X0R9CI08F@e`23SMD0PH_D0P1lQ=00
1`1gOL`0M7W9075da`1]L<@0JF_106EU_@1QGkT00P1LFKD00`1GD[00DT^/059;[00204e4Y`80B3fR
0P12=Y`503d_U`<0>2RB100c8Xd00`2F[>H0YL?_0:G3k`0E0?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`00=03oool00`000000oooo0?ooo`0O0?ooo`0?07R:f@1eQmL0KWoC06Ujd@1PKl/0
FVW704eJ_`16DKT0?DNc03@m[00[<ZD08BJL01HIT`0;3HT0001o0080001e0P0006/30000HP<0YL?_
00d0P93I08BDf`27V=d0R9[N08^Mg`2=X>00SZ7Q092ShP2AY>80TZGR09>Vh`2CYn<0U:SS0080UJWT
0P2FZ^@209J[i0@0UZ_U01l0UZ_T09JZi02FZ^@0UZ[T09FYi02DZ>@0U:SS09>Wh`2BY^<0TZGR096T
hP2@Xn40SZ7Q08fOh02<WMl0RI[N08RIg@25UM/0Pi;J07n=f01mRmH0NXOD07B0d@1aO<h0KGO<06E]
aP1PI/80Ff2n05EI^P1?DK@0B4V_0080@D2Y00@0>SNS038^W00b;Y`0:bBE0`0S6hh201`BQ`@05@V0
0P0P5h/30:G3k`0609>Th02DYN40U:KQ09JWhP2FZ>80UjSR0P2GZN<00`2GZ^<0V:[S09RZh`0609RZ
h`<0UjWS00l0UjSR09JXhP2EYn80UJKR09BVh@2CY>40TjCP09:Rg`2AXMl0T9oN08nNg@2=Vm`0S9[K
08VFfP28U=T00P25T=L00`21Rm@0OhOB07b4d00207Mmc004075da`1]L<@0JF_106EU_@80HEni00@0
G5Ve05MB/01BBj`0DT^/0P1=A:L204PmXP<0@SJL0`0m;iL503PXTP<0<b:=00<0UZcV0:G3k`2U`nl0
5P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool003D0oooo00<000000?ooo`3oool07P3o
ool03@1eQmL0LH?E06Ujd@1UMLh0FVW705AR``1=F[l0?DNc03@m[00[<ZD08BJL01HIT`0;3HT00P00
07l20000M@050000J`000680001R0000HP2B[NP00P2U`nl03P20T=T0PY;J08JGg027V=d0RYcO08bN
h02=X>00Sj;Q092ThP2AY>80TZKS09>Wh`2DZ><0U:ST0P2EZN@209JZi080UZ_T0`2FZnD0102FZn@0
UZ[T09JZi02FZ^@209FYi00L09BXh`2DYn<0TjKS09:Vh`2AY>80T:?Q08nRh@2=Wn00SIkO08ZLgP29
V]h0QYOL08>BfP21T=T0OhgH07Z7e01gQ=<0M83A06egc01YL/T0IFg6061V`P1KH;h0EEVj04mA]018
BJl0@D2Y03XgX`80<RjL0P0[99D202<KSP<071:70`0E2H02020GR`<0YL?_00@0TjCP09>Th@2DY^40
UJKR0P2FZ>8309NYh`T0V:[S5@3oool02P1lQ=00NX7>07Mmc01dNLT0LGC706e`a01YJl40IFFm065O
^@1LFKD205MB/080DT^/00<0CDBW04PmXP18?J800`12=Y`303d_U`H0>2RB0`0c8Xd20:G3kaP0oooo
00<000000?ooo`3oool00P3oool100000040oooo000f0?ooo`8000007`3oool03@1^Om<0JG[A061_
b`1JJLL0CEZo04IA^@0mAk<0=3f/02/bY@0Q9Y`05QVC00/=R@0007l00P0007D20000J`<0001R0`2U
`nl02P20T=T0Q9CK08NHg@28V]h0RigO08fPh02>XN40T:?R092ThP2BYN8209>Wh`0309BXh`2EZN@0
UJWT0080UZ[T0P2FZn@409J[i@0P09J[i02FZ^@0UZ[T09JZi02EZN@0U:ST09BWh`2CYn<0TZKS09:U
hP2AY>80T:?Q08jQh@2=W]l0S9gO08VJgP28VMd0QIGK08>BfP1oSMP0OH_F07N4d`1dP=40LGc>06eg
c01UKLH0H6K205]P_P1EFKX0Ce6d04Q9[`11@:T203XgX`03038^W00[99D0:bBE00<08a^>0P0L4XL3
01D9P08081N;0`2U`nl01`2BXn00TjCQ09BUh@2EY^80UJOR09JXhP2GZ>800P2GZN<R0?ooo`05075d
a`1]L<@0JF_106EU_@1QGkT00P1LFKD00`1GD[00DT^/059;[00204e4Y`80B3fR0P12=Y`303d_U`@0
>2RB00<0<b:=03PXTP0c8Xd00P0c8Xd30:G3kaT0oooo00D000000?ooo`3oool0oooo000000010?oo
o`00>03oool00`000000oooo0?ooo`0M0?ooo`0906EecP1PKl/0E6;304eJ_`16DKT0=3f/02/bY@0Q
9Y`05QVC00802`f900@0001o0000M@0007D0001[100006830:G3k`0>08:BfP26Um`0QiSM08ZLg`2<
W^00SJ3P08nRh@2@Y>80TJCR09:Vh`2CYn<0U:SS09BXi02EZN@309JZi080UZ_T0`2FZnD209J[i080
UZ[T0P2EZN@0602DZ>@0TjOS09>Vh`2BYN80TJCR092Sh@2?X^40SIoP08bMg`2:W=h0R9WM08JGg023
T]X0PI3I07n=f01jQm@0MhCC075lcP1]Ml`0JG;906E]aP1PI/80Ff2n04mA]080B4V_00@0@D2Y03Xg
X`0b;Y`0<RjL0P0[99D202<KSP8071:7100E2H02020GR`<0YL?_;@3oool01@1UIKd0HEni065O^@1L
FKD0Ee:`0080DT^/0P1=A:L204PmXP80@SJL100m;iL303PXTPD0<b:=0`2U`nlK0?ooo`040000003o
ool0oooo00000040oooo000i0?ooo`030000003oool0oooo01`0oooo00X0IGG>05YYa`1DH/<0AU6i
03e7/`0d?J`0:c:U024VW00F6I<02`f90P0007l00`0007D0001[0000J`030000HP0@09:]j02U`nl0
YL?_082@f@24U=/0QYOL08RJgP2;WMl0S9kP08jQh@2@Xn80T:CR09:UhP2CY^<0TjOS09BXh`80UJWT
0P2FZ^@209J[i0<0UZ_U0P2FZn@309JZi00L09FYi02DZ>@0U:SS09>Vh`2BY^<0TZGR096ThP2?X^40
SZ7Q08fNg`2<WMl0RI[N08JGg025UM/0Pi;J07n=f01mRmH0MhCC07B0d@1aO<h0JG;906E]aP1PI/80
Ff2n05EI^P1?DK@0B4V_0450Z@80>SNS00<0<RjL02/TU@0[99D00P0S6hh301`BQ`<05@V00P0P5h/3
0:G3kbl0oooo00D0HEni05aI]@1GD[00Ee:`059;[00204e4Y`80B3fR0`12=Y`303d_U`@0>2RB100c
8Xd00`2F[>H0YL?_0:G3k`0L0?ooo`040000003oool0oooo00000040oooo000j0?ooo`030000003o
ool0oooo01`0oooo00@0FVW704eJ_`16DKT0?DNc0P0[<ZD0100Q9Y`05QVC00/=R@0007l20000M@80
001[0P0006804P2B[NP0YL?_0:G3k`2U`nl0PY;J08JGg027V=d0RYcO08bNh02=X>00Sj;Q092ThP2A
Y>80TZKS09>Wh`2DZ><0U:ST09FYi0<0UZ[T00<0UZ_T09J[i@2FZnD00P2FZnD209J[i080UZ[T0P2E
ZN@05`2DZ><0U:OS09:Vh`2BYN80TJCR092Sh@2>XN40SIoP08bMg`2:W=h0R9WM08JGg023T]X0PI3I
07f;eP1jQm@0MhCC075lcP1]Ml`0JG;906E]aP1KH;h0EEVj0080Ce6d00<0B4V_0450Z@0j=j<00P0b
;Y`0100[99D08a^>02<KSP0S6hh201`BQ`<05@V00P0P5h/40:G3kc00oooo00<0G5Ve05MB/01BBj`0
0P1=A:L304PmXP80@SJL0`0m;iL503PXTP<0<b:=0`2U`nlN0?ooo`030000003oool000000040oooo
000k0?ooo`800000703oool0201DH/<0CEZo03e7/`0d?J`0:c:U024VW00F6I<02`f90P0007l00`00
07D0001[0000J`030000HP0@09:]j02U`nl0YL?_082@f@24U=/0QYOL08RJgP2;WMl0S9kP08jQh@2@
Xn80T:CR09:UhP2CY^<0TjOS09BXh`80UJWT0P2FZ^@209J[i0<0UZ_U0P2FZn@209JZi080UJWT00@0
U:ST09BXh`2CYn<0TZGR0P2AY>805@2?X^40SZ7Q08fNg`2:W=h0RI[N08JGg025UM/0PI3I07n=f01j
Qm@0MhCC07B0d@1aO<h0JG;906E]aP1PI/80Ff2n05EI^P1?DK@0B4V_0450Z@0203XgX`03038^W00[
99D0:bBE00808a^>0`0L4XL301D9P08081N;0`2U`nlb0?ooo`80DT^/0P1=A:L204PmXP80@SJL100m
;iL503PXTP<0<b:=0`2U`nlO0?ooo`4000000@3oool100000000?@3oool00`000000oooo0?ooo`0I
0?ooo`0904eJ_`16DKT0?DNc03@m[00[<ZD08BJL01HIT`0;3HT0001o0080001e0P0006/30000HP<0
YL?_00X0PY;J08BDf`27V=d0RYcO08bNh02=X>00Sj;Q092ThP2AY>80TZKS0P2CYn<0102DZ>@0UJWT
09JZi02FZ^@209J[i0@0UZ_U0P2FZn@209JZi080UJWT01T0U:SS09BWh`2CY^<0TZKS096ThP2@Xn40
SZ7Q08fOh02<WMl0RI[N08RIg@26Um`0Pi;J086@f@1mRmH0NXOD07B0d@1aO<h0KGO<06Ubb@1PI/80
Ff2n05EI^P1?DK@0B4V_0080@D2Y00@0>SNS038^W00b;Y`0:bBE0`0S6hh201`BQ`<05@V00`0P5h/3
0:G3kc80oooo00<0DT^/04e4Y`1=A:L00P18?J83048fW080?BnG00H0>2RB03d_U`0h:980>2RB03<R
S@0h:98303<RS@<0YL?_8@3oool200000000?P3oool00`000000oooo0?ooo`0I0?ooo`0504IA^@0d
?J`0:c:U024VW00F6I<00P0;3HT0100007l0001e0000J`0006/30000HP<0YL?_00d0oooo08BDf`26
Um`0R9[N08^Mg`2<W^00SZ7Q092ShP2@Y>80TZGR09>Vh`2CYn<0U:ST0080UJWT0P2FZ^@209J[i0<0
UZ_U0P2FZn@209JZi080UJWT01/0U:ST09BWh`2CYn<0TZKS09:UhP2AY>80Sj;Q08fOh02=W]l0RYcN
08VJgP26Um`0QIGK086@f@1oSMP0OH_F07N4d`1dP=40KGO<06Ubb@1UKLH0H6K205]P_P1EFKX0Ce6d
04Q9[`11@:T00P0j=j<00`0b;Y`0:bBE02/TU@0202<KSP8071:7100E2H02020GR`<0YL?_=03oool0
0`1=A:L0B3fR04PmXP03048fW0<0?BnG100h:98403<RS@<0YL?_8P3oool200000000?`3oool00`00
0000oooo0?ooo`0H0?ooo`0703e7/`0d?J`0:c:U024VW00F6I<02`f90000O`020000M@80001[0`00
06830:G3k`80oooo00`0QiSM08ZLg`2;WMl0SJ3P08nRh@2@Xn80TJCR09:Vh`2CY^<0TjOS09BXi02E
ZN@309JZi00309J[i02FZnD0UZ_U0080UZ_U0P2FZn@209JZi080UJWT01X0U:SS09BWh`2CY^<0TZGR
096ThP2@Xn40SZ7Q08fNg`2<WMl0RI[N08RIg@26Um`0Pi;J07n=f01mRmH0NXOD07B0d@1aO<h0KGO<
06E]aP1PI/80Ff2n05EI^P1?DK@0B4V_0450Z@80>SNS00<0<RjL02/TU@0[99D00P0S6hh301`BQ`<0
5@V00P0P5h/30:G3kcH0oooo00@0B3fR048fW012=Y`0@SJL0`0m;iL503PXTP<0<b:=0`2U`nlS0?oo
o`80000000100?ooo`030000003oool0oooo01L0oooo00@0=3f/02/bY@0Q9Y`05QVC0P0;3HT01000
07l0001e0000J`0006/30000HP0309:]j02U`nl0YL?_00<0oooo00X0R9[N08^Mg`2<W^00SZ7Q092S
hP2@Y>80TZGR09>Vh`2CYn<0U:ST0P2EZN@209JZi080UZ_T0`2FZnD209J[i080UZ[T0P2EZN@0602D
Z>@0U:OS09>Wh`2BY^<0TZGR092Sh@2?X^40SIoP08fNg`2:W=h0RI[N08JGg025UM/0PI3I07f;eP1j
Qm@0MhCC07B0d@1]Ml`0JG;906E]aP1PI/80Ff2n05EI^P80B4V_00@0@D2Y03XgX`0b;Y`0<RjL0P0[
99D202<KSP8071:70`0E2H02020GR`@0YL?_=`3oool2048fW0<0?BnG100h:980100c8Xd0>2RB03<R
S@0c8Xd30:G3kb00oooo100000020?ooo`00@@3oool2000001L0oooo00D0=3f/02/bY@0Q9Y`05QVC
00/=R@020000O`030000M@0006/0001[0080001R00@0001[0:G3k`2U`nl0YL?_103oool02P2;WMl0
SJ3P08nRh@2@Xn80TJCR09:Vh`2CY^<0TjOS09BXi02EZN@309JZi00309J[i02FZnD0UZ_U0080UZ_U
0P2FZn@209JZi080UJWT01X0U:SS09BWh`2CY^<0TZGR096ThP2?X^40SZ7Q08fNg`2<WMl0RYcN08RI
g@25UM/0Pi;J07n=f01mRmH0MhCC07B0d@1aO<h0KGO<06E]aP1PI/80Ff2n05EI^P1?DK@0B4V_0450
Z@80>SNS00<0<RjL02/TU@0[99D00P0S6hh301`BQ`<05@V00P0P5h/20:G3kcT0oooo00@0@SJL03d_
U`0m;iL0?BnG100h:98503<RS@<0YL?_703oool4000000H0oooo00130?ooo`030000003oool0oooo
01D0oooo00D0:c:U024VW00F6I<02`f90000O`020000M@80001[0`0006830:G3k`D0oooo00L0SZ7Q
08nRh@2@Y>80TZGR09>Vh`2CYn<0U:ST0080UJWT0P2FZ^@209J[i0<0UZ_U0P2FZn@309JZi00509FY
i02DZ>@0U:OS09>Wh`2BY^<00P2AY>804P2>XN40SIoP08bMg`2:W=h0RI[N08JGg023T]X0PI3I07f;
eP1jQm@0MhCC075lcP1]Ml`0JG;906E]aP1KH;h0EEVj04mA]080B4V_00D0@D2Y03XgX`0b;Y`0<RjL
02/TU@0202<KSP<071:70`0E2H02020GR`@0YL?_>@3oool203d_U`D0>2RB100c8Xd30:G3kaT0oooo
1000000:0?ooo`00A03oool00`000000oooo0?ooo`0D0?ooo`03024VW00F6I<02`f90080001o00<0
001e0000J`0006/00`0006830:G3k`H0oooo00L0Sj;Q092ShP2AY>80TZKS09>Vh`2CYn<0U:ST0080
UJWT00<0UZ[T09J[i02FZn@0102FZnD209J[i080UZ[T0P2EZN@06`2DZ><0TjOS09>Vh`2BYN80TJCR
092Sh@2=Wn00SIkO08bMg`29V]h0R9WM08FEf`23T]X0OhgH07f;eP1gQ=<0M83A06egc01YL/T0IFg6
061V`P1KH;h0EEVj04mA]018BJl0@D2Y03XgX`02038^W080:bBE0P0S6hh201`BQ`@05@V00P0P5h/3
0:G3kcX0oooo0P0m;iL503PXTP<0<b:=00<0UZcV0:G3k`2U`nl05P3oool4000000h0oooo00150?oo
o`030000003oool0oooo01<0oooo00@08BJL01HIT`0;3HT0001o0P0007D20000J`80001R00@0TZgX
0:G3k`2U`nl0YL?_1`3oool01@2@Y>80TZGR09:Vh`2CYn<0U:ST0080UJWT0P2FZ^@209J[i0<0UZ_U
0P2FZn@209JZi080UJWT00@0U:ST09BWh`2CYn<0TZKS0P2AY>804`2?X^40SIoP08fNg`2:W=h0RI[N
08JGg023T]X0PI3I07n=f01jQm@0M83A075lcP1]Ml`0IFg6061V`P1KH;h0EEVj04mA]018BJl00P11
@:T0100j=j<0<RjL02/TU@0[99D202<KSP<071:70`0E2H02020GR`<0YL?_>`3oool00`0m;iL0>2RB
03PXTP0203PXTP0703<RS@0h:980<b:=03<RS@2U`nl0UZcV0:G3k`0C0?ooo`@000004P3oool004H0
oooo0P00000C0?ooo`0501HIT`0;3HT0001o0000O`0007D00P0006/30000HP0309:]j02U`nl0YL?_
00T0oooo00@0TZKS09>Vh`2DZ><0U:ST0P2EZN@00`2FZ^@0UZ_T09J[i00409J[i@80UZ_T01l0UZ[T
09FYi02EZN@0UJWT09BXh`2CYn<0TjKS09:UhP2AY>80T:?Q08jQh@2=W]l0S9gO08VJgP28VMd0QIGK
086@f@1oSMP0OH_F07N4d`1dP=40KGO<06Ubb@1UKLH0H6K205]P_P1EFKX0Ce6d04Q9[`11@:T0>SNS
0080<RjL00@0:bBE02<KSP0S6hh08a^>0P0L4XL301D9P08081N;0`2U`nlm0?ooo`<0>2RB1@0c8Xd3
0:G3ka00oooo0`00000F0?ooo`00B03oool00`000000oooo0?ooo`0A0?ooo`0400/=R@0007l0001e
0000M@80001[0P000680102B[NP0YL?_0:G3k`2U`nl:0?ooo`0409>Wh`2DZ><0UJWT09FYi080UZ[T
0P2FZn@309J[i@80UZ_T0P2FZ^@209FYi00409BXi02DYn<0TjKS09:Vh`80TJCR01@0SZ7Q08fOh02<
WMl0RYcN08RIg@26Um`0Pi;J07n=f01mRmH0NXOD07B0d@1aO<h0KGO<06E]aP1PI/80Ff2n05EI^P1?
DK@0B4V_0450Z@80>SNS00<0<RjL02/TU@0[99D00P0S6hh201`BQ`@05@V000@081N;0:G3k`2U`nl0
YL?_?P3oool303PXTP@0<b:=0`2U`nl=0?ooo`@000006@3oool004T0oooo00<000000?ooo`3oool0
403oool00`0;3HT0001o0000M@020000J`<0001R00<0YL?_09:]j02U`nl0303oool00`2DZ>@0UJWT
09FYi00209JZi00309J[i02FZnD0UZ_U0080UZ_U0P2FZn@06P2FZ^@0UJWT09FYi02EZN@0U:SS09>W
h`2CY^<0TZGR092Sh@2?X^40SZ7Q08fNg`2:W=h0RI[N08JGg025UM/0PI3I07n=f01jQm@0MhCC07B0
d@1]Ml`0JG;906E]aP1PI/80EEVj0P1?DK@00`18BJl0@D2Y03XgX`02038^W080:bBE00@08a^>01`B
Q`0L4XL071:70`0E2H02020GR`<0YL?_?P3oool00`0h:980<b:=03PXTP0303<RS@0309J/iP2U`nl0
YL?_00X0oooo1000000M0?ooo`00BP3oool00`000000oooo0?ooo`0?0?ooo`030000O`0007D0001e
0080001[0`0006830:G3k``0oooo0P2EZN@209JZi080UZ_T0`2FZnD209J[i080UZ[T0P2EZN@06`2D
Z>@0U:OS09>Vh`2BY^<0TJCR092Sh@2>XN40SIoP08bMg`2:W=h0R9WM08JGg023T]X0OhgH07f;eP1j
Qm@0M83A075lcP1]Ml`0IFg6061V`P1KH;h0EEVj04mA]018BJl0@D2Y03XgX`02038^W080:bBE0P0S
6hh201`BQ`<05@V00`0P5h/30:G3kcl0oooo100c8Xd00`2F[>H0YL?_0:G3k`070?ooo`@000008@3o
ool004/0oooo0P00000?0?ooo`040000O`0007D0001e0000J`<0001R0`2U`nl>0?ooo`0309FYi02F
Z^@0UZ[T0080UZ_T0`2FZnD209J[i080UZ[T0P2EZN@00`2DZ><0TjOS09>Vh`02096ThP0C08nRh@2>
XN40SIkO08ZLgP29V]h0QYOL08FEf`21T=T0OH_F07Z7e01gQ=<0LGc>06egc01YL/T0IFg605]P_P1E
FKX0Ce6d04Q9[`020450Z@0403XgX`0b;Y`0:bBE02/TU@808a^>0`0L4XL301D9P08081N;0`2U`nm0
0?ooo`<0<b:=00<0UZcV0:G3k`2U`nl0103oool4000002D0oooo001=0?ooo`030000003oool0oooo
00`0oooo00@0001o0000M@0006/0001[0`0006830:G3k`l0oooo00<0UZ[T09J[i02FZn@00`2FZnD2
09J[i080UZ[T0P2EZN@06`2DZ>@0U:OS09>Vh`2BYN80TJCR092Sh@2>XN40SIoP08bMg`29V]h0R9WM
08FEf`23T]X0OhgH07f;eP1gQ=<0M83A075lcP1YL/T0IFg6061V`P1KH;h0EEVj04mA]018BJl0@D2Y
03XgX`02038^W080:bBE0P0S6hh201`BQ`<05@V00P0P5h/30:G3kd40oooo0P0c8Xd0102F[>H0YL?_
0:G3k`3oool4000002T0oooo001>0?ooo`030000003oool0oooo00/0oooo0P0007D01@0006/0001R
0000HP000680TZgX0080YL?_4@3oool209J[i0<0UZ_U0P2FZn@209JZi080UJWT00<0U:SS09>Wh`2B
Y^<00P2AY>80502?X^40SIoP08fNg`2:W=h0R9WM08JGg025UM/0PI3I07f;eP1jQm@0M83A075lcP1]
Ml`0IFg6061V`P1KH;h0EEVj04mA]018BJl0@D2Y0P0j=j<00`0b;Y`0:bBE02/TU@0202<KSP<071:7
0`0E2H02020GR`<0YL?_@@3oool203<RS@<0YL?_00<000000?ooo`3oool0:`3oool004l0oooo00<0
00000?ooo`3oool02P3oool00`0007D0001[0000J`030000HP<0YL?_4P3oool309J[i@80UZ_T0P2F
Z^@209FYi00K09BXi02DYn<0TjKS09:UhP2AY>80T:?Q08jQh@2=Wn00S9gO08VJgP28VMd0QIGK08>B
fP1oSMP0OH_F07N4d`1dP=40KGO<06Ubb@1UKLH0H6K205]P_P1EFKX0Ce6d04Q9[`11@:T0>SNS0080
<RjL00<0:bBE02<KSP0S6hh00`0L4XL301D9P08081N;0`2U`nm10?ooo`040000000c8Xd0YL?_0:G3
kc00oooo001@0?ooo`8000002P3oool00`0007D0001[0000J`020000HP0309:]j02U`nl0YL?_01@0
oooo0P2FZnD00`2FZn@0oooo0?ooo`0A0?ooo`0;07Z7e01dP=40LGc>06egc01UKLH0H6K205]P_P1E
FKX0Ce6d04Q9[`11@:T00P0j=j<00`0b;Y`0:bBE02/TU@0202<KSP8071:70`0E2H02020GR`<0YL?_
?P3oool4000003@0oooo001B0?ooo`030000003oool0oooo00L0oooo0P0006/30000HP<0YL?_4`3o
ool00`000000oooo0?ooo`0G0?ooo`0406Ubb@1UKLH0H6K205]P_P80Ce6d00@0B4V_0450Z@0j=j<0
<RjL0P0[99D202<KSP<071:70`0E2H000`0P5h/0YL?_0:G3k`020:G3kcX0oooo1000000h0?ooo`00
D`3oool00`000000oooo0?ooo`060?ooo`80001[0P0006800`2B[NP0YL?_0:G3k`0D0?ooo`030000
003oool0oooo01P0oooo00L0H6K205]P_P1EFKX0Ce6d04Q9[`11@:T0>SNS0080<RjL0P0[99D202<K
SP8071:70`0E2H02020GR`<0YL?_=`3oool4000003`0oooo001D0?ooo`030000003oool0oooo00D0
oooo00L0001[0000HP000680001R0:G3k`2B[NP0YL?_01@0oooo00<000000?ooo`3oool06P3oool0
1P1?DK@0B4V_0450Z@11@:T0>SNS038^W080:bBE0P0S6hh201`BQ`@05@V00P0P5h/30:G3kc<0oooo
100000100?ooo`00E@3oool2000000D0oooo00@0001[0000HP000680001R0`2U`nlD0?ooo`030000
003oool0oooo01/0oooo00<0B4V_0450Z@0j=j<00P0b;Y`00`0[99D08a^>02<KSP0301`BQ`<05@V0
0P0P5h/30:G3kc00oooo100000140?ooo`00E`3oool00`000000oooo0?ooo`020?ooo`<0001R0`2U
`nlE0?ooo`030000003oool0oooo01`0oooo0P0j=j<00`0b;Y`0:bBE02/TU@0202<KSP8071:70`0E
2H03020GR`<0YL?_;@3oool3000004P0oooo001H0?ooo`040000003oool0oooo0?ooo`<0001R0`2U
`nlE0?ooo`030000003oool0oooo01`0oooo00@0>SNS038^W00b;Y`0:bBE0P0S6hh301`BQ`<05@V0
0P0P5h/30:G3kbX0oooo1000001;0?ooo`00F@3oool00`000000oooo0?ooo`030000HP80YL?_5P3o
ool00`000000oooo0?ooo`0M0?ooo`03038^W00[99D0:bBE00808a^>0P0L4XL301D9P08081N;0`2U
`nlW0?ooo`@00000C`3oool005X0oooo0P0000020000HP<0YL?_5P3oool00`000000oooo0?ooo`0M
0?ooo`80:bBE0P0S6hh201`BQ`<05@V00`0P5h/30:G3kb<0oooo1000001C0?ooo`00G03oool20000
HP80YL?_5`3oool00`000000oooo0?ooo`0M0?ooo`80:bBE00@08a^>01`BQ`0L4XL071:70`0E2H02
020GR`<0YL?_803oool4000005L0oooo001M0?ooo`<0YL?_5`3oool00`000000oooo0?ooo`0M0?oo
o`0302/TU@0S6hh08a^>008071:70`0E2H02020GR`<0YL?_7@3oool4000005/0oooo001N0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool07P3oool0100S6hh071:701`BQ`0L4XL301D9
P08081N;0`2U`nlJ0?ooo`<00000G`3oool005l0oooo0P00000F0?ooo`030000003oool0oooo01h0
oooo00<08a^>01`BQ`0L4XL00`0E2H02020GR`<0YL?_5`3oool400000680oooo001Q0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool0100L4XL05@V001D9P00E2H03020GR`<0
YL?_4`3oool4000006H0oooo001R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
7`3oool0100L4XL05@V001D9P00E2H02020GR`<0YL?_403oool4000006X0oooo001S0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07`3oool301D9P08081N;0`2U`nl=0?ooo`@00000
KP3oool006@0oooo0P00000A0?ooo`030000003oool0oooo01l0oooo0`0E2H02020GR`<0YL?_2@3o
ool400000780oooo001V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool2
01D9P08081N;0`2U`nl70?ooo`<00000MP3oool006L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0O0?ooo`0401D9P00P5h/081N;020GR`<0YL?_0`3oool4000007T0oooo001X0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool00`0E2H0081N;020GR`030:G3
k`@00000O@3oool006T0oooo0P00000<0?ooo`030000003oool0oooo0200oooo00D081N;0:G3k`2U
`nl0YL?_000000210?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0
oooo0`0000020:G3kh@0oooo001/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
6P3oool4000008T0oooo001]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3o
ool4000008d0oooo001^0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?ooo`<00000T@3oool0
0700oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`@00000U03oool00740
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000V03oool00780oooo
00D000000?ooo`3oool0oooo000000090?ooo`@00000W03oool007<0oooo0P0000000`3oool00000
0?ooo`040?ooo`@00000X03oool007D0oooo0P0000000`3oool000000000000200000:@0oooo001f
0?ooo`800000Z03oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0271458, 0.0474755, 
  0.00341373, 0.00341373}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
PlotFR3D  mejora la representaci\[OAcute]n, aunque la calidad del \
gr\[AAcute]fico depender\[AAcute] del n\[UAcute]mero de puntos a calcular\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR3D[
      f[x, y], {{x, \(-2\) \[Pi], 2  \[Pi]}, {y, \(-2\) \[Pi], 2  \[Pi]}}, 
      Mesh -> False, PlotPoints -> 250]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.09858 .21823 -12 -8.9107 ]
[.09858 .21823 0 .0893 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.59343 .02363 -5.11266 -9 ]
[.59343 .02363 .88734 0 ]
[.74195 .05798 0 -6.20002 ]
[.74195 .05798 12 2.79998 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.95383 .38245 0 -5.89299 ]
[.95383 .38245 6 3.10701 ]
[.01992 .29139 -12 -2.76452 ]
[.01992 .29139 0 6.23548 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.0067 .45825 -6 -2.90636 ]
[-0.0067 .45825 0 6.09364 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.10795 .22742 m
.11264 .23201 L
s
[(-5)] .09858 .21823 1 .98016 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.60098 .03436 m
.60476 .03973 L
s
[(5)] .59343 .02363 .70422 1 Mshowa
.125 Mabswid
.1533 .20966 m
.15606 .21246 L
s
.19946 .19159 m
.20218 .19443 L
s
.24646 .17318 m
.24913 .17607 L
s
.29432 .15444 m
.29694 .15738 L
s
.39272 .11591 m
.39524 .11894 L
s
.44332 .0961 m
.44577 .09917 L
s
.49487 .07591 m
.49727 .07903 L
s
.54742 .05534 m
.54975 .05851 L
s
.0634 .24486 m
.06625 .24757 L
s
.6556 .01298 m
.6578 .01624 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72967 .06262 m
.72353 .06493 L
s
[(-5)] .74195 .05798 -1 .37778 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.94129 .38633 m
.93503 .38827 L
s
[(5)] .95383 .38245 -1 .30955 Mshowa
.125 Mabswid
.75414 .10005 m
.75045 .10141 L
s
.77778 .1362 m
.77407 .13754 L
s
.80062 .17114 m
.79691 .17245 L
s
.8227 .20493 m
.81899 .20622 L
s
.86476 .26926 m
.86103 .2705 L
s
.8848 .29991 m
.88106 .30113 L
s
.90421 .32961 m
.90047 .33081 L
s
.92304 .3584 m
.91928 .35958 L
s
.70432 .02384 m
.70065 .02526 L
s
.95901 .41343 m
.95525 .41457 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03216 .28666 m
.03829 .2843 L
s
[(-5)] .01992 .29139 1 -0.38566 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.00567 .45387 m
.01185 .45168 L
s
[(5)] -0.0067 .45825 1 -0.35414 Mshowa
.125 Mabswid
.02964 .30261 m
.03331 .30121 L
s
.02708 .31873 m
.03076 .31733 L
s
.0245 .33501 m
.02819 .33362 L
s
.0219 .35146 m
.02558 .35008 L
s
.0166 .38488 m
.0203 .38352 L
s
.01391 .40185 m
.01761 .40051 L
s
.01119 .41901 m
.01489 .41767 L
s
.00844 .43635 m
.01215 .43502 L
s
.03467 .27088 m
.03834 .26945 L
s
.03714 .25525 m
.04081 .25381 L
s
.00286 .47159 m
.00657 .47029 L
s
2e-005 .4895 m
.00374 .48821 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.54775 .54599 m .54847 .55675 L .54718 .54704 L .085 .03 .491 r
F
.54794 .54566 m .54847 .55675 L .54775 .54599 L F
.54794 .54566 m .54923 .55537 L .54847 .55675 L F
.54851 .5446 m .54923 .55537 L .54794 .54566 L F
.54869 .54427 m .54923 .55537 L .54851 .5446 L F
.54192 .75953 m .54014 .54454 L .54112 .76082 L 0 0 .406 r
F
.54192 .75953 m .54089 .54314 L .54014 .54454 L F
.54869 .54427 m .54999 .55399 L .54923 .55537 L .085 .03 .491 r
F
.54975 .54642 m .55062 .54957 L .54978 .55111 L .08 .023 .485 r
F
.54973 .5424 m .55014 .54571 L .54975 .54642 L F
.55014 .54571 m .55062 .54957 L .54975 .54642 L F
.54927 .54321 m .54951 .54686 L .54869 .54427 L .085 .03 .491 r
F
.54951 .54686 m .54999 .55399 L .54913 .54756 L F
.54951 .54686 m .54913 .54756 L .54869 .54427 L F
.54973 .5424 m .54978 .55111 L .54928 .54323 L .08 .023 .485 r
F
.55012 .54168 m .55062 .54957 L .54973 .5424 L F
.55057 .54085 m .55062 .54957 L .55012 .54168 L F
.54847 .55675 m .54923 .55537 L .55017 .56671 L .085 .03 .491 r
F
.55057 .54085 m .55147 .54802 L .55062 .54957 L .08 .023 .485 r
F
.55097 .54013 m .55147 .54802 L .55057 .54085 L F
.55017 .56671 m .54923 .55537 L .55093 .56533 L .106 .055 .51 r
F
.55186 .57465 m .55088 .56473 L .55271 .57312 L .127 .079 .529 r
F
.55088 .56473 m .55082 .56418 L .55092 .56465 L F
.55088 .56473 m .55092 .56465 L .55271 .57312 L F
.54923 .55537 m .54999 .55399 L .55088 .56473 L .085 .03 .491 r
F
.55084 .56481 m .55088 .56473 L .55093 .56533 L F
.54923 .55537 m .55088 .56473 L .55084 .56481 L F
.55142 .5393 m .55147 .54802 L .55097 .54013 L .08 .023 .485 r
F
.55082 .56418 m .54978 .55111 L .55167 .56265 L .103 .05 .507 r
F
.54978 .55111 m .55062 .54957 L .55167 .56265 L .08 .023 .485 r
F
.55142 .5393 m .55231 .54647 L .55147 .54802 L F
.55181 .53858 m .55231 .54647 L .55142 .5393 L F
.40678 .69174 m .40759 .69013 L .40877 .69156 L .588 .667 .894 r
F
.40678 .69174 m .4056 .69032 L .40759 .69013 L F
.55226 .53774 m .55231 .54647 L .55181 .53858 L .08 .023 .485 r
F
.55167 .56265 m .55062 .54957 L .55252 .56111 L .103 .05 .507 r
F
.55062 .54957 m .55147 .54802 L .55252 .56111 L .08 .023 .485 r
F
.40877 .69156 m .40958 .68994 L .41076 .69137 L .588 .667 .894 r
F
.40877 .69156 m .40759 .69013 L .40958 .68994 L F
.4056 .69032 m .40641 .6887 L .40759 .69013 L F
.4056 .69032 m .40442 .68889 L .40641 .6887 L F
.55226 .53774 m .55316 .54492 L .55231 .54647 L .08 .023 .485 r
F
.55266 .53702 m .55316 .54492 L .55226 .53774 L F
.54612 .753 m .54399 .53766 L .54523 .75444 L 0 0 .406 r
F
.54612 .753 m .54483 .5361 L .54399 .53766 L F
.41076 .69137 m .41157 .68975 L .41275 .69118 L .588 .667 .894 r
F
.41076 .69137 m .40958 .68994 L .41157 .68975 L F
.40759 .69013 m .4084 .68851 L .40958 .68994 L F
.40759 .69013 m .40641 .6887 L .4084 .68851 L F
.40442 .68889 m .40523 .68727 L .40641 .6887 L .587 .667 .894 r
F
.40442 .68889 m .40324 .68746 L .40523 .68727 L F
.55311 .53618 m .55316 .54492 L .55266 .53702 L .08 .023 .485 r
F
.55252 .56111 m .55147 .54802 L .55337 .55956 L .103 .05 .507 r
F
.55147 .54802 m .55231 .54647 L .55337 .55956 L .08 .023 .485 r
F
.41275 .69118 m .41357 .68956 L .41475 .69099 L .587 .667 .894 r
F
.41275 .69118 m .41157 .68975 L .41357 .68956 L F
.40958 .68994 m .4104 .68832 L .41157 .68975 L .588 .667 .894 r
F
.40958 .68994 m .4084 .68851 L .4104 .68832 L F
.40641 .6887 m .40723 .68707 L .4084 .68851 L F
.40641 .6887 m .40523 .68727 L .40723 .68707 L F
.40324 .68746 m .40405 .68583 L .40523 .68727 L .587 .666 .894 r
F
.40324 .68746 m .40206 .68602 L .40405 .68583 L F
.55311 .53618 m .55401 .54336 L .55316 .54492 L .08 .023 .485 r
F
.55351 .53546 m .55401 .54336 L .55311 .53618 L F
.55017 .56671 m .55093 .56533 L .55186 .57465 L .106 .055 .51 r
F
.41475 .69099 m .41557 .68937 L .41674 .69081 L .587 .666 .894 r
F
.41475 .69099 m .41357 .68956 L .41557 .68937 L F
.41157 .68975 m .41239 .68813 L .41357 .68956 L .588 .667 .894 r
F
.41157 .68975 m .4104 .68832 L .41239 .68813 L F
.4084 .68851 m .40922 .68688 L .4104 .68832 L F
.4084 .68851 m .40723 .68707 L .40922 .68688 L F
.55396 .53462 m .55401 .54336 L .55351 .53546 L .08 .023 .485 r
F
.40523 .68727 m .40605 .68564 L .40723 .68707 L .587 .667 .894 r
F
.40523 .68727 m .40405 .68583 L .40605 .68564 L F
.55337 .55956 m .55231 .54647 L .55422 .55802 L .103 .05 .507 r
F
.55231 .54647 m .55316 .54492 L .55422 .55802 L .08 .023 .485 r
F
.40206 .68602 m .40287 .68439 L .40405 .68583 L .587 .666 .893 r
F
.40206 .68602 m .40088 .68458 L .40287 .68439 L F
.41674 .69081 m .41757 .68919 L .41874 .69062 L F
.41674 .69081 m .41557 .68937 L .41757 .68919 L F
.55082 .56418 m .55167 .56265 L .55271 .57312 L .103 .05 .507 r
F
.41357 .68956 m .41439 .68794 L .41557 .68937 L .587 .667 .894 r
F
.41357 .68956 m .41239 .68813 L .41439 .68794 L F
.4104 .68832 m .41122 .68669 L .41239 .68813 L .588 .667 .894 r
F
.4104 .68832 m .40922 .68688 L .41122 .68669 L F
.55396 .53462 m .55486 .5418 L .55401 .54336 L .08 .023 .485 r
F
.55435 .5339 m .55486 .5418 L .55396 .53462 L F
.40723 .68707 m .40804 .68545 L .40922 .68688 L .588 .667 .894 r
F
.40723 .68707 m .40605 .68564 L .40804 .68545 L F
.40405 .68583 m .40486 .6842 L .40605 .68564 L .587 .666 .894 r
F
.40405 .68583 m .40287 .68439 L .40486 .6842 L F
.41874 .69062 m .41957 .689 L .42074 .69044 L .586 .665 .893 r
F
.41874 .69062 m .41757 .68919 L .41957 .689 L F
.40088 .68458 m .40169 .68295 L .40287 .68439 L F
.40088 .68458 m .39969 .68314 L .40169 .68295 L F
.41557 .68937 m .41639 .68775 L .41757 .68919 L .587 .666 .894 r
F
.41557 .68937 m .41439 .68794 L .41639 .68775 L F
.41239 .68813 m .41322 .6865 L .41439 .68794 L .588 .667 .894 r
F
.41239 .68813 m .41122 .68669 L .41322 .6865 L F
.55536 .532 m .55561 .53567 L .55478 .53307 L .085 .03 .491 r
F
.55679 .55337 m .55583 .54162 L .55765 .55181 L .103 .05 .507 r
F
.55583 .54162 m .55572 .54024 L .55592 .54146 L F
.55583 .54162 m .55592 .54146 L .55718 .54901 L F
.5561 .54282 m .55687 .54141 L .55747 .54848 L .085 .03 .491 r
F
.55718 .54901 m .55747 .54848 L .55784 .55281 L F
.5561 .54282 m .55747 .54848 L .55718 .54901 L F
.55715 .54905 m .55718 .54901 L .55765 .55181 L .103 .05 .507 r
F
.55583 .54162 m .55718 .54901 L .55715 .54905 L F
.55561 .53567 m .556 .54131 L .55523 .53637 L .085 .03 .491 r
F
.556 .54131 m .5561 .54282 L .55592 .54146 L F
.556 .54131 m .55592 .54146 L .55523 .53637 L F
.55561 .53567 m .55523 .53637 L .55478 .53307 L F
.55481 .53306 m .55484 .53709 L .55435 .5339 L .08 .023 .485 r
F
.55484 .53709 m .55486 .5418 L .55459 .53754 L F
.55484 .53709 m .55459 .53754 L .55435 .5339 L F
.40922 .68688 m .41004 .68526 L .41122 .68669 L .588 .667 .894 r
F
.40922 .68688 m .40804 .68545 L .41004 .68526 L F
.55422 .55802 m .55316 .54492 L .55508 .55647 L .103 .05 .507 r
F
.55316 .54492 m .55401 .54336 L .55508 .55647 L .08 .023 .485 r
F
.40605 .68564 m .40686 .68401 L .40804 .68545 L .587 .667 .894 r
F
.40605 .68564 m .40486 .6842 L .40686 .68401 L F
.42074 .69044 m .42157 .68882 L .42274 .69027 L .586 .665 .893 r
F
.42074 .69044 m .41957 .689 L .42157 .68882 L F
.40287 .68439 m .40368 .68276 L .40486 .6842 L .587 .666 .893 r
F
.40287 .68439 m .40169 .68295 L .40368 .68276 L F
.55271 .57312 m .55167 .56265 L .55356 .57158 L .127 .079 .529 r
F
.55167 .56265 m .55252 .56111 L .55356 .57158 L .103 .05 .507 r
F
.41757 .68919 m .4184 .68756 L .41957 .689 L .587 .666 .893 r
F
.41757 .68919 m .41639 .68775 L .4184 .68756 L F
.39969 .68314 m .4005 .68151 L .40169 .68295 L .586 .665 .893 r
F
.39969 .68314 m .39851 .68169 L .4005 .68151 L F
.41439 .68794 m .41522 .68631 L .41639 .68775 L .587 .667 .894 r
F
.41439 .68794 m .41322 .6865 L .41522 .68631 L F
.55481 .53306 m .55572 .54024 L .55486 .5418 L .08 .023 .485 r
F
.41122 .68669 m .41204 .68506 L .41322 .6865 L .588 .667 .894 r
F
.41122 .68669 m .41004 .68526 L .41204 .68506 L F
.40804 .68545 m .40886 .68382 L .41004 .68526 L F
.40804 .68545 m .40686 .68401 L .40886 .68382 L F
.42274 .69027 m .42358 .68864 L .42475 .6901 L .585 .664 .893 r
F
.42274 .69027 m .42157 .68882 L .42358 .68864 L F
.40486 .6842 m .40568 .68257 L .40686 .68401 L .587 .666 .894 r
F
.40486 .6842 m .40368 .68276 L .40568 .68257 L F
.41957 .689 m .4204 .68738 L .42157 .68882 L .586 .665 .893 r
F
.41957 .689 m .4184 .68756 L .4204 .68738 L F
.40169 .68295 m .4025 .68132 L .40368 .68276 L F
.40169 .68295 m .4005 .68151 L .4025 .68132 L F
.41639 .68775 m .41722 .68612 L .4184 .68756 L .587 .666 .894 r
F
.41639 .68775 m .41522 .68631 L .41722 .68612 L F
.39851 .68169 m .39932 .68006 L .4005 .68151 L .585 .664 .893 r
F
.39851 .68169 m .39732 .68024 L .39932 .68006 L F
.55508 .55647 m .55401 .54336 L .55593 .55492 L .103 .05 .507 r
F
.55401 .54336 m .55486 .5418 L .55593 .55492 L .08 .023 .485 r
F
.41322 .6865 m .41404 .68487 L .41522 .68631 L .588 .667 .894 r
F
.41322 .6865 m .41204 .68506 L .41404 .68487 L F
.41004 .68526 m .41086 .68363 L .41204 .68506 L F
.41004 .68526 m .40886 .68382 L .41086 .68363 L F
.55555 .53166 m .5561 .54282 L .55536 .532 L .085 .03 .491 r
F
.55356 .57158 m .55252 .56111 L .55441 .57005 L .127 .079 .529 r
F
.55252 .56111 m .55337 .55956 L .55441 .57005 L .103 .05 .507 r
F
.40686 .68401 m .40768 .68238 L .40886 .68382 L .587 .667 .894 r
F
.40686 .68401 m .40568 .68257 L .40768 .68238 L F
.42475 .6901 m .42558 .68847 L .42675 .68993 L .585 .663 .892 r
F
.42475 .6901 m .42358 .68864 L .42558 .68847 L F
.42157 .68882 m .42241 .68719 L .42358 .68864 L .586 .665 .893 r
F
.42157 .68882 m .4204 .68738 L .42241 .68719 L F
.40368 .68276 m .4045 .68113 L .40568 .68257 L .587 .666 .893 r
F
.40368 .68276 m .4025 .68132 L .4045 .68113 L F
.55555 .53166 m .55687 .54141 L .5561 .54282 L .085 .03 .491 r
F
.55613 .53059 m .55687 .54141 L .55555 .53166 L F
.4184 .68756 m .41922 .68593 L .4204 .68738 L .587 .666 .893 r
F
.4184 .68756 m .41722 .68612 L .41922 .68593 L F
.4005 .68151 m .40131 .67987 L .4025 .68132 L .586 .665 .893 r
F
.4005 .68151 m .39932 .68006 L .40131 .67987 L F
.41522 .68631 m .41604 .68468 L .41722 .68612 L .587 .667 .894 r
F
.41522 .68631 m .41404 .68487 L .41604 .68468 L F
.39732 .68024 m .39813 .6786 L .39932 .68006 L .585 .663 .892 r
F
.39732 .68024 m .39614 .67878 L .39813 .6786 L F
.55186 .57465 m .55271 .57312 L .55373 .58175 L .127 .079 .529 r
F
.41204 .68506 m .41286 .68343 L .41404 .68487 L .588 .667 .894 r
F
.41204 .68506 m .41086 .68363 L .41286 .68343 L F
.40886 .68382 m .40968 .68219 L .41086 .68363 L F
.40886 .68382 m .40768 .68238 L .40968 .68219 L F
.42675 .68993 m .42759 .6883 L .42876 .68976 L .584 .662 .892 r
F
.42675 .68993 m .42558 .68847 L .42759 .6883 L F
.42358 .68864 m .42441 .68702 L .42558 .68847 L .585 .664 .893 r
F
.42358 .68864 m .42241 .68719 L .42441 .68702 L F
.40568 .68257 m .40649 .68094 L .40768 .68238 L .587 .666 .894 r
F
.40568 .68257 m .4045 .68113 L .40649 .68094 L F
.4204 .68738 m .42123 .68575 L .42241 .68719 L .586 .665 .893 r
F
.4204 .68738 m .41922 .68593 L .42123 .68575 L F
.4025 .68132 m .40331 .67968 L .4045 .68113 L F
.4025 .68132 m .40131 .67987 L .40331 .67968 L F
.55593 .55492 m .55486 .5418 L .55679 .55337 L .103 .05 .507 r
F
.55486 .5418 m .55572 .54024 L .55679 .55337 L .08 .023 .485 r
F
.55631 .53024 m .55687 .54141 L .55613 .53059 L .085 .03 .491 r
F
.41722 .68612 m .41805 .68449 L .41922 .68593 L .587 .666 .894 r
F
.41722 .68612 m .41604 .68468 L .41805 .68449 L F
.39932 .68006 m .40013 .67842 L .40131 .67987 L .585 .664 .893 r
F
.39932 .68006 m .39813 .6786 L .40013 .67842 L F
.54998 .74651 m .54769 .53052 L .54916 .74782 L 0 0 .406 r
F
.54998 .74651 m .54845 .5291 L .54769 .53052 L F
.39614 .67878 m .39694 .67714 L .39813 .6786 L .584 .662 .892 r
F
.39614 .67878 m .39495 .67732 L .39694 .67714 L F
.41404 .68487 m .41487 .68324 L .41604 .68468 L .588 .667 .894 r
F
.41404 .68487 m .41286 .68343 L .41487 .68324 L F
.55441 .57005 m .55337 .55956 L .55526 .56851 L .127 .079 .529 r
F
.55337 .55956 m .55422 .55802 L .55526 .56851 L .103 .05 .507 r
F
.55631 .53024 m .55765 .54 L .55687 .54141 L .085 .03 .491 r
F
.5569 .52917 m .55765 .54 L .55631 .53024 L F
.41086 .68363 m .41168 .68199 L .41286 .68343 L .588 .667 .894 r
F
.41086 .68363 m .40968 .68219 L .41168 .68199 L F
.42876 .68976 m .4296 .68814 L .43077 .68961 L .583 .661 .892 r
F
.42876 .68976 m .42759 .6883 L .4296 .68814 L F
.40768 .68238 m .4085 .68074 L .40968 .68219 L .587 .667 .894 r
F
.40768 .68238 m .40649 .68094 L .4085 .68074 L F
.42558 .68847 m .42642 .68684 L .42759 .6883 L .585 .663 .892 r
F
.42558 .68847 m .42441 .68702 L .42642 .68684 L F
.42241 .68719 m .42324 .68556 L .42441 .68702 L .586 .665 .893 r
F
.42241 .68719 m .42123 .68575 L .42324 .68556 L F
.4045 .68113 m .40531 .67949 L .40649 .68094 L .587 .666 .893 r
F
.4045 .68113 m .40331 .67968 L .40531 .67949 L F
.55373 .58175 m .55271 .57312 L .55458 .58022 L .152 .11 .552 r
F
.55271 .57312 m .55356 .57158 L .55458 .58022 L .127 .079 .529 r
F
.41922 .68593 m .42006 .6843 L .42123 .68575 L .587 .666 .893 r
F
.41922 .68593 m .41805 .68449 L .42006 .6843 L F
.40131 .67987 m .40213 .67823 L .40331 .67968 L .586 .665 .893 r
F
.40131 .67987 m .40013 .67842 L .40213 .67823 L F
.41604 .68468 m .41687 .68305 L .41805 .68449 L .587 .667 .894 r
F
.41604 .68468 m .41487 .68324 L .41687 .68305 L F
.39813 .6786 m .39894 .67696 L .40013 .67842 L .585 .663 .892 r
F
.39813 .6786 m .39694 .67714 L .39894 .67696 L F
.39495 .67732 m .39575 .67568 L .39694 .67714 L .583 .661 .892 r
F
.39495 .67732 m .39376 .67585 L .39575 .67568 L F
.41286 .68343 m .41369 .6818 L .41487 .68324 L .588 .667 .894 r
F
.41286 .68343 m .41168 .68199 L .41369 .6818 L F
.43077 .68961 m .43162 .68798 L .43278 .68945 L .582 .66 .891 r
F
.43077 .68961 m .4296 .68814 L .43162 .68798 L F
.40968 .68219 m .4105 .68055 L .41168 .68199 L .588 .667 .894 r
F
.40968 .68219 m .4085 .68074 L .4105 .68055 L F
.42759 .6883 m .42843 .68667 L .4296 .68814 L .584 .662 .892 r
F
.42759 .6883 m .42642 .68684 L .42843 .68667 L F
.55704 .52891 m .55787 .5429 L .5569 .52917 L .088 .033 .493 r
F
.42441 .68702 m .42525 .68538 L .42642 .68684 L .585 .664 .893 r
F
.42441 .68702 m .42324 .68556 L .42525 .68538 L F
.40649 .68094 m .40731 .6793 L .4085 .68074 L .587 .666 .894 r
F
.40649 .68094 m .40531 .67949 L .40731 .6793 L F
.42123 .68575 m .42206 .68411 L .42324 .68556 L .586 .665 .893 r
F
.42123 .68575 m .42006 .6843 L .42206 .68411 L F
.55687 .54141 m .55765 .54 L .55778 .54164 L .085 .03 .491 r
F
.5587 .56233 m .5577 .55236 L .55956 .56077 L .127 .079 .529 r
F
.5577 .55236 m .55765 .55181 L .55775 .55228 L F
.5577 .55236 m .55775 .55228 L .55956 .56077 L F
.55784 .55281 m .55779 .55221 L .55861 .5514 L .106 .055 .51 r
F
.55779 .55221 m .55687 .54141 L .55852 .55088 L F
.55779 .55221 m .55852 .55088 L .55861 .5514 L F
.55784 .55281 m .55861 .5514 L .55885 .55376 L F
.55827 .55481 m .55885 .55376 L .55956 .56077 L F
.55784 .55281 m .55885 .55376 L .55827 .55481 L F
.559 .55547 m .55885 .55376 L .55992 .55382 L .113 .063 .517 r
F
.55885 .55376 m .55817 .54618 L .5596 .55241 L F
.55885 .55376 m .5596 .55241 L .55992 .55382 L F
.55817 .54618 m .55787 .5429 L .55841 .54575 L F
.55817 .54618 m .55841 .54575 L .55992 .55382 L F
.55712 .54284 m .55778 .54164 L .55817 .54618 L .085 .03 .491 r
F
.55782 .54683 m .55817 .54618 L .55861 .5514 L F
.55712 .54284 m .55817 .54618 L .55782 .54683 L F
.55687 .54141 m .55778 .54164 L .55712 .54284 L F
.5578 .54161 m .55878 .54125 L .55787 .5429 L .088 .033 .493 r
F
.55704 .52891 m .55862 .5401 L .5578 .54161 L F
.55862 .5401 m .55878 .54125 L .5578 .54161 L F
.5578 .5275 m .55878 .54125 L .55704 .52891 L F
.40331 .67968 m .40413 .67805 L .40531 .67949 L .586 .665 .893 r
F
.40331 .67968 m .40213 .67823 L .40413 .67805 L F
.41805 .68449 m .41888 .68285 L .42006 .6843 L .587 .666 .894 r
F
.41805 .68449 m .41687 .68305 L .41888 .68285 L F
.55526 .56851 m .55422 .55802 L .55612 .56697 L .127 .079 .529 r
F
.55422 .55802 m .55508 .55647 L .55612 .56697 L .103 .05 .507 r
F
.40013 .67842 m .40094 .67678 L .40213 .67823 L .585 .664 .893 r
F
.40013 .67842 m .39894 .67696 L .40094 .67678 L F
.39694 .67714 m .39775 .6755 L .39894 .67696 L .584 .662 .892 r
F
.39694 .67714 m .39575 .67568 L .39775 .6755 L F
.41487 .68324 m .41569 .6816 L .41687 .68305 L .588 .667 .894 r
F
.41487 .68324 m .41369 .6818 L .41569 .6816 L F
.43278 .68945 m .43363 .68782 L .4348 .68931 L .581 .659 .891 r
F
.43278 .68945 m .43162 .68798 L .43363 .68782 L F
.39376 .67585 m .39456 .6742 L .39575 .67568 L .582 .66 .891 r
F
.39376 .67585 m .39257 .67437 L .39456 .6742 L F
.41168 .68199 m .4125 .68035 L .41369 .6818 L .588 .667 .894 r
F
.41168 .68199 m .4105 .68055 L .4125 .68035 L F
.4296 .68814 m .43045 .6865 L .43162 .68798 L .583 .661 .892 r
F
.4296 .68814 m .42843 .68667 L .43045 .6865 L F
.4085 .68074 m .40932 .67911 L .4105 .68055 L .587 .667 .894 r
F
.4085 .68074 m .40731 .6793 L .40932 .67911 L F
.42642 .68684 m .42726 .68521 L .42843 .68667 L .585 .663 .892 r
F
.42642 .68684 m .42525 .68538 L .42726 .68521 L F
.55458 .58022 m .55356 .57158 L .55544 .57869 L .152 .11 .552 r
F
.55356 .57158 m .55441 .57005 L .55544 .57869 L .127 .079 .529 r
F
.42324 .68556 m .42408 .68393 L .42525 .68538 L .586 .665 .893 r
F
.42324 .68556 m .42206 .68411 L .42408 .68393 L F
.40531 .67949 m .40613 .67785 L .40731 .6793 L .587 .666 .893 r
F
.40531 .67949 m .40413 .67805 L .40613 .67785 L F
.42006 .6843 m .42089 .68266 L .42206 .68411 L F
.42006 .6843 m .41888 .68285 L .42089 .68266 L F
.40213 .67823 m .40294 .67659 L .40413 .67805 L .586 .665 .893 r
F
.40213 .67823 m .40094 .67678 L .40294 .67659 L F
.41687 .68305 m .4177 .68141 L .41888 .68285 L .587 .667 .894 r
F
.41687 .68305 m .41569 .6816 L .4177 .68141 L F
.39894 .67696 m .39975 .67532 L .40094 .67678 L .585 .663 .892 r
F
.39894 .67696 m .39775 .6755 L .39975 .67532 L F
.4348 .68931 m .43565 .68768 L .43681 .68917 L .58 .657 .89 r
F
.4348 .68931 m .43363 .68782 L .43565 .68768 L F
.39575 .67568 m .39656 .67403 L .39775 .6755 L .583 .661 .892 r
F
.39575 .67568 m .39456 .6742 L .39656 .67403 L F
.41369 .6818 m .41451 .68016 L .41569 .6816 L .588 .667 .894 r
F
.41369 .6818 m .4125 .68035 L .41451 .68016 L F
.43162 .68798 m .43246 .68635 L .43363 .68782 L .582 .66 .891 r
F
.43162 .68798 m .43045 .6865 L .43246 .68635 L F
.55794 .52725 m .55878 .54125 L .5578 .5275 L .088 .033 .493 r
F
.39257 .67437 m .39337 .67272 L .39456 .6742 L .581 .659 .891 r
F
.39257 .67437 m .39138 .67288 L .39337 .67272 L F
.4105 .68055 m .41132 .67891 L .4125 .68035 L .588 .667 .894 r
F
.4105 .68055 m .40932 .67911 L .41132 .67891 L F
.42843 .68667 m .42928 .68504 L .43045 .6865 L .584 .662 .892 r
F
.42843 .68667 m .42726 .68521 L .42928 .68504 L F
.42525 .68538 m .42609 .68375 L .42726 .68521 L .585 .664 .893 r
F
.42525 .68538 m .42408 .68393 L .42609 .68375 L F
.40731 .6793 m .40813 .67766 L .40932 .67911 L .587 .666 .894 r
F
.40731 .6793 m .40613 .67785 L .40813 .67766 L F
.55871 .52583 m .5597 .53958 L .55794 .52725 L .088 .033 .493 r
F
.55794 .52725 m .5597 .53958 L .55878 .54125 L F
.55612 .56697 m .55508 .55647 L .55698 .56542 L .127 .079 .529 r
F
.55508 .55647 m .55593 .55492 L .55698 .56542 L .103 .05 .507 r
F
.42206 .68411 m .4229 .68248 L .42408 .68393 L .586 .665 .893 r
F
.42206 .68411 m .42089 .68266 L .4229 .68248 L F
.40413 .67805 m .40494 .6764 L .40613 .67785 L F
.40413 .67805 m .40294 .67659 L .40494 .6764 L F
.55373 .58175 m .55458 .58022 L .5556 .58751 L .152 .11 .552 r
F
.41888 .68285 m .41971 .68122 L .42089 .68266 L .587 .666 .894 r
F
.41888 .68285 m .4177 .68141 L .41971 .68122 L F
.40094 .67678 m .40175 .67514 L .40294 .67659 L .585 .664 .893 r
F
.40094 .67678 m .39975 .67532 L .40175 .67514 L F
.43681 .68917 m .43766 .68754 L .43883 .68904 L .578 .655 .889 r
F
.43681 .68917 m .43565 .68768 L .43766 .68754 L F
.39775 .6755 m .39856 .67385 L .39975 .67532 L .584 .662 .892 r
F
.39775 .6755 m .39656 .67403 L .39856 .67385 L F
.41569 .6816 m .41652 .67996 L .4177 .68141 L .588 .667 .894 r
F
.41569 .6816 m .41451 .68016 L .41652 .67996 L F
.43363 .68782 m .43448 .68619 L .43565 .68768 L .581 .659 .891 r
F
.43363 .68782 m .43246 .68635 L .43448 .68619 L F
.39456 .6742 m .39537 .67256 L .39656 .67403 L .582 .66 .891 r
F
.39456 .6742 m .39337 .67272 L .39537 .67256 L F
.4125 .68035 m .41333 .67871 L .41451 .68016 L .588 .667 .894 r
F
.4125 .68035 m .41132 .67891 L .41333 .67871 L F
.55544 .57869 m .55441 .57005 L .55629 .57716 L .152 .11 .552 r
F
.55441 .57005 m .55526 .56851 L .55629 .57716 L .127 .079 .529 r
F
.43045 .6865 m .43129 .68487 L .43246 .68635 L .583 .661 .892 r
F
.43045 .6865 m .42928 .68504 L .43129 .68487 L F
.39138 .67288 m .39218 .67123 L .39337 .67272 L .579 .657 .89 r
F
.39138 .67288 m .39018 .67139 L .39218 .67123 L F
.40932 .67911 m .41014 .67746 L .41132 .67891 L .587 .667 .894 r
F
.40932 .67911 m .40813 .67766 L .41014 .67746 L F
.42726 .68521 m .4281 .68357 L .42928 .68504 L .585 .663 .892 r
F
.42726 .68521 m .42609 .68375 L .4281 .68357 L F
.42408 .68393 m .42491 .68229 L .42609 .68375 L .586 .665 .893 r
F
.42408 .68393 m .4229 .68248 L .42491 .68229 L F
.40613 .67785 m .40695 .67621 L .40813 .67766 L .587 .666 .893 r
F
.40613 .67785 m .40494 .6764 L .40695 .67621 L F
.42089 .68266 m .42172 .68103 L .4229 .68248 L F
.42089 .68266 m .41971 .68122 L .42172 .68103 L F
.40294 .67659 m .40375 .67495 L .40494 .6764 L .586 .665 .893 r
F
.40294 .67659 m .40175 .67514 L .40375 .67495 L F
.43883 .68904 m .43968 .68741 L .44085 .68893 L .577 .654 .889 r
F
.43883 .68904 m .43766 .68754 L .43968 .68741 L F
.4177 .68141 m .41853 .67977 L .41971 .68122 L .587 .667 .894 r
F
.4177 .68141 m .41652 .67996 L .41853 .67977 L F
.39975 .67532 m .40056 .67367 L .40175 .67514 L .585 .663 .892 r
F
.39975 .67532 m .39856 .67385 L .40056 .67367 L F
.43565 .68768 m .4365 .68605 L .43766 .68754 L .58 .657 .89 r
F
.43565 .68768 m .43448 .68619 L .4365 .68605 L F
.55885 .52557 m .5597 .53958 L .55871 .52583 L .088 .033 .493 r
F
.39656 .67403 m .39737 .67238 L .39856 .67385 L .583 .661 .892 r
F
.39656 .67403 m .39537 .67256 L .39737 .67238 L F
.41451 .68016 m .41534 .67852 L .41652 .67996 L .588 .667 .894 r
F
.41451 .68016 m .41333 .67871 L .41534 .67852 L F
.43246 .68635 m .43331 .68471 L .43448 .68619 L .582 .66 .891 r
F
.43246 .68635 m .43129 .68487 L .43331 .68471 L F
.39337 .67272 m .39418 .67107 L .39537 .67256 L .581 .659 .891 r
F
.39337 .67272 m .39218 .67123 L .39418 .67107 L F
.41132 .67891 m .41215 .67727 L .41333 .67871 L .588 .667 .894 r
F
.41132 .67891 m .41014 .67746 L .41215 .67727 L F
.42928 .68504 m .43012 .6834 L .43129 .68487 L .584 .662 .892 r
F
.42928 .68504 m .4281 .68357 L .43012 .6834 L F
.55698 .56542 m .55593 .55492 L .55784 .56388 L .127 .079 .529 r
F
.55593 .55492 m .55679 .55337 L .55784 .56388 L .103 .05 .507 r
F
.55885 .52557 m .56061 .53792 L .5597 .53958 L .088 .033 .493 r
F
.55962 .52416 m .56061 .53792 L .55885 .52557 L F
.39018 .67139 m .39099 .66974 L .39218 .67123 L .578 .655 .889 r
F
.39018 .67139 m .38899 .66988 L .39099 .66974 L F
.42609 .68375 m .42693 .68211 L .4281 .68357 L .585 .664 .893 r
F
.42609 .68375 m .42491 .68229 L .42693 .68211 L F
.40813 .67766 m .40895 .67601 L .41014 .67746 L .587 .666 .894 r
F
.40813 .67766 m .40695 .67621 L .40895 .67601 L F
.5556 .58751 m .55458 .58022 L .55645 .58598 L .178 .141 .576 r
F
.55458 .58022 m .55544 .57869 L .55645 .58598 L .152 .11 .552 r
F
.4229 .68248 m .42374 .68084 L .42491 .68229 L .586 .665 .893 r
F
.4229 .68248 m .42172 .68103 L .42374 .68084 L F
.40494 .6764 m .40576 .67476 L .40695 .67621 L F
.40494 .6764 m .40375 .67495 L .40576 .67476 L F
.41971 .68122 m .42054 .67957 L .42172 .68103 L .587 .666 .894 r
F
.41971 .68122 m .41853 .67977 L .42054 .67957 L F
.44085 .68893 m .44171 .68729 L .44287 .68882 L .575 .652 .888 r
F
.44085 .68893 m .43968 .68741 L .44171 .68729 L F
.40175 .67514 m .40257 .67349 L .40375 .67495 L .585 .664 .893 r
F
.40175 .67514 m .40056 .67367 L .40257 .67349 L F
.43766 .68754 m .43852 .68591 L .43968 .68741 L .578 .655 .889 r
F
.43766 .68754 m .4365 .68605 L .43852 .68591 L F
.55629 .57716 m .55526 .56851 L .55715 .57562 L .152 .11 .552 r
F
.55526 .56851 m .55612 .56697 L .55715 .57562 L .127 .079 .529 r
F
.39856 .67385 m .39937 .67221 L .40056 .67367 L .584 .662 .892 r
F
.39856 .67385 m .39737 .67238 L .39937 .67221 L F
.41652 .67996 m .41735 .67832 L .41853 .67977 L .588 .667 .894 r
F
.41652 .67996 m .41534 .67852 L .41735 .67832 L F
.43448 .68619 m .43533 .68456 L .4365 .68605 L .581 .659 .891 r
F
.43448 .68619 m .43331 .68471 L .43533 .68456 L F
.39537 .67256 m .39618 .6709 L .39737 .67238 L .582 .66 .891 r
F
.39537 .67256 m .39418 .67107 L .39618 .6709 L F
.41333 .67871 m .41416 .67707 L .41534 .67852 L .588 .667 .894 r
F
.41333 .67871 m .41215 .67727 L .41416 .67707 L F
.43129 .68487 m .43214 .68323 L .43331 .68471 L .583 .661 .892 r
F
.43129 .68487 m .43012 .6834 L .43214 .68323 L F
.39218 .67123 m .39298 .66958 L .39418 .67107 L .579 .657 .89 r
F
.39218 .67123 m .39099 .66974 L .39298 .66958 L F
.41014 .67746 m .41096 .67582 L .41215 .67727 L .587 .667 .894 r
F
.41014 .67746 m .40895 .67601 L .41096 .67582 L F
.4281 .68357 m .42895 .68193 L .43012 .6834 L .585 .663 .892 r
F
.4281 .68357 m .42693 .68211 L .42895 .68193 L F
.38899 .66988 m .38979 .66823 L .39099 .66974 L .577 .654 .889 r
F
.38899 .66988 m .38779 .66837 L .38979 .66823 L F
.42491 .68229 m .42575 .68065 L .42693 .68211 L .586 .665 .893 r
F
.42491 .68229 m .42374 .68084 L .42575 .68065 L F
.40695 .67621 m .40777 .67456 L .40895 .67601 L .587 .666 .893 r
F
.40695 .67621 m .40576 .67476 L .40777 .67456 L F
.42172 .68103 m .42256 .67938 L .42374 .68084 L F
.42172 .68103 m .42054 .67957 L .42256 .67938 L F
.40375 .67495 m .40457 .6733 L .40576 .67476 L .586 .665 .893 r
F
.40375 .67495 m .40257 .67349 L .40457 .6733 L F
.44287 .68882 m .44373 .68718 L .44489 .68872 L .573 .649 .887 r
F
.44287 .68882 m .44171 .68729 L .44373 .68718 L F
.43968 .68741 m .44054 .68578 L .44171 .68729 L .577 .654 .889 r
F
.43968 .68741 m .43852 .68591 L .44054 .68578 L F
.55976 .5239 m .56061 .53792 L .55962 .52416 L .088 .033 .493 r
F
.41853 .67977 m .41937 .67812 L .42054 .67957 L .587 .667 .894 r
F
.41853 .67977 m .41735 .67832 L .41937 .67812 L F
.40056 .67367 m .40138 .67202 L .40257 .67349 L .585 .663 .892 r
F
.40056 .67367 m .39937 .67221 L .40138 .67202 L F
.4365 .68605 m .43735 .68441 L .43852 .68591 L .58 .657 .89 r
F
.4365 .68605 m .43533 .68456 L .43735 .68441 L F
.55784 .56388 m .55679 .55337 L .5587 .56233 L .127 .079 .529 r
F
.55679 .55337 m .55765 .55181 L .5587 .56233 L .103 .05 .507 r
F
.39737 .67238 m .39818 .67073 L .39937 .67221 L .583 .661 .892 r
F
.39737 .67238 m .39618 .6709 L .39818 .67073 L F
.41534 .67852 m .41617 .67687 L .41735 .67832 L .588 .667 .894 r
F
.41534 .67852 m .41416 .67707 L .41617 .67687 L F
.43331 .68471 m .43416 .68307 L .43533 .68456 L .582 .66 .891 r
F
.43331 .68471 m .43214 .68323 L .43416 .68307 L F
.55976 .5239 m .56153 .53625 L .56061 .53792 L .088 .033 .493 r
F
.56053 .52248 m .56153 .53625 L .55976 .5239 L F
.39418 .67107 m .39498 .66942 L .39618 .6709 L .581 .659 .891 r
F
.39418 .67107 m .39298 .66958 L .39498 .66942 L F
.55645 .58598 m .55544 .57869 L .55731 .58445 L .178 .141 .576 r
F
.55544 .57869 m .55629 .57716 L .55731 .58445 L .152 .11 .552 r
F
.41215 .67727 m .41297 .67562 L .41416 .67707 L .588 .667 .894 r
F
.41215 .67727 m .41096 .67582 L .41297 .67562 L F
.34221 .52251 m .34171 .52959 L .34167 .52382 L 0 0 .38 r
F
.43012 .6834 m .43097 .68176 L .43214 .68323 L .584 .662 .892 r
F
.43012 .6834 m .42895 .68193 L .43097 .68176 L F
.39099 .66974 m .39179 .66808 L .39298 .66958 L .578 .655 .889 r
F
.39099 .66974 m .38979 .66823 L .39179 .66808 L F
.42693 .68211 m .42777 .68047 L .42895 .68193 L .585 .664 .893 r
F
.42693 .68211 m .42575 .68065 L .42777 .68047 L F
.40895 .67601 m .40978 .67437 L .41096 .67582 L .587 .666 .894 r
F
.40895 .67601 m .40777 .67456 L .40978 .67437 L F
.55787 .5429 m .55878 .54125 L .55992 .55382 L .088 .033 .493 r
F
.38779 .66837 m .38859 .66671 L .38979 .66823 L .575 .652 .888 r
F
.38779 .66837 m .3866 .66684 L .38859 .66671 L F
.55437 .73983 m .55166 .52358 L .5534 .74139 L 0 0 .406 r
F
.55437 .73983 m .55256 .52191 L .55166 .52358 L F
.42374 .68084 m .42458 .67919 L .42575 .68065 L .586 .665 .893 r
F
.42374 .68084 m .42256 .67938 L .42458 .67919 L F
.40576 .67476 m .40658 .67311 L .40777 .67456 L F
.40576 .67476 m .40457 .6733 L .40658 .67311 L F
.55715 .57562 m .55612 .56697 L .55801 .57408 L .152 .11 .552 r
F
.55612 .56697 m .55698 .56542 L .55801 .57408 L .127 .079 .529 r
F
.44489 .68872 m .44575 .68708 L .44692 .68863 L .571 .647 .886 r
F
.44489 .68872 m .44373 .68718 L .44575 .68708 L F
.42054 .67957 m .42138 .67793 L .42256 .67938 L .587 .666 .894 r
F
.42054 .67957 m .41937 .67812 L .42138 .67793 L F
.44171 .68729 m .44256 .68565 L .44373 .68718 L .575 .652 .888 r
F
.44171 .68729 m .44054 .68578 L .44256 .68565 L F
.40257 .67349 m .40338 .67184 L .40457 .6733 L .585 .664 .893 r
F
.40257 .67349 m .40138 .67202 L .40338 .67184 L F
.5556 .58751 m .55645 .58598 L .55746 .59225 L .178 .141 .576 r
F
.43852 .68591 m .43937 .68427 L .44054 .68578 L .578 .655 .889 r
F
.43852 .68591 m .43735 .68441 L .43937 .68427 L F
.39937 .67221 m .40018 .67055 L .40138 .67202 L .584 .662 .892 r
F
.39937 .67221 m .39818 .67073 L .40018 .67055 L F
.41735 .67832 m .41818 .67667 L .41937 .67812 L .588 .667 .894 r
F
.41735 .67832 m .41617 .67687 L .41818 .67667 L F
.43533 .68456 m .43618 .68292 L .43735 .68441 L .581 .659 .891 r
F
.43533 .68456 m .43416 .68307 L .43618 .68292 L F
.39618 .6709 m .39699 .66925 L .39818 .67073 L .582 .66 .891 r
F
.39618 .6709 m .39498 .66942 L .39699 .66925 L F
.41416 .67707 m .41499 .67542 L .41617 .67687 L .588 .667 .894 r
F
.41416 .67707 m .41297 .67562 L .41499 .67542 L F
.43214 .68323 m .43299 .68159 L .43416 .68307 L .583 .661 .892 r
F
.43214 .68323 m .43097 .68176 L .43299 .68159 L F
.39298 .66958 m .39379 .66792 L .39498 .66942 L .579 .657 .89 r
F
.39298 .66958 m .39179 .66808 L .39379 .66792 L F
.41096 .67582 m .41179 .67417 L .41297 .67562 L .587 .667 .894 r
F
.41096 .67582 m .40978 .67437 L .41179 .67417 L F
.42895 .68193 m .42979 .68029 L .43097 .68176 L .585 .663 .892 r
F
.42895 .68193 m .42777 .68047 L .42979 .68029 L F
.38979 .66823 m .39059 .66657 L .39179 .66808 L .577 .654 .889 r
F
.38979 .66823 m .38859 .66671 L .39059 .66657 L F
.42575 .68065 m .42659 .67901 L .42777 .68047 L .586 .665 .893 r
F
.42575 .68065 m .42458 .67919 L .42659 .67901 L F
.3866 .66684 m .3874 .66518 L .38859 .66671 L .573 .649 .887 r
F
.3866 .66684 m .3854 .6653 L .3874 .66518 L F
.40777 .67456 m .40859 .67291 L .40978 .67437 L .587 .666 .893 r
F
.40777 .67456 m .40658 .67311 L .40859 .67291 L F
.44692 .68863 m .44778 .687 L .44894 .68856 L .569 .644 .885 r
F
.44692 .68863 m .44575 .68708 L .44778 .687 L F
.42256 .67938 m .4234 .67774 L .42458 .67919 L .587 .666 .893 r
F
.42256 .67938 m .42138 .67793 L .4234 .67774 L F
.34221 .52251 m .34246 .52779 L .34171 .52959 L 0 0 .38 r
F
.34242 .52201 m .34246 .52779 L .34221 .52251 L F
.40457 .6733 m .40539 .67165 L .40658 .67311 L .586 .665 .893 r
F
.40457 .6733 m .40338 .67184 L .40539 .67165 L F
.56067 .52222 m .56153 .53625 L .56053 .52248 L .088 .033 .493 r
F
.44373 .68718 m .44459 .68554 L .44575 .68708 L .573 .649 .887 r
F
.44373 .68718 m .44256 .68565 L .44459 .68554 L F
.44054 .68578 m .4414 .68414 L .44256 .68565 L .577 .654 .889 r
F
.44054 .68578 m .43937 .68427 L .4414 .68414 L F
.41937 .67812 m .4202 .67648 L .42138 .67793 L .587 .667 .894 r
F
.41937 .67812 m .41818 .67667 L .4202 .67648 L F
.40138 .67202 m .40219 .67037 L .40338 .67184 L .585 .663 .892 r
F
.40138 .67202 m .40018 .67055 L .40219 .67037 L F
.43735 .68441 m .4382 .68277 L .43937 .68427 L .58 .657 .89 r
F
.43735 .68441 m .43618 .68292 L .4382 .68277 L F
.55731 .58445 m .55629 .57716 L .55817 .58292 L .178 .141 .576 r
F
.55629 .57716 m .55715 .57562 L .55817 .58292 L .152 .11 .552 r
F
.56067 .52222 m .56244 .53458 L .56153 .53625 L .088 .033 .493 r
F
.56144 .5208 m .56244 .53458 L .56067 .52222 L F
.39818 .67073 m .39899 .66908 L .40018 .67055 L .583 .661 .892 r
F
.39818 .67073 m .39699 .66925 L .39899 .66908 L F
.41617 .67687 m .417 .67522 L .41818 .67667 L .588 .667 .894 r
F
.41617 .67687 m .41499 .67542 L .417 .67522 L F
.43416 .68307 m .43501 .68143 L .43618 .68292 L .582 .66 .891 r
F
.43416 .68307 m .43299 .68159 L .43501 .68143 L F
.39498 .66942 m .39579 .66776 L .39699 .66925 L .581 .659 .891 r
F
.39498 .66942 m .39379 .66792 L .39579 .66776 L F
.41297 .67562 m .4138 .67397 L .41499 .67542 L .588 .667 .894 r
F
.41297 .67562 m .41179 .67417 L .4138 .67397 L F
.34296 .5207 m .34246 .52779 L .34242 .52201 L 0 0 .38 r
F
.43097 .68176 m .43181 .68012 L .43299 .68159 L .584 .662 .892 r
F
.43097 .68176 m .42979 .68029 L .43181 .68012 L F
.55992 .55382 m .55878 .54125 L .56083 .55217 L .113 .063 .517 r
F
.55878 .54125 m .5597 .53958 L .56083 .55217 L .088 .033 .493 r
F
.39179 .66808 m .39259 .66642 L .39379 .66792 L .578 .655 .889 r
F
.39179 .66808 m .39059 .66657 L .39259 .66642 L F
.55801 .57408 m .55698 .56542 L .55887 .57254 L .152 .11 .552 r
F
.55698 .56542 m .55784 .56388 L .55887 .57254 L .127 .079 .529 r
F
.42777 .68047 m .42862 .67882 L .42979 .68029 L .585 .664 .893 r
F
.42777 .68047 m .42659 .67901 L .42862 .67882 L F
.40978 .67437 m .4106 .67271 L .41179 .67417 L .587 .666 .894 r
F
.40978 .67437 m .40859 .67291 L .4106 .67271 L F
.38859 .66671 m .3894 .66505 L .39059 .66657 L .575 .652 .888 r
F
.38859 .66671 m .3874 .66518 L .3894 .66505 L F
.55746 .59225 m .55645 .58598 L .55832 .59073 L .203 .172 .598 r
F
.55645 .58598 m .55731 .58445 L .55832 .59073 L .178 .141 .576 r
F
.3854 .6653 m .3862 .66364 L .3874 .66518 L .571 .647 .886 r
F
.3854 .6653 m .3842 .66375 L .3862 .66364 L F
.42458 .67919 m .42542 .67755 L .42659 .67901 L .586 .665 .893 r
F
.42458 .67919 m .4234 .67774 L .42542 .67755 L F
.40658 .67311 m .4074 .67145 L .40859 .67291 L F
.40658 .67311 m .40539 .67165 L .4074 .67145 L F
.44894 .68856 m .44981 .68692 L .45097 .6885 L .567 .642 .884 r
F
.44894 .68856 m .44778 .687 L .44981 .68692 L F
.44575 .68708 m .44662 .68544 L .44778 .687 L .571 .647 .886 r
F
.44575 .68708 m .44459 .68554 L .44662 .68544 L F
.42138 .67793 m .42222 .67628 L .4234 .67774 L .587 .666 .894 r
F
.42138 .67793 m .4202 .67648 L .42222 .67628 L F
.44256 .68565 m .44342 .68401 L .44459 .68554 L .575 .652 .888 r
F
.44256 .68565 m .4414 .68414 L .44342 .68401 L F
.40338 .67184 m .4042 .67018 L .40539 .67165 L .585 .664 .893 r
F
.40338 .67184 m .40219 .67037 L .4042 .67018 L F
.43937 .68427 m .44023 .68263 L .4414 .68414 L .578 .655 .889 r
F
.43937 .68427 m .4382 .68277 L .44023 .68263 L F
.34219 .54492 m .34171 .52959 L .34295 .54312 L 0 0 .414 r
F
.34171 .52959 m .34246 .52779 L .34295 .54312 L 0 0 .38 r
F
.40018 .67055 m .401 .6689 L .40219 .67037 L .584 .662 .892 r
F
.40018 .67055 m .39899 .66908 L .401 .6689 L F
.41818 .67667 m .41902 .67502 L .4202 .67648 L .588 .667 .894 r
F
.41818 .67667 m .417 .67522 L .41902 .67502 L F
.43618 .68292 m .43703 .68127 L .4382 .68277 L .581 .659 .891 r
F
.43618 .68292 m .43501 .68143 L .43703 .68127 L F
.39699 .66925 m .3978 .66759 L .39899 .66908 L .582 .66 .891 r
F
.39699 .66925 m .39579 .66776 L .3978 .66759 L F
.41499 .67542 m .41582 .67377 L .417 .67522 L .588 .667 .894 r
F
.41499 .67542 m .4138 .67397 L .41582 .67377 L F
.43299 .68159 m .43384 .67995 L .43501 .68143 L .583 .661 .892 r
F
.43299 .68159 m .43181 .68012 L .43384 .67995 L F
.39379 .66792 m .3946 .66626 L .39579 .66776 L .579 .657 .89 r
F
.39379 .66792 m .39259 .66642 L .3946 .66626 L F
.41179 .67417 m .41262 .67251 L .4138 .67397 L .587 .667 .894 r
F
.41179 .67417 m .4106 .67271 L .41262 .67251 L F
.42979 .68029 m .43064 .67864 L .43181 .68012 L .585 .663 .892 r
F
.42979 .68029 m .42862 .67882 L .43064 .67864 L F
.39059 .66657 m .3914 .66491 L .39259 .66642 L .577 .654 .889 r
F
.39059 .66657 m .3894 .66505 L .3914 .66491 L F
.42659 .67901 m .42744 .67736 L .42862 .67882 L .586 .665 .893 r
F
.42659 .67901 m .42542 .67755 L .42744 .67736 L F
.3874 .66518 m .3882 .66352 L .3894 .66505 L .573 .649 .887 r
F
.3874 .66518 m .3862 .66364 L .3882 .66352 L F
.40859 .67291 m .40941 .67126 L .4106 .67271 L .587 .666 .893 r
F
.40859 .67291 m .4074 .67145 L .40941 .67126 L F
.56159 .52054 m .56244 .53458 L .56144 .5208 L .088 .033 .493 r
F
.45097 .6885 m .45184 .68687 L .453 .68846 L .565 .639 .883 r
F
.45097 .6885 m .44981 .68692 L .45184 .68687 L F
.3842 .66375 m .385 .66209 L .3862 .66364 L .569 .644 .885 r
F
.3842 .66375 m .383 .66219 L .385 .66209 L F
.44778 .687 m .44865 .68536 L .44981 .68692 L F
.44778 .687 m .44662 .68544 L .44865 .68536 L F
.4234 .67774 m .42424 .67609 L .42542 .67755 L .587 .666 .893 r
F
.4234 .67774 m .42222 .67628 L .42424 .67609 L F
.34296 .5207 m .34322 .52597 L .34246 .52779 L 0 0 .38 r
F
.34317 .5202 m .34322 .52597 L .34296 .5207 L F
.40539 .67165 m .40621 .66999 L .4074 .67145 L .586 .665 .893 r
F
.40539 .67165 m .4042 .67018 L .40621 .66999 L F
.44459 .68554 m .44545 .6839 L .44662 .68544 L .573 .649 .887 r
F
.44459 .68554 m .44342 .68401 L .44545 .6839 L F
.55817 .58292 m .55715 .57562 L .55904 .58139 L .178 .141 .576 r
F
.55715 .57562 m .55801 .57408 L .55904 .58139 L .152 .11 .552 r
F
.4414 .68414 m .44226 .68249 L .44342 .68401 L .577 .654 .889 r
F
.4414 .68414 m .44023 .68263 L .44226 .68249 L F
.56159 .52054 m .56336 .5329 L .56244 .53458 L .088 .033 .493 r
F
.56236 .51912 m .56336 .5329 L .56159 .52054 L F
.4202 .67648 m .42104 .67483 L .42222 .67628 L .587 .667 .894 r
F
.4202 .67648 m .41902 .67502 L .42104 .67483 L F
.40219 .67037 m .40301 .66871 L .4042 .67018 L .585 .663 .892 r
F
.40219 .67037 m .401 .6689 L .40301 .66871 L F
.4382 .68277 m .43906 .68112 L .44023 .68263 L .58 .657 .89 r
F
.4382 .68277 m .43703 .68127 L .43906 .68112 L F
.39899 .66908 m .39981 .66742 L .401 .6689 L .583 .661 .892 r
F
.39899 .66908 m .3978 .66759 L .39981 .66742 L F
.417 .67522 m .41783 .67357 L .41902 .67502 L .588 .667 .894 r
F
.417 .67522 m .41582 .67377 L .41783 .67357 L F
.43501 .68143 m .43586 .67978 L .43703 .68127 L .582 .66 .891 r
F
.43501 .68143 m .43384 .67995 L .43586 .67978 L F
.55887 .57254 m .55784 .56388 L .55974 .57099 L .152 .11 .552 r
F
.55784 .56388 m .5587 .56233 L .55974 .57099 L .127 .079 .529 r
F
.56083 .55217 m .5597 .53958 L .56175 .55051 L .113 .063 .517 r
F
.5597 .53958 m .56061 .53792 L .56175 .55051 L .088 .033 .493 r
F
.39579 .66776 m .3966 .6661 L .3978 .66759 L .581 .659 .891 r
F
.39579 .66776 m .3946 .66626 L .3966 .6661 L F
.4138 .67397 m .41463 .67231 L .41582 .67377 L .588 .667 .894 r
F
.4138 .67397 m .41262 .67251 L .41463 .67231 L F
.34371 .51888 m .34322 .52597 L .34317 .5202 L 0 0 .38 r
F
.43181 .68012 m .43266 .67847 L .43384 .67995 L .584 .662 .892 r
F
.43181 .68012 m .43064 .67864 L .43266 .67847 L F
.55832 .59073 m .55731 .58445 L .55919 .5892 L .203 .172 .598 r
F
.55731 .58445 m .55817 .58292 L .55919 .5892 L .178 .141 .576 r
F
.55746 .59225 m .55832 .59073 L .55933 .59622 L .203 .172 .598 r
F
.39259 .66642 m .3934 .66476 L .3946 .66626 L .578 .655 .889 r
F
.39259 .66642 m .3914 .66491 L .3934 .66476 L F
.42862 .67882 m .42946 .67717 L .43064 .67864 L .585 .664 .893 r
F
.42862 .67882 m .42744 .67736 L .42946 .67717 L F
.4106 .67271 m .41143 .67106 L .41262 .67251 L .587 .666 .894 r
F
.4106 .67271 m .40941 .67126 L .41143 .67106 L F
.3894 .66505 m .3902 .66339 L .3914 .66491 L .575 .652 .888 r
F
.3894 .66505 m .3882 .66352 L .3902 .66339 L F
.3862 .66364 m .387 .66198 L .3882 .66352 L .571 .647 .886 r
F
.3862 .66364 m .385 .66209 L .387 .66198 L F
.453 .68846 m .45387 .68682 L .45503 .68844 L .562 .635 .881 r
F
.453 .68846 m .45184 .68687 L .45387 .68682 L F
.42542 .67755 m .42626 .6759 L .42744 .67736 L .586 .665 .893 r
F
.42542 .67755 m .42424 .67609 L .42626 .6759 L F
.4074 .67145 m .40822 .66979 L .40941 .67126 L F
.4074 .67145 m .40621 .66999 L .40822 .66979 L F
.44981 .68692 m .45068 .68528 L .45184 .68687 L .567 .642 .884 r
F
.44981 .68692 m .44865 .68536 L .45068 .68528 L F
.383 .66219 m .3838 .66052 L .385 .66209 L F
.383 .66219 m .38181 .66061 L .3838 .66052 L F
.44662 .68544 m .44748 .6838 L .44865 .68536 L .571 .647 .886 r
F
.44662 .68544 m .44545 .6839 L .44748 .6838 L F
.42222 .67628 m .42306 .67463 L .42424 .67609 L .587 .666 .894 r
F
.42222 .67628 m .42104 .67483 L .42306 .67463 L F
.44342 .68401 m .44429 .68237 L .44545 .6839 L .575 .652 .888 r
F
.44342 .68401 m .44226 .68249 L .44429 .68237 L F
.4042 .67018 m .40502 .66852 L .40621 .66999 L .585 .664 .893 r
F
.4042 .67018 m .40301 .66871 L .40502 .66852 L F
.44023 .68263 m .44109 .68098 L .44226 .68249 L .578 .655 .889 r
F
.44023 .68263 m .43906 .68112 L .44109 .68098 L F
.34295 .54312 m .34246 .52779 L .3437 .54132 L 0 0 .414 r
F
.34246 .52779 m .34322 .52597 L .3437 .54132 L 0 0 .38 r
F
.401 .6689 m .40182 .66724 L .40301 .66871 L .584 .662 .892 r
F
.401 .6689 m .39981 .66742 L .40182 .66724 L F
.41902 .67502 m .41985 .67337 L .42104 .67483 L .588 .667 .894 r
F
.41902 .67502 m .41783 .67357 L .41985 .67337 L F
.43703 .68127 m .43789 .67962 L .43906 .68112 L .581 .659 .891 r
F
.43703 .68127 m .43586 .67978 L .43789 .67962 L F
.3978 .66759 m .39861 .66593 L .39981 .66742 L .582 .66 .891 r
F
.3978 .66759 m .3966 .6661 L .39861 .66593 L F
.41582 .67377 m .41665 .67211 L .41783 .67357 L .588 .667 .894 r
F
.41582 .67377 m .41463 .67231 L .41665 .67211 L F
.43384 .67995 m .43469 .6783 L .43586 .67978 L .583 .661 .892 r
F
.43384 .67995 m .43266 .67847 L .43469 .6783 L F
.3946 .66626 m .39541 .6646 L .3966 .6661 L .579 .657 .89 r
F
.3946 .66626 m .3934 .66476 L .39541 .6646 L F
.41262 .67251 m .41344 .67086 L .41463 .67231 L .587 .667 .894 r
F
.41262 .67251 m .41143 .67106 L .41344 .67086 L F
.43064 .67864 m .43149 .67699 L .43266 .67847 L .585 .663 .892 r
F
.43064 .67864 m .42946 .67717 L .43149 .67699 L F
.3914 .66491 m .3922 .66324 L .3934 .66476 L .577 .654 .889 r
F
.3914 .66491 m .3902 .66339 L .3922 .66324 L F
.5625 .51886 m .56336 .5329 L .56236 .51912 L .088 .033 .493 r
F
.55904 .58139 m .55801 .57408 L .5599 .57985 L .178 .141 .576 r
F
.55801 .57408 m .55887 .57254 L .5599 .57985 L .152 .11 .552 r
F
.42744 .67736 m .42828 .67571 L .42946 .67717 L .586 .665 .893 r
F
.42744 .67736 m .42626 .6759 L .42828 .67571 L F
.3882 .66352 m .389 .66185 L .3902 .66339 L .573 .649 .887 r
F
.3882 .66352 m .387 .66198 L .389 .66185 L F
.40941 .67126 m .41024 .6696 L .41143 .67106 L .587 .666 .893 r
F
.40941 .67126 m .40822 .66979 L .41024 .6696 L F
.45503 .68844 m .45591 .6868 L .45706 .68843 L .559 .632 .88 r
F
.45503 .68844 m .45387 .68682 L .45591 .6868 L F
.45184 .68687 m .45271 .68522 L .45387 .68682 L .565 .639 .883 r
F
.45184 .68687 m .45068 .68528 L .45271 .68522 L F
.385 .66209 m .3858 .66042 L .387 .66198 L .569 .644 .885 r
F
.385 .66209 m .3838 .66052 L .3858 .66042 L F
.5587 .56233 m .55956 .56077 L .55988 .56339 L .127 .079 .529 r
F
.55927 .56447 m .55988 .56339 L .5606 .56945 L F
.5587 .56233 m .55988 .56339 L .55927 .56447 L F
.56011 .56556 m .55988 .56339 L .56103 .56391 L .139 .094 .541 r
F
.55988 .56339 m .559 .55547 L .5606 .5621 L F
.55988 .56339 m .5606 .5621 L .56103 .56391 L F
.559 .55547 m .55992 .55382 L .56103 .56391 L .113 .063 .517 r
F
.44865 .68536 m .44951 .68371 L .45068 .68528 L .569 .644 .885 r
F
.44865 .68536 m .44748 .6838 L .44951 .68371 L F
.38181 .66061 m .3826 .65894 L .3838 .66052 L .564 .639 .883 r
F
.38181 .66061 m .38061 .65901 L .3826 .65894 L F
.42424 .67609 m .42508 .67443 L .42626 .6759 L .587 .666 .893 r
F
.42424 .67609 m .42306 .67463 L .42508 .67443 L F
.34371 .51888 m .34397 .52416 L .34322 .52597 L 0 0 .38 r
F
.34392 .51838 m .34397 .52416 L .34371 .51888 L F
.40621 .66999 m .40703 .66833 L .40822 .66979 L .586 .665 .893 r
F
.40621 .66999 m .40502 .66852 L .40703 .66833 L F
.56309 .51777 m .56312 .5182 L .5625 .51886 L .085 .03 .491 r
F
.56328 .5316 m .56428 .53122 L .56336 .5329 L .088 .033 .493 r
F
.56253 .51929 m .56412 .53008 L .56328 .5316 L F
.56412 .53008 m .56428 .53122 L .56328 .5316 L F
.56256 .51924 m .56428 .53122 L .56253 .51929 L F
.56386 .52864 m .56465 .52721 L .56479 .52885 L .085 .03 .491 r
F
.56544 .54384 m .56458 .53451 L .56637 .54217 L .113 .063 .517 r
F
.56458 .53451 m .56428 .53122 L .56483 .53407 L F
.56458 .53451 m .56483 .53407 L .56608 .54068 L F
.56564 .53867 m .56643 .53724 L .56667 .53961 L .106 .055 .51 r
F
.5675 .55231 m .56662 .54446 L .56843 .55064 L .139 .094 .541 r
F
.56662 .54446 m .56637 .54217 L .56683 .54408 L F
.56669 .54471 m .5669 .54434 L .56799 .54882 L F
.56793 .54892 m .56799 .54882 L .56843 .55064 L F
.56669 .54471 m .56799 .54882 L .56793 .54892 L F
.5674 .54666 m .56828 .54508 L .5686 .54771 L .127 .079 .529 r
F
.56955 .55903 m .56869 .55255 L .57048 .55736 L .166 .127 .565 r
F
.56869 .55255 m .56843 .55064 L .5689 .55217 L F
.56934 .55381 m .57023 .55223 L .57058 .55469 L .152 .11 .552 r
F
.57159 .56446 m .57071 .55878 L .57253 .56279 L .193 .16 .59 r
F
.57071 .55878 m .57048 .55736 L .57089 .55844 L F
.57128 .5596 m .57217 .55803 L .57255 .56037 L .178 .141 .576 r
F
.57199 .56136 m .57255 .56037 L .57321 .56438 L F
.57128 .5596 m .57255 .56037 L .57199 .56136 L F
.57071 .55878 m .57089 .55844 L .57199 .56136 L .193 .16 .59 r
F
.57193 .56147 m .57199 .56136 L .57253 .56279 L F
.57071 .55878 m .57199 .56136 L .57193 .56147 L F
.56999 .55575 m .57058 .55469 L .57107 .55813 L .152 .11 .552 r
F
.57089 .55844 m .57107 .55813 L .57128 .5596 L F
.56999 .55575 m .57107 .55813 L .57089 .55844 L F
.56934 .55381 m .57058 .55469 L .56999 .55575 L F
.56869 .55255 m .5689 .55217 L .56999 .55575 L .166 .127 .565 r
F
.56993 .55586 m .56999 .55575 L .57048 .55736 L F
.56869 .55255 m .56999 .55575 L .56993 .55586 L F
.56799 .54882 m .5686 .54771 L .5691 .55181 L .127 .079 .529 r
F
.5689 .55217 m .5691 .55181 L .56934 .55381 L F
.56799 .54882 m .5691 .55181 L .5689 .55217 L F
.5674 .54666 m .5686 .54771 L .56799 .54882 L F
.5674 .54666 m .56712 .54394 L .56828 .54508 L F
.56712 .54394 m .56632 .53608 L .56777 .54276 L F
.56712 .54394 m .56777 .54276 L .56828 .54508 L F
.56662 .54446 m .56683 .54408 L .5669 .54434 L .139 .094 .541 r
F
.56662 .54446 m .5669 .54434 L .56669 .54471 L F
.56608 .54068 m .56667 .53961 L .56709 .54362 L .106 .055 .51 r
F
.56683 .54408 m .56709 .54362 L .5674 .54666 L F
.56608 .54068 m .56709 .54362 L .56683 .54408 L F
.56564 .53867 m .56667 .53961 L .56608 .54068 L F
.56604 .54076 m .56608 .54068 L .56637 .54217 L .113 .063 .517 r
F
.56458 .53451 m .56608 .54068 L .56604 .54076 L F
.56412 .53008 m .56479 .52885 L .56518 .53342 L .085 .03 .491 r
F
.56483 .53407 m .56518 .53342 L .56564 .53867 L F
.56412 .53008 m .56518 .53342 L .56483 .53407 L F
.56386 .52864 m .56479 .52885 L .56412 .53008 L F
.56312 .5182 m .56386 .52864 L .56256 .51924 L F
.56312 .5182 m .56256 .51924 L .5625 .51886 L F
.5625 .51886 m .56256 .51924 L .56253 .51929 L .088 .033 .493 r
F
.44545 .6839 m .44632 .68226 L .44748 .6838 L .573 .649 .887 r
F
.44545 .6839 m .44429 .68237 L .44632 .68226 L F
.44226 .68249 m .44312 .68085 L .44429 .68237 L .577 .654 .889 r
F
.44226 .68249 m .44109 .68098 L .44312 .68085 L F
.42104 .67483 m .42188 .67317 L .42306 .67463 L .587 .667 .894 r
F
.42104 .67483 m .41985 .67337 L .42188 .67317 L F
.40301 .66871 m .40383 .66705 L .40502 .66852 L .585 .663 .892 r
F
.40301 .66871 m .40182 .66724 L .40383 .66705 L F
.55974 .57099 m .5587 .56233 L .5606 .56945 L .152 .11 .552 r
F
.43906 .68112 m .43992 .67947 L .44109 .68098 L .58 .657 .89 r
F
.43906 .68112 m .43789 .67962 L .43992 .67947 L F
.56175 .55051 m .56061 .53792 L .56267 .54885 L .113 .063 .517 r
F
.56061 .53792 m .56153 .53625 L .56267 .54885 L .088 .033 .493 r
F
.39981 .66742 m .40062 .66575 L .40182 .66724 L .583 .661 .892 r
F
.39981 .66742 m .39861 .66593 L .40062 .66575 L F
.41783 .67357 m .41867 .67191 L .41985 .67337 L .588 .667 .894 r
F
.41783 .67357 m .41665 .67211 L .41867 .67191 L F
.55919 .5892 m .55817 .58292 L .56005 .58767 L .203 .172 .598 r
F
.55817 .58292 m .55904 .58139 L .56005 .58767 L .178 .141 .576 r
F
.55933 .59622 m .55832 .59073 L .56019 .5947 L .229 .203 .621 r
F
.55832 .59073 m .55919 .5892 L .56019 .5947 L .203 .172 .598 r
F
.43586 .67978 m .43672 .67813 L .43789 .67962 L .582 .66 .891 r
F
.43586 .67978 m .43469 .6783 L .43672 .67813 L F
.3966 .6661 m .39742 .66444 L .39861 .66593 L .581 .659 .891 r
F
.3966 .6661 m .39541 .6646 L .39742 .66444 L F
.41463 .67231 m .41546 .67066 L .41665 .67211 L .588 .667 .894 r
F
.41463 .67231 m .41344 .67086 L .41546 .67066 L F
.34447 .51706 m .34397 .52416 L .34392 .51838 L 0 0 .38 r
F
.43266 .67847 m .43351 .67682 L .43469 .6783 L .584 .662 .892 r
F
.43266 .67847 m .43149 .67699 L .43351 .67682 L F
.3934 .66476 m .39421 .66309 L .39541 .6646 L .578 .655 .889 r
F
.3934 .66476 m .3922 .66324 L .39421 .66309 L F
.42946 .67717 m .43031 .67552 L .43149 .67699 L .585 .664 .893 r
F
.42946 .67717 m .42828 .67571 L .43031 .67552 L F
.41143 .67106 m .41226 .6694 L .41344 .67086 L .587 .666 .894 r
F
.41143 .67106 m .41024 .6696 L .41226 .6694 L F
.3902 .66339 m .39101 .66172 L .3922 .66324 L .575 .652 .888 r
F
.3902 .66339 m .389 .66185 L .39101 .66172 L F
.387 .66198 m .3878 .66031 L .389 .66185 L .571 .647 .886 r
F
.387 .66198 m .3858 .66042 L .3878 .66031 L F
.45387 .68682 m .45475 .68518 L .45591 .6868 L .562 .635 .881 r
F
.45387 .68682 m .45271 .68522 L .45475 .68518 L F
.45706 .68843 m .45794 .68679 L .4591 .68845 L .556 .628 .878 r
F
.45706 .68843 m .45591 .6868 L .45794 .68679 L F
.42626 .6759 m .4271 .67424 L .42828 .67571 L .586 .665 .893 r
F
.42626 .6759 m .42508 .67443 L .4271 .67424 L F
.40822 .66979 m .40905 .66813 L .41024 .6696 L F
.40822 .66979 m .40703 .66833 L .40905 .66813 L F
.45068 .68528 m .45155 .68364 L .45271 .68522 L .567 .642 .884 r
F
.45068 .68528 m .44951 .68371 L .45155 .68364 L F
.3838 .66052 m .3846 .65885 L .3858 .66042 L F
.3838 .66052 m .3826 .65894 L .3846 .65885 L F
.44748 .6838 m .44835 .68216 L .44951 .68371 L .571 .647 .886 r
F
.44748 .6838 m .44632 .68226 L .44835 .68216 L F
.38061 .65901 m .3814 .65734 L .3826 .65894 L .561 .635 .882 r
F
.38061 .65901 m .3794 .6574 L .3814 .65734 L F
.42306 .67463 m .4239 .67297 L .42508 .67443 L .587 .666 .894 r
F
.42306 .67463 m .42188 .67317 L .4239 .67297 L F
.44429 .68237 m .44515 .68072 L .44632 .68226 L .575 .652 .888 r
F
.44429 .68237 m .44312 .68085 L .44515 .68072 L F
.40502 .66852 m .40584 .66686 L .40703 .66833 L .585 .664 .893 r
F
.40502 .66852 m .40383 .66705 L .40584 .66686 L F
.44109 .68098 m .44195 .67933 L .44312 .68085 L .578 .655 .889 r
F
.44109 .68098 m .43992 .67947 L .44195 .67933 L F
.56328 .51742 m .56386 .52864 L .56309 .51777 L .085 .03 .491 r
F
.3437 .54132 m .34322 .52597 L .34446 .53951 L 0 0 .414 r
F
.34322 .52597 m .34397 .52416 L .34446 .53951 L 0 0 .38 r
F
.40182 .66724 m .40263 .66557 L .40383 .66705 L .584 .662 .892 r
F
.40182 .66724 m .40062 .66575 L .40263 .66557 L F
.41985 .67337 m .42069 .67171 L .42188 .67317 L .588 .667 .894 r
F
.41985 .67337 m .41867 .67191 L .42069 .67171 L F
.43789 .67962 m .43875 .67797 L .43992 .67947 L .581 .659 .891 r
F
.43789 .67962 m .43672 .67813 L .43875 .67797 L F
.39861 .66593 m .39943 .66426 L .40062 .66575 L .582 .66 .891 r
F
.39861 .66593 m .39742 .66444 L .39943 .66426 L F
.41665 .67211 m .41748 .67045 L .41867 .67191 L .588 .667 .894 r
F
.41665 .67211 m .41546 .67066 L .41748 .67045 L F
.43469 .6783 m .43554 .67665 L .43672 .67813 L .583 .661 .892 r
F
.43469 .6783 m .43351 .67682 L .43554 .67665 L F
.5599 .57985 m .55887 .57254 L .56077 .57831 L .178 .141 .576 r
F
.55887 .57254 m .55974 .57099 L .56077 .57831 L .152 .11 .552 r
F
.39541 .6646 m .39622 .66293 L .39742 .66444 L .579 .657 .89 r
F
.39541 .6646 m .39421 .66309 L .39622 .66293 L F
.56328 .51742 m .56465 .52721 L .56386 .52864 L .085 .03 .491 r
F
.56387 .51633 m .56465 .52721 L .56328 .51742 L F
.41344 .67086 m .41428 .6692 L .41546 .67066 L .587 .667 .894 r
F
.41344 .67086 m .41226 .6694 L .41428 .6692 L F
.43149 .67699 m .43234 .67534 L .43351 .67682 L .585 .663 .892 r
F
.43149 .67699 m .43031 .67552 L .43234 .67534 L F
.55933 .59622 m .56019 .5947 L .5612 .59957 L .229 .203 .621 r
F
.3922 .66324 m .39301 .66158 L .39421 .66309 L .577 .654 .889 r
F
.3922 .66324 m .39101 .66172 L .39301 .66158 L F
.56103 .56391 m .55992 .55382 L .56195 .56227 L .139 .094 .541 r
F
.55992 .55382 m .56083 .55217 L .56195 .56227 L .113 .063 .517 r
F
.42828 .67571 m .42913 .67405 L .43031 .67552 L .586 .665 .893 r
F
.42828 .67571 m .4271 .67424 L .42913 .67405 L F
.389 .66185 m .38981 .66018 L .39101 .66172 L .573 .649 .887 r
F
.389 .66185 m .3878 .66031 L .38981 .66018 L F
.41024 .6696 m .41107 .66794 L .41226 .6694 L .587 .666 .893 r
F
.41024 .6696 m .40905 .66813 L .41107 .66794 L F
.45591 .6868 m .45678 .68515 L .45794 .68679 L .559 .632 .88 r
F
.45591 .6868 m .45475 .68518 L .45678 .68515 L F
.45271 .68522 m .45358 .68358 L .45475 .68518 L .565 .639 .883 r
F
.45271 .68522 m .45155 .68364 L .45358 .68358 L F
.4591 .68845 m .45998 .68681 L .46114 .68849 L .553 .623 .876 r
F
.4591 .68845 m .45794 .68679 L .45998 .68681 L F
.3858 .66042 m .3866 .65875 L .3878 .66031 L .569 .644 .885 r
F
.3858 .66042 m .3846 .65885 L .3866 .65875 L F
.44951 .68371 m .45038 .68207 L .45155 .68364 L F
.44951 .68371 m .44835 .68216 L .45038 .68207 L F
.3826 .65894 m .3834 .65726 L .3846 .65885 L .564 .639 .883 r
F
.3826 .65894 m .3814 .65734 L .3834 .65726 L F
.42508 .67443 m .42592 .67278 L .4271 .67424 L .587 .666 .893 r
F
.42508 .67443 m .4239 .67297 L .42592 .67278 L F
.34447 .51706 m .34473 .52234 L .34397 .52416 L 0 0 .38 r
F
.34468 .51655 m .34473 .52234 L .34447 .51706 L F
.40703 .66833 m .40786 .66667 L .40905 .66813 L .586 .665 .893 r
F
.40703 .66833 m .40584 .66686 L .40786 .66667 L F
.3794 .6574 m .3802 .65572 L .3814 .65734 L .558 .632 .88 r
F
.3794 .6574 m .3782 .65576 L .3802 .65572 L F
.44632 .68226 m .44718 .68061 L .44835 .68216 L .573 .649 .887 r
F
.44632 .68226 m .44515 .68072 L .44718 .68061 L F
.56005 .58767 m .55904 .58139 L .56092 .58614 L .203 .172 .598 r
F
.55904 .58139 m .5599 .57985 L .56092 .58614 L .178 .141 .576 r
F
.56019 .5947 m .55919 .5892 L .56106 .59317 L .229 .203 .621 r
F
.55919 .5892 m .56005 .58767 L .56106 .59317 L .203 .172 .598 r
F
.44312 .68085 m .44398 .6792 L .44515 .68072 L .577 .654 .889 r
F
.44312 .68085 m .44195 .67933 L .44398 .6792 L F
.56267 .54885 m .56153 .53625 L .56359 .54718 L .113 .063 .517 r
F
.56153 .53625 m .56244 .53458 L .56359 .54718 L .088 .033 .493 r
F
.42188 .67317 m .42272 .67151 L .4239 .67297 L .587 .667 .894 r
F
.42188 .67317 m .42069 .67171 L .42272 .67151 L F
.40383 .66705 m .40465 .66538 L .40584 .66686 L .585 .663 .892 r
F
.40383 .66705 m .40263 .66557 L .40465 .66538 L F
.43992 .67947 m .44078 .67782 L .44195 .67933 L .58 .657 .89 r
F
.43992 .67947 m .43875 .67797 L .44078 .67782 L F
.40062 .66575 m .40144 .66409 L .40263 .66557 L .583 .661 .892 r
F
.40062 .66575 m .39943 .66426 L .40144 .66409 L F
.41867 .67191 m .41951 .67025 L .42069 .67171 L .588 .667 .894 r
F
.41867 .67191 m .41748 .67045 L .41951 .67025 L F
.43672 .67813 m .43757 .67648 L .43875 .67797 L .582 .66 .891 r
F
.43672 .67813 m .43554 .67665 L .43757 .67648 L F
.39742 .66444 m .39823 .66277 L .39943 .66426 L .581 .659 .891 r
F
.39742 .66444 m .39622 .66293 L .39823 .66277 L F
.41546 .67066 m .4163 .669 L .41748 .67045 L .588 .667 .894 r
F
.41546 .67066 m .41428 .6692 L .4163 .669 L F
.34523 .51523 m .34473 .52234 L .34468 .51655 L 0 0 .38 r
F
.43351 .67682 m .43437 .67516 L .43554 .67665 L .584 .662 .892 r
F
.43351 .67682 m .43234 .67534 L .43437 .67516 L F
.39421 .66309 m .39502 .66142 L .39622 .66293 L .578 .655 .889 r
F
.39421 .66309 m .39301 .66158 L .39502 .66142 L F
.43031 .67552 m .43116 .67386 L .43234 .67534 L .585 .664 .893 r
F
.43031 .67552 m .42913 .67405 L .43116 .67386 L F
.41226 .6694 m .41309 .66774 L .41428 .6692 L .587 .666 .894 r
F
.41226 .6694 m .41107 .66794 L .41309 .66774 L F
.39101 .66172 m .39181 .66005 L .39301 .66158 L .575 .652 .888 r
F
.39101 .66172 m .38981 .66018 L .39181 .66005 L F
.56406 .51599 m .56465 .52721 L .56387 .51633 L .085 .03 .491 r
F
.55818 .73325 m .55536 .51626 L .55735 .73459 L 0 0 .406 r
F
.55818 .73325 m .55614 .51482 L .55536 .51626 L F
.3878 .66031 m .38861 .65863 L .38981 .66018 L .571 .647 .886 r
F
.3878 .66031 m .3866 .65875 L .38861 .65863 L F
.45475 .68518 m .45562 .68353 L .45678 .68515 L .562 .635 .881 r
F
.45475 .68518 m .45358 .68358 L .45562 .68353 L F
.45794 .68679 m .45882 .68515 L .45998 .68681 L .556 .628 .878 r
F
.45794 .68679 m .45678 .68515 L .45882 .68515 L F
.4271 .67424 m .42795 .67258 L .42913 .67405 L .586 .665 .893 r
F
.4271 .67424 m .42592 .67278 L .42795 .67258 L F
.40905 .66813 m .40988 .66647 L .41107 .66794 L F
.40905 .66813 m .40786 .66667 L .40988 .66647 L F
.45155 .68364 m .45242 .68199 L .45358 .68358 L .567 .642 .884 r
F
.45155 .68364 m .45038 .68207 L .45242 .68199 L F
.46114 .68849 m .46202 .68684 L .46318 .68855 L .549 .619 .874 r
F
.46114 .68849 m .45998 .68681 L .46202 .68684 L F
.3846 .65885 m .3854 .65717 L .3866 .65875 L .567 .642 .884 r
F
.3846 .65885 m .3834 .65726 L .3854 .65717 L F
.44835 .68216 m .44922 .68051 L .45038 .68207 L .571 .647 .886 r
F
.44835 .68216 m .44718 .68061 L .44922 .68051 L F
.3814 .65734 m .3822 .65566 L .3834 .65726 L .561 .635 .882 r
F
.3814 .65734 m .3802 .65572 L .3822 .65566 L F
.3782 .65576 m .379 .65408 L .3802 .65572 L .555 .628 .879 r
F
.3782 .65576 m .377 .65411 L .379 .65408 L F
.4239 .67297 m .42474 .67131 L .42592 .67278 L .587 .666 .894 r
F
.4239 .67297 m .42272 .67151 L .42474 .67131 L F
.44515 .68072 m .44602 .67907 L .44718 .68061 L .575 .652 .888 r
F
.44515 .68072 m .44398 .6792 L .44602 .67907 L F
.40584 .66686 m .40667 .66519 L .40786 .66667 L .585 .664 .893 r
F
.40584 .66686 m .40465 .66538 L .40667 .66519 L F
.56406 .51599 m .56543 .52578 L .56465 .52721 L .085 .03 .491 r
F
.56517 .51812 m .56608 .52128 L .56521 .52287 L .08 .023 .485 r
F
.56514 .51406 m .56557 .51739 L .56517 .51812 L F
.56557 .51739 m .56608 .52128 L .56517 .51812 L F
.56466 .5149 m .56492 .51858 L .56406 .51599 L .085 .03 .491 r
F
.56492 .51858 m .56543 .52578 L .56453 .5193 L F
.56492 .51858 m .56453 .5193 L .56406 .51599 L F
.44195 .67933 m .44281 .67768 L .44398 .6792 L .578 .655 .889 r
F
.44195 .67933 m .44078 .67782 L .44281 .67768 L F
.34446 .53951 m .34397 .52416 L .34522 .5377 L 0 0 .414 r
F
.34397 .52416 m .34473 .52234 L .34522 .5377 L 0 0 .38 r
F
.40263 .66557 m .40345 .6639 L .40465 .66538 L .584 .662 .892 r
F
.40263 .66557 m .40144 .66409 L .40345 .6639 L F
.42069 .67171 m .42153 .67005 L .42272 .67151 L .588 .667 .894 r
F
.42069 .67171 m .41951 .67025 L .42153 .67005 L F
.56077 .57831 m .55974 .57099 L .56163 .57677 L .178 .141 .576 r
F
.55974 .57099 m .5606 .56945 L .56163 .57677 L .152 .11 .552 r
F
.43875 .67797 m .4396 .67632 L .44078 .67782 L .581 .659 .891 r
F
.43875 .67797 m .43757 .67648 L .4396 .67632 L F
.39943 .66426 m .40024 .6626 L .40144 .66409 L .582 .66 .891 r
F
.39943 .66426 m .39823 .66277 L .40024 .6626 L F
.41748 .67045 m .41832 .66879 L .41951 .67025 L .588 .667 .894 r
F
.41748 .67045 m .4163 .669 L .41832 .66879 L F
.5612 .59957 m .56019 .5947 L .56206 .59805 L .253 .233 .642 r
F
.56019 .5947 m .56106 .59317 L .56206 .59805 L .229 .203 .621 r
F
.43554 .67665 m .4364 .67499 L .43757 .67648 L .583 .661 .892 r
F
.43554 .67665 m .43437 .67516 L .4364 .67499 L F
.39622 .66293 m .39703 .66126 L .39823 .66277 L .579 .657 .89 r
F
.39622 .66293 m .39502 .66142 L .39703 .66126 L F
.56195 .56227 m .56083 .55217 L .56287 .56062 L .139 .094 .541 r
F
.56083 .55217 m .56175 .55051 L .56287 .56062 L .113 .063 .517 r
F
.41428 .6692 m .41511 .66753 L .4163 .669 L .587 .667 .894 r
F
.41428 .6692 m .41309 .66774 L .41511 .66753 L F
.43234 .67534 m .43319 .67368 L .43437 .67516 L .585 .663 .892 r
F
.43234 .67534 m .43116 .67386 L .43319 .67368 L F
.56121 .57389 m .56011 .56556 L .56213 .57225 L .166 .127 .565 r
F
.56011 .56556 m .56103 .56391 L .56213 .57225 L .139 .094 .541 r
F
.39301 .66158 m .39382 .6599 L .39502 .66142 L .577 .654 .889 r
F
.39301 .66158 m .39181 .66005 L .39382 .6599 L F
.34286 .5568 m .34219 .54492 L .34362 .55501 L 0 0 .451 r
F
.34219 .54492 m .34295 .54312 L .34362 .55501 L 0 0 .414 r
F
.42913 .67405 m .42998 .67239 L .43116 .67386 L .586 .665 .893 r
F
.42913 .67405 m .42795 .67258 L .42998 .67239 L F
.38981 .66018 m .39061 .65851 L .39181 .66005 L .573 .649 .887 r
F
.38981 .66018 m .38861 .65863 L .39061 .65851 L F
.41107 .66794 m .4119 .66627 L .41309 .66774 L .587 .666 .893 r
F
.41107 .66794 m .40988 .66647 L .4119 .66627 L F
.56092 .58614 m .5599 .57985 L .56178 .58461 L .203 .172 .598 r
F
.5599 .57985 m .56077 .57831 L .56178 .58461 L .178 .141 .576 r
F
.56106 .59317 m .56005 .58767 L .56193 .59164 L .229 .203 .621 r
F
.56005 .58767 m .56092 .58614 L .56193 .59164 L .203 .172 .598 r
F
.45678 .68515 m .45766 .68351 L .45882 .68515 L .559 .632 .88 r
F
.45678 .68515 m .45562 .68353 L .45766 .68351 L F
.45358 .68358 m .45446 .68193 L .45562 .68353 L .565 .639 .883 r
F
.45358 .68358 m .45242 .68199 L .45446 .68193 L F
.45998 .68681 m .46086 .68516 L .46202 .68684 L .553 .623 .876 r
F
.45998 .68681 m .45882 .68515 L .46086 .68516 L F
.3866 .65875 m .38741 .65707 L .38861 .65863 L .569 .644 .885 r
F
.3866 .65875 m .3854 .65717 L .38741 .65707 L F
.45038 .68207 m .45126 .68042 L .45242 .68199 L F
.45038 .68207 m .44922 .68051 L .45126 .68042 L F
.46318 .68855 m .46406 .68691 L .46522 .68864 L .545 .614 .872 r
F
.46318 .68855 m .46202 .68684 L .46406 .68691 L F
.3834 .65726 m .3842 .65559 L .3854 .65717 L .564 .639 .883 r
F
.3834 .65726 m .3822 .65566 L .3842 .65559 L F
.42592 .67278 m .42677 .67112 L .42795 .67258 L .587 .666 .893 r
F
.42592 .67278 m .42474 .67131 L .42677 .67112 L F
.34523 .51523 m .34549 .52052 L .34473 .52234 L 0 0 .38 r
F
.34544 .51473 m .34549 .52052 L .34523 .51523 L F
.40786 .66667 m .40868 .665 L .40988 .66647 L .586 .665 .893 r
F
.40786 .66667 m .40667 .66519 L .40868 .665 L F
.377 .65411 m .37779 .65243 L .379 .65408 L .552 .623 .877 r
F
.377 .65411 m .3758 .65243 L .37779 .65243 L F
.3802 .65572 m .381 .65404 L .3822 .65566 L .558 .632 .88 r
F
.3802 .65572 m .379 .65408 L .381 .65404 L F
.56359 .54718 m .56244 .53458 L .56451 .54552 L .113 .063 .517 r
F
.56244 .53458 m .56336 .5329 L .56451 .54552 L .088 .033 .493 r
F
.44718 .68061 m .44805 .67896 L .44922 .68051 L .573 .649 .887 r
F
.44718 .68061 m .44602 .67907 L .44805 .67896 L F
.44398 .6792 m .44485 .67754 L .44602 .67907 L .577 .654 .889 r
F
.44398 .6792 m .44281 .67768 L .44485 .67754 L F
.42272 .67151 m .42356 .66985 L .42474 .67131 L .587 .667 .894 r
F
.42272 .67151 m .42153 .67005 L .42356 .66985 L F
.40465 .66538 m .40547 .66372 L .40667 .66519 L .585 .663 .892 r
F
.40465 .66538 m .40345 .6639 L .40547 .66372 L F
.44078 .67782 m .44164 .67617 L .44281 .67768 L .58 .657 .89 r
F
.44078 .67782 m .4396 .67632 L .44164 .67617 L F
.56514 .51406 m .56521 .52287 L .56467 .51491 L .08 .023 .485 r
F
.40144 .66409 m .40226 .66242 L .40345 .6639 L .583 .661 .892 r
F
.40144 .66409 m .40024 .6626 L .40226 .66242 L F
.41951 .67025 m .42035 .66859 L .42153 .67005 L .588 .667 .894 r
F
.41951 .67025 m .41832 .66879 L .42035 .66859 L F
.43757 .67648 m .43843 .67482 L .4396 .67632 L .582 .66 .891 r
F
.43757 .67648 m .4364 .67499 L .43843 .67482 L F
.5612 .59957 m .56206 .59805 L .56306 .60242 L .253 .233 .642 r
F
.39823 .66277 m .39905 .6611 L .40024 .6626 L .581 .659 .891 r
F
.39823 .66277 m .39703 .66126 L .39905 .6611 L F
.4163 .669 m .41713 .66733 L .41832 .66879 L .588 .667 .894 r
F
.4163 .669 m .41511 .66753 L .41713 .66733 L F
.3464 .51232 m .34645 .5149 L .34595 .51342 L 0 0 .394 r
F
.34675 .53407 m .34632 .52085 L .34751 .53225 L 0 0 .414 r
F
.34632 .52085 m .34625 .51869 L .34643 .52059 L F
.34632 .52085 m .34643 .52059 L .34734 .53037 L F
.3466 .52321 m .3472 .52177 L .34751 .52995 L 0 0 .394 r
F
.34734 .53037 m .34751 .52995 L .34763 .53326 L F
.3466 .52321 m .34751 .52995 L .34734 .53037 L F
.34732 .53041 m .34734 .53037 L .34751 .53225 L 0 0 .414 r
F
.34632 .52085 m .34734 .53037 L .34732 .53041 L F
.34645 .5149 m .34655 .5203 L .3461 .51574 L 0 0 .394 r
F
.34655 .5203 m .3466 .52321 L .34643 .52059 L F
.34655 .5203 m .34643 .52059 L .3461 .51574 L F
.34645 .5149 m .3461 .51574 L .34595 .51342 L F
.34599 .5134 m .34577 .51655 L .34544 .51473 L 0 0 .38 r
F
.34577 .51655 m .34549 .52052 L .34546 .51728 L F
.34577 .51655 m .34546 .51728 L .34544 .51473 L F
.43437 .67516 m .43522 .6735 L .4364 .67499 L .584 .662 .892 r
F
.43437 .67516 m .43319 .67368 L .43522 .6735 L F
.39502 .66142 m .39583 .65975 L .39703 .66126 L .578 .655 .889 r
F
.39502 .66142 m .39382 .6599 L .39583 .65975 L F
.43116 .67386 m .43201 .67221 L .43319 .67368 L .585 .664 .893 r
F
.43116 .67386 m .42998 .67239 L .43201 .67221 L F
.41309 .66774 m .41392 .66607 L .41511 .66753 L .587 .666 .894 r
F
.41309 .66774 m .4119 .66627 L .41392 .66607 L F
.39181 .66005 m .39262 .65837 L .39382 .6599 L .575 .652 .888 r
F
.39181 .66005 m .39061 .65851 L .39262 .65837 L F
.38861 .65863 m .38941 .65696 L .39061 .65851 L .571 .647 .886 r
F
.38861 .65863 m .38741 .65707 L .38941 .65696 L F
.45562 .68353 m .4565 .68189 L .45766 .68351 L .562 .635 .881 r
F
.45562 .68353 m .45446 .68193 L .4565 .68189 L F
.45882 .68515 m .4597 .6835 L .46086 .68516 L .556 .628 .878 r
F
.45882 .68515 m .45766 .68351 L .4597 .6835 L F
.42795 .67258 m .4288 .67092 L .42998 .67239 L .586 .665 .893 r
F
.42795 .67258 m .42677 .67112 L .4288 .67092 L F
.40988 .66647 m .4107 .6648 L .4119 .66627 L F
.40988 .66647 m .40868 .665 L .4107 .6648 L F
.45242 .68199 m .4533 .68034 L .45446 .68193 L .567 .642 .884 r
F
.45242 .68199 m .45126 .68042 L .4533 .68034 L F
.46202 .68684 m .4629 .6852 L .46406 .68691 L .549 .619 .874 r
F
.46202 .68684 m .46086 .68516 L .4629 .6852 L F
.3854 .65717 m .3862 .6555 L .38741 .65707 L .567 .642 .884 r
F
.3854 .65717 m .3842 .65559 L .3862 .6555 L F
.44922 .68051 m .45009 .67885 L .45126 .68042 L .571 .647 .886 r
F
.44922 .68051 m .44805 .67896 L .45009 .67885 L F
.3758 .65243 m .37659 .65075 L .37779 .65243 L .548 .619 .875 r
F
.3758 .65243 m .3746 .65073 L .37659 .65075 L F
.3822 .65566 m .383 .65398 L .3842 .65559 L .561 .635 .882 r
F
.3822 .65566 m .381 .65404 L .383 .65398 L F
.379 .65408 m .37979 .6524 L .381 .65404 L .555 .628 .879 r
F
.379 .65408 m .37779 .65243 L .37979 .6524 L F
.46522 .68864 m .4661 .687 L .46726 .68876 L .541 .608 .87 r
F
.46522 .68864 m .46406 .68691 L .4661 .687 L F
.42474 .67131 m .42559 .66965 L .42677 .67112 L .587 .666 .894 r
F
.42474 .67131 m .42356 .66985 L .42559 .66965 L F
.44602 .67907 m .44688 .67742 L .44805 .67896 L .575 .652 .888 r
F
.44602 .67907 m .44485 .67754 L .44688 .67742 L F
.40667 .66519 m .40749 .66352 L .40868 .665 L .585 .664 .893 r
F
.40667 .66519 m .40547 .66372 L .40749 .66352 L F
.44281 .67768 m .44367 .67602 L .44485 .67754 L .578 .655 .889 r
F
.44281 .67768 m .44164 .67617 L .44367 .67602 L F
.56206 .59805 m .56106 .59317 L .56293 .59652 L .253 .233 .642 r
F
.56106 .59317 m .56193 .59164 L .56293 .59652 L .229 .203 .621 r
F
.34522 .5377 m .34473 .52234 L .34598 .53589 L 0 0 .414 r
F
.34473 .52234 m .34549 .52052 L .34598 .53589 L 0 0 .38 r
F
.40345 .6639 m .40428 .66223 L .40547 .66372 L .584 .662 .892 r
F
.40345 .6639 m .40226 .66242 L .40428 .66223 L F
.42153 .67005 m .42237 .66839 L .42356 .66985 L .588 .667 .894 r
F
.42153 .67005 m .42035 .66859 L .42237 .66839 L F
.56554 .51331 m .56608 .52128 L .56514 .51406 L .08 .023 .485 r
F
.4396 .67632 m .44047 .67466 L .44164 .67617 L .581 .659 .891 r
F
.4396 .67632 m .43843 .67482 L .44047 .67466 L F
.40024 .6626 m .40106 .66092 L .40226 .66242 L .582 .66 .891 r
F
.40024 .6626 m .39905 .6611 L .40106 .66092 L F
.41832 .66879 m .41916 .66713 L .42035 .66859 L .588 .667 .894 r
F
.41832 .66879 m .41713 .66733 L .41916 .66713 L F
.4364 .67499 m .43725 .67333 L .43843 .67482 L .583 .661 .892 r
F
.4364 .67499 m .43522 .6735 L .43725 .67333 L F
.56287 .56062 m .56175 .55051 L .56379 .55896 L .139 .094 .541 r
F
.56175 .55051 m .56267 .54885 L .56379 .55896 L .113 .063 .517 r
F
.56213 .57225 m .56103 .56391 L .56305 .57061 L .166 .127 .565 r
F
.56103 .56391 m .56195 .56227 L .56305 .57061 L .139 .094 .541 r
F
.39703 .66126 m .39785 .65959 L .39905 .6611 L .579 .657 .89 r
F
.39703 .66126 m .39583 .65975 L .39785 .65959 L F
.56178 .58461 m .56077 .57831 L .56265 .58307 L .203 .172 .598 r
F
.56077 .57831 m .56163 .57677 L .56265 .58307 L .178 .141 .576 r
F
.56193 .59164 m .56092 .58614 L .5628 .59011 L .229 .203 .621 r
F
.56092 .58614 m .56178 .58461 L .5628 .59011 L .203 .172 .598 r
F
.41511 .66753 m .41594 .66587 L .41713 .66733 L .587 .667 .894 r
F
.41511 .66753 m .41392 .66607 L .41594 .66587 L F
.43319 .67368 m .43404 .67202 L .43522 .6735 L .585 .663 .892 r
F
.43319 .67368 m .43201 .67221 L .43404 .67202 L F
.39382 .6599 m .39463 .65823 L .39583 .65975 L .577 .654 .889 r
F
.39382 .6599 m .39262 .65837 L .39463 .65823 L F
.34362 .55501 m .34295 .54312 L .34438 .55322 L 0 0 .451 r
F
.34295 .54312 m .3437 .54132 L .34438 .55322 L 0 0 .414 r
F
.42998 .67239 m .43083 .67073 L .43201 .67221 L .586 .665 .893 r
F
.42998 .67239 m .4288 .67092 L .43083 .67073 L F
.39061 .65851 m .39142 .65683 L .39262 .65837 L .573 .649 .887 r
F
.39061 .65851 m .38941 .65696 L .39142 .65683 L F
.4119 .66627 m .41273 .6646 L .41392 .66607 L .587 .666 .893 r
F
.4119 .66627 m .4107 .6648 L .41273 .6646 L F
.56451 .54552 m .56336 .5329 L .56544 .54384 L .113 .063 .517 r
F
.56336 .5329 m .56428 .53122 L .56544 .54384 L .088 .033 .493 r
F
.45766 .68351 m .45854 .68186 L .4597 .6835 L .559 .632 .88 r
F
.45766 .68351 m .4565 .68189 L .45854 .68186 L F
.45446 .68193 m .45534 .68028 L .4565 .68189 L .565 .639 .883 r
F
.45446 .68193 m .4533 .68034 L .45534 .68028 L F
.46086 .68516 m .46175 .68351 L .4629 .6852 L .553 .623 .876 r
F
.46086 .68516 m .4597 .6835 L .46175 .68351 L F
.38741 .65707 m .38821 .65539 L .38941 .65696 L .569 .644 .885 r
F
.38741 .65707 m .3862 .6555 L .38821 .65539 L F
.45126 .68042 m .45213 .67876 L .4533 .68034 L F
.45126 .68042 m .45009 .67885 L .45213 .67876 L F
.3746 .65073 m .37539 .64904 L .37659 .65075 L .544 .614 .873 r
F
.3746 .65073 m .37339 .649 L .37539 .64904 L F
.46406 .68691 m .46495 .68526 L .4661 .687 L .545 .614 .872 r
F
.46406 .68691 m .4629 .6852 L .46495 .68526 L F
.3842 .65559 m .385 .65391 L .3862 .6555 L .564 .639 .883 r
F
.3842 .65559 m .383 .65398 L .385 .65391 L F
.42677 .67112 m .42762 .66945 L .4288 .67092 L .587 .666 .893 r
F
.42677 .67112 m .42559 .66965 L .42762 .66945 L F
.34599 .5134 m .34625 .51869 L .34549 .52052 L 0 0 .38 r
F
.40868 .665 m .40951 .66333 L .4107 .6648 L .586 .665 .893 r
F
.40868 .665 m .40749 .66352 L .40951 .66333 L F
.37779 .65243 m .37859 .65074 L .37979 .6524 L .552 .623 .877 r
F
.37779 .65243 m .37659 .65075 L .37859 .65074 L F
.381 .65404 m .38179 .65236 L .383 .65398 L .558 .632 .88 r
F
.381 .65404 m .37979 .6524 L .38179 .65236 L F
.44805 .67896 m .44892 .6773 L .45009 .67885 L .573 .649 .887 r
F
.44805 .67896 m .44688 .67742 L .44892 .6773 L F
.56601 .51245 m .56608 .52128 L .56554 .51331 L .08 .023 .485 r
F
.46726 .68876 m .46815 .68712 L .4693 .68892 L .536 .602 .867 r
F
.46726 .68876 m .4661 .687 L .46815 .68712 L F
.44485 .67754 m .44571 .67589 L .44688 .67742 L .577 .654 .889 r
F
.44485 .67754 m .44367 .67602 L .44571 .67589 L F
.42356 .66985 m .4244 .66819 L .42559 .66965 L .587 .667 .894 r
F
.42356 .66985 m .42237 .66839 L .4244 .66819 L F
.40547 .66372 m .4063 .66204 L .40749 .66352 L .585 .663 .892 r
F
.40547 .66372 m .40428 .66223 L .4063 .66204 L F
.56306 .60242 m .56206 .59805 L .56393 .6009 L .277 .262 .662 r
F
.56206 .59805 m .56293 .59652 L .56393 .6009 L .253 .233 .642 r
F
.44164 .67617 m .4425 .67451 L .44367 .67602 L .58 .657 .89 r
F
.44164 .67617 m .44047 .67466 L .4425 .67451 L F
.40226 .66242 m .40308 .66074 L .40428 .66223 L .583 .661 .892 r
F
.40226 .66242 m .40106 .66092 L .40308 .66074 L F
.42035 .66859 m .42119 .66692 L .42237 .66839 L .588 .667 .894 r
F
.42035 .66859 m .41916 .66713 L .42119 .66692 L F
.43843 .67482 m .43929 .67316 L .44047 .67466 L .582 .66 .891 r
F
.43843 .67482 m .43725 .67333 L .43929 .67316 L F
.56229 .58094 m .56121 .57389 L .56322 .57931 L .193 .16 .59 r
F
.56121 .57389 m .56213 .57225 L .56322 .57931 L .166 .127 .565 r
F
.39905 .6611 m .39986 .65942 L .40106 .66092 L .581 .659 .891 r
F
.39905 .6611 m .39785 .65959 L .39986 .65942 L F
.41713 .66733 m .41797 .66566 L .41916 .66713 L .588 .667 .894 r
F
.41713 .66733 m .41594 .66587 L .41797 .66566 L F
.43522 .6735 m .43608 .67184 L .43725 .67333 L .584 .662 .892 r
F
.43522 .6735 m .43404 .67202 L .43608 .67184 L F
.39583 .65975 m .39665 .65807 L .39785 .65959 L .578 .655 .889 r
F
.39583 .65975 m .39463 .65823 L .39665 .65807 L F
.43201 .67221 m .43286 .67054 L .43404 .67202 L .585 .664 .893 r
F
.43201 .67221 m .43083 .67073 L .43286 .67054 L F
.41392 .66607 m .41475 .6644 L .41594 .66587 L .587 .666 .894 r
F
.41392 .66607 m .41273 .6646 L .41475 .6644 L F
.39262 .65837 m .39343 .65669 L .39463 .65823 L .575 .652 .888 r
F
.39262 .65837 m .39142 .65683 L .39343 .65669 L F
.38941 .65696 m .39022 .65528 L .39142 .65683 L .571 .647 .886 r
F
.38941 .65696 m .38821 .65539 L .39022 .65528 L F
.4565 .68189 m .45738 .68023 L .45854 .68186 L .562 .635 .881 r
F
.4565 .68189 m .45534 .68028 L .45738 .68023 L F
.4597 .6835 m .46059 .68185 L .46175 .68351 L .556 .628 .878 r
F
.4597 .6835 m .45854 .68186 L .46059 .68185 L F
.56306 .60242 m .56393 .6009 L .56493 .60488 L .277 .262 .662 r
F
.4288 .67092 m .42965 .66926 L .43083 .67073 L .586 .665 .893 r
F
.4288 .67092 m .42762 .66945 L .42965 .66926 L F
.4107 .6648 m .41154 .66313 L .41273 .6646 L F
.4107 .6648 m .40951 .66333 L .41154 .66313 L F
.4533 .68034 m .45417 .67869 L .45534 .68028 L .567 .642 .884 r
F
.4533 .68034 m .45213 .67876 L .45417 .67869 L F
.37339 .649 m .37418 .64731 L .37539 .64904 L .539 .608 .871 r
F
.37339 .649 m .37219 .64725 L .37418 .64731 L F
.4629 .6852 m .46379 .68355 L .46495 .68526 L .549 .619 .874 r
F
.4629 .6852 m .46175 .68351 L .46379 .68355 L F
.3862 .6555 m .38701 .65382 L .38821 .65539 L .567 .642 .884 r
F
.3862 .6555 m .385 .65391 L .38701 .65382 L F
.56293 .59652 m .56193 .59164 L .5638 .59499 L .253 .233 .642 r
F
.56193 .59164 m .5628 .59011 L .5638 .59499 L .229 .203 .621 r
F
.45009 .67885 m .45096 .6772 L .45213 .67876 L .571 .647 .886 r
F
.45009 .67885 m .44892 .6773 L .45096 .6772 L F
.37659 .65075 m .37738 .64906 L .37859 .65074 L .548 .619 .875 r
F
.37659 .65075 m .37539 .64904 L .37738 .64906 L F
.383 .65398 m .3838 .6523 L .385 .65391 L .561 .635 .882 r
F
.383 .65398 m .38179 .65236 L .3838 .6523 L F
.37979 .6524 m .38059 .65072 L .38179 .65236 L .555 .628 .879 r
F
.37979 .6524 m .37859 .65074 L .38059 .65072 L F
.56601 .51245 m .56695 .51968 L .56608 .52128 L .08 .023 .485 r
F
.56641 .51171 m .56695 .51968 L .56601 .51245 L F
.4661 .687 m .46699 .68535 L .46815 .68712 L .541 .608 .87 r
F
.4661 .687 m .46495 .68526 L .46699 .68535 L F
.42559 .66965 m .42643 .66798 L .42762 .66945 L .587 .666 .894 r
F
.42559 .66965 m .4244 .66819 L .42643 .66798 L F
.44688 .67742 m .44775 .67576 L .44892 .6773 L .575 .652 .888 r
F
.44688 .67742 m .44571 .67589 L .44775 .67576 L F
.40749 .66352 m .40832 .66185 L .40951 .66333 L .585 .664 .893 r
F
.40749 .66352 m .4063 .66204 L .40832 .66185 L F
.34655 .51197 m .3466 .52321 L .3464 .51232 L 0 0 .394 r
F
.44367 .67602 m .44454 .67436 L .44571 .67589 L .578 .655 .889 r
F
.44367 .67602 m .4425 .67451 L .44454 .67436 L F
.4693 .68892 m .4702 .68727 L .47135 .68911 L .531 .596 .864 r
F
.4693 .68892 m .46815 .68712 L .4702 .68727 L F
.34598 .53589 m .34549 .52052 L .34675 .53407 L 0 0 .414 r
F
.34549 .52052 m .34625 .51869 L .34675 .53407 L 0 0 .38 r
F
.40428 .66223 m .4051 .66056 L .4063 .66204 L .584 .662 .892 r
F
.40428 .66223 m .40308 .66074 L .4051 .66056 L F
.42237 .66839 m .42322 .66672 L .4244 .66819 L .588 .667 .894 r
F
.42237 .66839 m .42119 .66692 L .42322 .66672 L F
.44047 .67466 m .44133 .673 L .4425 .67451 L .581 .659 .891 r
F
.44047 .67466 m .43929 .67316 L .44133 .673 L F
.56379 .55896 m .56267 .54885 L .56472 .5573 L .139 .094 .541 r
F
.56267 .54885 m .56359 .54718 L .56472 .5573 L .113 .063 .517 r
F
.5628 .59011 m .56178 .58461 L .56367 .58858 L .229 .203 .621 r
F
.56178 .58461 m .56265 .58307 L .56367 .58858 L .203 .172 .598 r
F
.56305 .57061 m .56195 .56227 L .56397 .56897 L .166 .127 .565 r
F
.56195 .56227 m .56287 .56062 L .56397 .56897 L .139 .094 .541 r
F
.40106 .66092 m .40188 .65925 L .40308 .66074 L .582 .66 .891 r
F
.40106 .66092 m .39986 .65942 L .40188 .65925 L F
.41916 .66713 m .42 .66546 L .42119 .66692 L .588 .667 .894 r
F
.41916 .66713 m .41797 .66566 L .42 .66546 L F
.43725 .67333 m .43811 .67167 L .43929 .67316 L .583 .661 .892 r
F
.43725 .67333 m .43608 .67184 L .43811 .67167 L F
.34655 .51197 m .3472 .52177 L .3466 .52321 L 0 0 .394 r
F
.347 .51088 m .3472 .52177 L .34655 .51197 L F
.39785 .65959 m .39866 .65791 L .39986 .65942 L .579 .657 .89 r
F
.39785 .65959 m .39665 .65807 L .39866 .65791 L F
.41594 .66587 m .41678 .6642 L .41797 .66566 L .587 .667 .894 r
F
.41594 .66587 m .41475 .6644 L .41678 .6642 L F
.43404 .67202 m .4349 .67036 L .43608 .67184 L .585 .663 .892 r
F
.43404 .67202 m .43286 .67054 L .4349 .67036 L F
.56564 .53867 m .56465 .52721 L .56643 .53724 L .106 .055 .51 r
F
.56632 .53608 m .56719 .53449 L .56725 .53505 L .103 .05 .507 r
F
.56642 .53655 m .56725 .53505 L .56828 .54508 L F
.56632 .53608 m .56725 .53505 L .56642 .53655 L F
.56465 .52721 m .56543 .52578 L .56637 .53664 L .085 .03 .491 r
F
.56633 .53671 m .56637 .53664 L .56643 .53724 L F
.56465 .52721 m .56637 .53664 L .56633 .53671 L F
.39463 .65823 m .39545 .65655 L .39665 .65807 L .577 .654 .889 r
F
.39463 .65823 m .39343 .65669 L .39545 .65655 L F
.34438 .55322 m .3437 .54132 L .34514 .55142 L 0 0 .451 r
F
.3437 .54132 m .34446 .53951 L .34514 .55142 L 0 0 .414 r
F
.43083 .67073 m .43168 .66906 L .43286 .67054 L .586 .665 .893 r
F
.43083 .67073 m .42965 .66926 L .43168 .66906 L F
.39142 .65683 m .39223 .65515 L .39343 .65669 L .573 .649 .887 r
F
.39142 .65683 m .39022 .65528 L .39223 .65515 L F
.41273 .6646 m .41356 .66293 L .41475 .6644 L .587 .666 .893 r
F
.41273 .6646 m .41154 .66313 L .41356 .66293 L F
.56688 .51085 m .56695 .51968 L .56641 .51171 L .08 .023 .485 r
F
.37219 .64725 m .37298 .64556 L .37418 .64731 L .534 .602 .868 r
F
.37219 .64725 m .37099 .64546 L .37298 .64556 L F
.45854 .68186 m .45942 .6802 L .46059 .68185 L .559 .632 .88 r
F
.45854 .68186 m .45738 .68023 L .45942 .6802 L F
.45534 .68028 m .45622 .67862 L .45738 .68023 L .565 .639 .883 r
F
.45534 .68028 m .45417 .67869 L .45622 .67862 L F
.46175 .68351 m .46263 .68186 L .46379 .68355 L .553 .623 .876 r
F
.46175 .68351 m .46059 .68185 L .46263 .68186 L F
.38821 .65539 m .38902 .65371 L .39022 .65528 L .569 .644 .885 r
F
.38821 .65539 m .38701 .65382 L .38902 .65371 L F
.56393 .6009 m .56293 .59652 L .5648 .59938 L .277 .262 .662 r
F
.56293 .59652 m .5638 .59499 L .5648 .59938 L .253 .233 .642 r
F
.45213 .67876 m .45301 .67711 L .45417 .67869 L .569 .644 .885 r
F
.45213 .67876 m .45096 .6772 L .45301 .67711 L F
.37539 .64904 m .37618 .64736 L .37738 .64906 L .544 .614 .873 r
F
.37539 .64904 m .37418 .64731 L .37618 .64736 L F
.46495 .68526 m .46584 .68361 L .46699 .68535 L .545 .614 .872 r
F
.46495 .68526 m .46379 .68355 L .46584 .68361 L F
.56632 .53608 m .56521 .52287 L .56719 .53449 L .103 .05 .507 r
F
.56521 .52287 m .56608 .52128 L .56719 .53449 L .08 .023 .485 r
F
.385 .65391 m .3858 .65222 L .38701 .65382 L .564 .639 .883 r
F
.385 .65391 m .3838 .6523 L .3858 .65222 L F
.42762 .66945 m .42846 .66779 L .42965 .66926 L .587 .666 .893 r
F
.42762 .66945 m .42643 .66798 L .42846 .66779 L F
.40951 .66333 m .41034 .66166 L .41154 .66313 L .586 .665 .893 r
F
.40951 .66333 m .40832 .66185 L .41034 .66166 L F
.37859 .65074 m .37938 .64906 L .38059 .65072 L .552 .623 .877 r
F
.37859 .65074 m .37738 .64906 L .37938 .64906 L F
.38179 .65236 m .38259 .65067 L .3838 .6523 L .558 .632 .88 r
F
.38179 .65236 m .38059 .65072 L .38259 .65067 L F
.44892 .6773 m .44979 .67564 L .45096 .6772 L .573 .649 .887 r
F
.44892 .6773 m .44775 .67576 L .44979 .67564 L F
.46815 .68712 m .46904 .68547 L .4702 .68727 L .536 .602 .867 r
F
.46815 .68712 m .46699 .68535 L .46904 .68547 L F
.44571 .67589 m .44658 .67423 L .44775 .67576 L .577 .654 .889 r
F
.44571 .67589 m .44454 .67436 L .44658 .67423 L F
.4244 .66819 m .42525 .66652 L .42643 .66798 L .587 .667 .894 r
F
.4244 .66819 m .42322 .66672 L .42525 .66652 L F
.4063 .66204 m .40712 .66037 L .40832 .66185 L .585 .663 .892 r
F
.4063 .66204 m .4051 .66056 L .40712 .66037 L F
.4425 .67451 m .44337 .67285 L .44454 .67436 L .58 .657 .89 r
F
.4425 .67451 m .44133 .673 L .44337 .67285 L F
.47135 .68911 m .47224 .68746 L .4734 .68934 L .525 .589 .861 r
F
.47135 .68911 m .4702 .68727 L .47224 .68746 L F
.56322 .57931 m .56213 .57225 L .56414 .57767 L .193 .16 .59 r
F
.56213 .57225 m .56305 .57061 L .56414 .57767 L .166 .127 .565 r
F
.40308 .66074 m .4039 .65907 L .4051 .66056 L .583 .661 .892 r
F
.40308 .66074 m .40188 .65925 L .4039 .65907 L F
.42119 .66692 m .42203 .66525 L .42322 .66672 L .588 .667 .894 r
F
.42119 .66692 m .42 .66546 L .42203 .66525 L F
.43929 .67316 m .44015 .6715 L .44133 .673 L .582 .66 .891 r
F
.43929 .67316 m .43811 .67167 L .44015 .6715 L F
.34367 .56637 m .34286 .5568 L .34443 .56459 L .014 0 .489 r
F
.34286 .5568 m .34362 .55501 L .34443 .56459 L 0 0 .451 r
F
.39986 .65942 m .40068 .65774 L .40188 .65925 L .581 .659 .891 r
F
.39986 .65942 m .39866 .65791 L .40068 .65774 L F
.41797 .66566 m .41881 .66399 L .42 .66546 L .588 .667 .894 r
F
.41797 .66566 m .41678 .6642 L .41881 .66399 L F
.43608 .67184 m .43694 .67018 L .43811 .67167 L .584 .662 .892 r
F
.43608 .67184 m .4349 .67036 L .43694 .67018 L F
.56337 .58703 m .56229 .58094 L .56429 .5854 L .22 .193 .614 r
F
.56229 .58094 m .56322 .57931 L .56429 .5854 L .193 .16 .59 r
F
.39665 .65807 m .39746 .65639 L .39866 .65791 L .578 .655 .889 r
F
.39665 .65807 m .39545 .65655 L .39746 .65639 L F
.56493 .60488 m .56393 .6009 L .5658 .60335 L .3 .29 .681 r
F
.56393 .6009 m .5648 .59938 L .5658 .60335 L .277 .262 .662 r
F
.5638 .59499 m .5628 .59011 L .56467 .59346 L .253 .233 .642 r
F
.5628 .59011 m .56367 .58858 L .56467 .59346 L .229 .203 .621 r
F
.43286 .67054 m .43372 .66887 L .4349 .67036 L .585 .664 .893 r
F
.43286 .67054 m .43168 .66906 L .43372 .66887 L F
.41475 .6644 m .41559 .66273 L .41678 .6642 L .587 .666 .894 r
F
.41475 .6644 m .41356 .66293 L .41559 .66273 L F
.34714 .51053 m .3472 .52177 L .347 .51088 L 0 0 .394 r
F
.39343 .65669 m .39425 .65501 L .39545 .65655 L .575 .652 .888 r
F
.39343 .65669 m .39223 .65515 L .39425 .65501 L F
.56688 .51085 m .56783 .51807 L .56695 .51968 L .08 .023 .485 r
F
.56729 .5101 m .56783 .51807 L .56688 .51085 L F
.37099 .64546 m .37178 .64376 L .37298 .64556 L .528 .596 .865 r
F
.37099 .64546 m .36979 .64364 L .37178 .64376 L F
.39022 .65528 m .39103 .65359 L .39223 .65515 L .571 .647 .886 r
F
.39022 .65528 m .38902 .65371 L .39103 .65359 L F
.45738 .68023 m .45826 .67858 L .45942 .6802 L .562 .635 .881 r
F
.45738 .68023 m .45622 .67862 L .45826 .67858 L F
.46059 .68185 m .46147 .68019 L .46263 .68186 L .556 .628 .878 r
F
.46059 .68185 m .45942 .6802 L .46147 .68019 L F
.42965 .66926 m .4305 .66759 L .43168 .66906 L .586 .665 .893 r
F
.42965 .66926 m .42846 .66779 L .4305 .66759 L F
.41154 .66313 m .41237 .66146 L .41356 .66293 L F
.41154 .66313 m .41034 .66166 L .41237 .66146 L F
.45417 .67869 m .45505 .67703 L .45622 .67862 L .567 .642 .884 r
F
.45417 .67869 m .45301 .67711 L .45505 .67703 L F
.37418 .64731 m .37498 .64562 L .37618 .64736 L .539 .608 .871 r
F
.37418 .64731 m .37298 .64556 L .37498 .64562 L F
.46379 .68355 m .46468 .6819 L .46584 .68361 L .549 .619 .874 r
F
.46379 .68355 m .46263 .68186 L .46468 .6819 L F
.38701 .65382 m .38781 .65213 L .38902 .65371 L .567 .642 .884 r
F
.38701 .65382 m .3858 .65222 L .38781 .65213 L F
.45096 .6772 m .45184 .67554 L .45301 .67711 L .571 .647 .886 r
F
.45096 .6772 m .44979 .67564 L .45184 .67554 L F
.37738 .64906 m .37818 .64737 L .37938 .64906 L .548 .619 .875 r
F
.37738 .64906 m .37618 .64736 L .37818 .64737 L F
.3838 .6523 m .3846 .65061 L .3858 .65222 L .561 .635 .882 r
F
.3838 .6523 m .38259 .65067 L .3846 .65061 L F
.38059 .65072 m .38139 .64903 L .38259 .65067 L .555 .628 .879 r
F
.38059 .65072 m .37938 .64906 L .38139 .64903 L F
.46699 .68535 m .46789 .6837 L .46904 .68547 L .541 .608 .87 r
F
.46699 .68535 m .46584 .68361 L .46789 .6837 L F
.42643 .66798 m .42728 .66631 L .42846 .66779 L .587 .666 .894 r
F
.42643 .66798 m .42525 .66652 L .42728 .66631 L F
.44775 .67576 m .44862 .6741 L .44979 .67564 L .575 .652 .888 r
F
.44775 .67576 m .44658 .67423 L .44862 .6741 L F
.40832 .66185 m .40915 .66018 L .41034 .66166 L .585 .664 .893 r
F
.40832 .66185 m .40712 .66037 L .40915 .66018 L F
.56493 .60488 m .5658 .60335 L .56679 .60699 L .3 .29 .681 r
F
.34714 .51053 m .34781 .52033 L .3472 .52177 L 0 0 .394 r
F
.34786 .51266 m .3484 .51582 L .34773 .51742 L 0 0 .386 r
F
.34798 .50859 m .34817 .51192 L .34786 .51266 L F
.34817 .51192 m .3484 .51582 L .34786 .51266 L F
.3476 .50943 m .34767 .51313 L .34714 .51053 L 0 0 .394 r
F
.34767 .51313 m .34781 .52033 L .34737 .51385 L F
.34767 .51313 m .34737 .51385 L .34714 .51053 L F
.56472 .5573 m .56359 .54718 L .56564 .55564 L .139 .094 .541 r
F
.56359 .54718 m .56451 .54552 L .56564 .55564 L .113 .063 .517 r
F
.44454 .67436 m .44541 .6727 L .44658 .67423 L .578 .655 .889 r
F
.44454 .67436 m .44337 .67285 L .44541 .6727 L F
.4702 .68727 m .47109 .68562 L .47224 .68746 L .531 .596 .864 r
F
.4702 .68727 m .46904 .68547 L .47109 .68562 L F
.56397 .56897 m .56287 .56062 L .5649 .56732 L .166 .127 .565 r
F
.56287 .56062 m .56379 .55896 L .5649 .56732 L .139 .094 .541 r
F
.4051 .66056 m .40593 .65888 L .40712 .66037 L .584 .662 .892 r
F
.4051 .66056 m .4039 .65907 L .40593 .65888 L F
.42322 .66672 m .42406 .66505 L .42525 .66652 L .588 .667 .894 r
F
.42322 .66672 m .42203 .66525 L .42406 .66505 L F
.44133 .673 m .44219 .67134 L .44337 .67285 L .581 .659 .891 r
F
.44133 .673 m .44015 .6715 L .44219 .67134 L F
.40188 .65925 m .4027 .65757 L .4039 .65907 L .582 .66 .891 r
F
.40188 .65925 m .40068 .65774 L .4027 .65757 L F
.4734 .68934 m .4743 .68769 L .47545 .68962 L .519 .581 .857 r
F
.4734 .68934 m .47224 .68746 L .4743 .68769 L F
.42 .66546 m .42084 .66378 L .42203 .66525 L .588 .667 .894 r
F
.42 .66546 m .41881 .66399 L .42084 .66378 L F
.43811 .67167 m .43897 .67 L .44015 .6715 L .583 .661 .892 r
F
.43811 .67167 m .43694 .67018 L .43897 .67 L F
.39866 .65791 m .39948 .65623 L .40068 .65774 L .579 .657 .89 r
F
.39866 .65791 m .39746 .65639 L .39948 .65623 L F
.56776 .50924 m .56783 .51807 L .56729 .5101 L .08 .023 .485 r
F
.41678 .6642 m .41762 .66252 L .41881 .66399 L .587 .667 .894 r
F
.41678 .6642 m .41559 .66273 L .41762 .66252 L F
.4349 .67036 m .43576 .66869 L .43694 .67018 L .585 .663 .892 r
F
.4349 .67036 m .43372 .66887 L .43576 .66869 L F
.5648 .59938 m .5638 .59499 L .56568 .59785 L .277 .262 .662 r
F
.5638 .59499 m .56467 .59346 L .56568 .59785 L .253 .233 .642 r
F
.36979 .64364 m .37057 .64194 L .37178 .64376 L .522 .589 .862 r
F
.36979 .64364 m .36858 .64178 L .37057 .64194 L F
.39545 .65655 m .39626 .65487 L .39746 .65639 L .577 .654 .889 r
F
.39545 .65655 m .39425 .65501 L .39626 .65487 L F
.56719 .53449 m .56608 .52128 L .56807 .5329 L .103 .05 .507 r
F
.56608 .52128 m .56695 .51968 L .56807 .5329 L .08 .023 .485 r
F
.34514 .55142 m .34446 .53951 L .3459 .54962 L 0 0 .451 r
F
.34446 .53951 m .34522 .5377 L .3459 .54962 L 0 0 .414 r
F
.43168 .66906 m .43254 .6674 L .43372 .66887 L .586 .665 .893 r
F
.43168 .66906 m .4305 .66759 L .43254 .6674 L F
.39223 .65515 m .39304 .65347 L .39425 .65501 L .573 .649 .887 r
F
.39223 .65515 m .39103 .65359 L .39304 .65347 L F
.41356 .66293 m .4144 .66125 L .41559 .66273 L .587 .666 .893 r
F
.41356 .66293 m .41237 .66146 L .4144 .66125 L F
.37298 .64556 m .37377 .64386 L .37498 .64562 L .534 .602 .868 r
F
.37298 .64556 m .37178 .64376 L .37377 .64386 L F
.45942 .6802 m .46031 .67855 L .46147 .68019 L .559 .632 .88 r
F
.45942 .6802 m .45826 .67858 L .46031 .67855 L F
.45622 .67862 m .4571 .67696 L .45826 .67858 L .565 .639 .883 r
F
.45622 .67862 m .45505 .67703 L .4571 .67696 L F
.46263 .68186 m .46352 .68021 L .46468 .6819 L .553 .623 .876 r
F
.46263 .68186 m .46147 .68019 L .46352 .68021 L F
.38902 .65371 m .38983 .65202 L .39103 .65359 L .569 .644 .885 r
F
.38902 .65371 m .38781 .65213 L .38983 .65202 L F
.45301 .67711 m .45388 .67545 L .45505 .67703 L F
.45301 .67711 m .45184 .67554 L .45388 .67545 L F
.37618 .64736 m .37697 .64566 L .37818 .64737 L .544 .614 .873 r
F
.37618 .64736 m .37498 .64562 L .37697 .64566 L F
.46584 .68361 m .46673 .68196 L .46789 .6837 L .545 .614 .872 r
F
.46584 .68361 m .46468 .6819 L .46673 .68196 L F
.3858 .65222 m .38661 .65053 L .38781 .65213 L .564 .639 .883 r
F
.3858 .65222 m .3846 .65061 L .38661 .65053 L F
.42846 .66779 m .42932 .66611 L .4305 .66759 L .587 .666 .893 r
F
.42846 .66779 m .42728 .66631 L .42932 .66611 L F
.41034 .66166 m .41117 .65998 L .41237 .66146 L .586 .665 .893 r
F
.41034 .66166 m .40915 .66018 L .41117 .65998 L F
.37938 .64906 m .38018 .64736 L .38139 .64903 L .552 .623 .877 r
F
.37938 .64906 m .37818 .64737 L .38018 .64736 L F
.38259 .65067 m .38339 .64898 L .3846 .65061 L .558 .632 .88 r
F
.38259 .65067 m .38139 .64903 L .38339 .64898 L F
.44979 .67564 m .45067 .67398 L .45184 .67554 L .573 .649 .887 r
F
.44979 .67564 m .44862 .6741 L .45067 .67398 L F
.56444 .59236 m .56337 .58703 L .56536 .59074 L .247 .225 .636 r
F
.56337 .58703 m .56429 .5854 L .56536 .59074 L .22 .193 .614 r
F
.46904 .68547 m .46994 .68382 L .47109 .68562 L .536 .602 .867 r
F
.46904 .68547 m .46789 .6837 L .46994 .68382 L F
.44658 .67423 m .44745 .67256 L .44862 .6741 L .577 .654 .889 r
F
.44658 .67423 m .44541 .6727 L .44745 .67256 L F
.42525 .66652 m .42609 .66484 L .42728 .66631 L .587 .667 .894 r
F
.42525 .66652 m .42406 .66505 L .42609 .66484 L F
.40712 .66037 m .40795 .65869 L .40915 .66018 L .585 .663 .892 r
F
.40712 .66037 m .40593 .65888 L .40795 .65869 L F
.56414 .57767 m .56305 .57061 L .56506 .57603 L .193 .16 .59 r
F
.56305 .57061 m .56397 .56897 L .56506 .57603 L .166 .127 .565 r
F
.44337 .67285 m .44423 .67118 L .44541 .6727 L .58 .657 .89 r
F
.44337 .67285 m .44219 .67134 L .44423 .67118 L F
.34798 .50859 m .34773 .51742 L .34762 .50945 L 0 0 .386 r
F
.47224 .68746 m .47314 .68581 L .4743 .68769 L .525 .589 .861 r
F
.47224 .68746 m .47109 .68562 L .47314 .68581 L F
.4039 .65907 m .40473 .65739 L .40593 .65888 L .583 .661 .892 r
F
.4039 .65907 m .4027 .65757 L .40473 .65739 L F
.42203 .66525 m .42287 .66358 L .42406 .66505 L .588 .667 .894 r
F
.42203 .66525 m .42084 .66378 L .42287 .66358 L F
.5658 .60335 m .5648 .59938 L .56668 .60183 L .3 .29 .681 r
F
.5648 .59938 m .56568 .59785 L .56668 .60183 L .277 .262 .662 r
F
.44015 .6715 m .44102 .66983 L .44219 .67134 L .582 .66 .891 r
F
.44015 .6715 m .43897 .67 L .44102 .66983 L F
.34443 .56459 m .34362 .55501 L .34519 .5628 L .014 0 .489 r
F
.34362 .55501 m .34438 .55322 L .34519 .5628 L 0 0 .451 r
F
.56429 .5854 m .56322 .57931 L .56522 .58377 L .22 .193 .614 r
F
.56322 .57931 m .56414 .57767 L .56522 .58377 L .193 .16 .59 r
F
.40068 .65774 m .4015 .65606 L .4027 .65757 L .581 .659 .891 r
F
.40068 .65774 m .39948 .65623 L .4015 .65606 L F
.56776 .50924 m .56871 .51647 L .56783 .51807 L .08 .023 .485 r
F
.56816 .50849 m .56871 .51647 L .56776 .50924 L F
.41881 .66399 m .41965 .66231 L .42084 .66378 L .588 .667 .894 r
F
.41881 .66399 m .41762 .66252 L .41965 .66231 L F
.43694 .67018 m .4378 .66851 L .43897 .67 L .584 .662 .892 r
F
.43694 .67018 m .43576 .66869 L .4378 .66851 L F
.36858 .64178 m .36937 .64008 L .37057 .64194 L .516 .581 .859 r
F
.36858 .64178 m .36738 .63987 L .36937 .64008 L F
.47545 .68962 m .47635 .68797 L .4775 .68995 L .512 .573 .853 r
F
.47545 .68962 m .4743 .68769 L .47635 .68797 L F
.39746 .65639 m .39828 .65471 L .39948 .65623 L .578 .655 .889 r
F
.39746 .65639 m .39626 .65487 L .39828 .65471 L F
.43372 .66887 m .43458 .6672 L .43576 .66869 L .585 .664 .893 r
F
.43372 .66887 m .43254 .6674 L .43458 .6672 L F
.41559 .66273 m .41643 .66105 L .41762 .66252 L .587 .666 .894 r
F
.41559 .66273 m .4144 .66125 L .41643 .66105 L F
.39425 .65501 m .39506 .65333 L .39626 .65487 L .575 .652 .888 r
F
.39425 .65501 m .39304 .65347 L .39506 .65333 L F
.37178 .64376 m .37257 .64207 L .37377 .64386 L .528 .596 .865 r
F
.37178 .64376 m .37057 .64194 L .37257 .64207 L F
.39103 .65359 m .39184 .65191 L .39304 .65347 L .571 .647 .886 r
F
.39103 .65359 m .38983 .65202 L .39184 .65191 L F
.56679 .60699 m .5658 .60335 L .56767 .60547 L .321 .317 .699 r
F
.5658 .60335 m .56668 .60183 L .56767 .60547 L .3 .29 .681 r
F
.45826 .67858 m .45914 .67692 L .46031 .67855 L .562 .635 .881 r
F
.45826 .67858 m .4571 .67696 L .45914 .67692 L F
.46147 .68019 m .46236 .67854 L .46352 .68021 L .556 .628 .878 r
F
.46147 .68019 m .46031 .67855 L .46236 .67854 L F
.4305 .66759 m .43135 .66592 L .43254 .6674 L .586 .665 .893 r
F
.4305 .66759 m .42932 .66611 L .43135 .66592 L F
.41237 .66146 m .4132 .65978 L .4144 .66125 L F
.41237 .66146 m .41117 .65998 L .4132 .65978 L F
.45505 .67703 m .45593 .67537 L .4571 .67696 L .567 .642 .884 r
F
.45505 .67703 m .45388 .67545 L .45593 .67537 L F
.37498 .64562 m .37577 .64393 L .37697 .64566 L .539 .608 .871 r
F
.37498 .64562 m .37377 .64386 L .37577 .64393 L F
.46468 .6819 m .46557 .68024 L .46673 .68196 L .549 .619 .874 r
F
.46468 .6819 m .46352 .68021 L .46557 .68024 L F
.38781 .65213 m .38862 .65044 L .38983 .65202 L .567 .642 .884 r
F
.38781 .65213 m .38661 .65053 L .38862 .65044 L F
.45184 .67554 m .45271 .67387 L .45388 .67545 L .571 .647 .886 r
F
.45184 .67554 m .45067 .67398 L .45271 .67387 L F
.37818 .64737 m .37898 .64568 L .38018 .64736 L .548 .619 .875 r
F
.37818 .64737 m .37697 .64566 L .37898 .64568 L F
.3846 .65061 m .3854 .64892 L .38661 .65053 L .561 .635 .882 r
F
.3846 .65061 m .38339 .64898 L .3854 .64892 L F
.38139 .64903 m .38219 .64734 L .38339 .64898 L .555 .628 .879 r
F
.38139 .64903 m .38018 .64736 L .38219 .64734 L F
.46789 .6837 m .46878 .68204 L .46994 .68382 L .541 .608 .87 r
F
.46789 .6837 m .46673 .68196 L .46878 .68204 L F
.56564 .55564 m .56451 .54552 L .56657 .55398 L .139 .094 .541 r
F
.56451 .54552 m .56544 .54384 L .56657 .55398 L .113 .063 .517 r
F
.42728 .66631 m .42813 .66464 L .42932 .66611 L .587 .666 .894 r
F
.42728 .66631 m .42609 .66484 L .42813 .66464 L F
.44862 .6741 m .4495 .67243 L .45067 .67398 L .575 .652 .888 r
F
.44862 .6741 m .44745 .67256 L .4495 .67243 L F
.40915 .66018 m .40998 .65849 L .41117 .65998 L .585 .664 .893 r
F
.40915 .66018 m .40795 .65869 L .40998 .65849 L F
.5649 .56732 m .56379 .55896 L .56582 .56567 L .166 .127 .565 r
F
.56379 .55896 m .56472 .5573 L .56582 .56567 L .139 .094 .541 r
F
.56679 .60699 m .56767 .60547 L .56866 .60884 L .321 .317 .699 r
F
.44541 .6727 m .44628 .67103 L .44745 .67256 L .578 .655 .889 r
F
.44541 .6727 m .44423 .67118 L .44628 .67103 L F
.47109 .68562 m .47199 .68397 L .47314 .68581 L .531 .596 .864 r
F
.47109 .68562 m .46994 .68382 L .47199 .68397 L F
.5655 .59711 m .56444 .59236 L .56643 .59549 L .272 .256 .658 r
F
.56444 .59236 m .56536 .59074 L .56643 .59549 L .247 .225 .636 r
F
.34829 .50784 m .3484 .51582 L .34798 .50859 L 0 0 .386 r
F
.40593 .65888 m .40675 .6572 L .40795 .65869 L .584 .662 .892 r
F
.40593 .65888 m .40473 .65739 L .40675 .6572 L F
.42406 .66505 m .42491 .66337 L .42609 .66484 L .588 .667 .894 r
F
.42406 .66505 m .42287 .66358 L .42491 .66337 L F
.44219 .67134 m .44306 .66967 L .44423 .67118 L .581 .659 .891 r
F
.44219 .67134 m .44102 .66983 L .44306 .66967 L F
.56863 .50763 m .56871 .51647 L .56816 .50849 L .08 .023 .485 r
F
.4027 .65757 m .40353 .65588 L .40473 .65739 L .582 .66 .891 r
F
.4027 .65757 m .4015 .65606 L .40353 .65588 L F
.4743 .68769 m .4752 .68604 L .47635 .68797 L .519 .581 .857 r
F
.4743 .68769 m .47314 .68581 L .4752 .68604 L F
.42084 .66378 m .42168 .66211 L .42287 .66358 L .588 .667 .894 r
F
.42084 .66378 m .41965 .66231 L .42168 .66211 L F
.36738 .63987 m .36817 .63817 L .36937 .64008 L .509 .572 .855 r
F
.36738 .63987 m .36618 .63793 L .36817 .63817 L F
.43897 .67 m .43984 .66833 L .44102 .66983 L .583 .661 .892 r
F
.43897 .67 m .4378 .66851 L .43984 .66833 L F
.56807 .5329 m .56695 .51968 L .56895 .5313 L .103 .05 .507 r
F
.56695 .51968 m .56783 .51807 L .56895 .5313 L .08 .023 .485 r
F
.39948 .65623 m .4003 .65455 L .4015 .65606 L .579 .657 .89 r
F
.39948 .65623 m .39828 .65471 L .4003 .65455 L F
.41762 .66252 m .41846 .66084 L .41965 .66231 L .587 .667 .894 r
F
.41762 .66252 m .41643 .66105 L .41846 .66084 L F
.43576 .66869 m .43662 .66702 L .4378 .66851 L .585 .663 .892 r
F
.43576 .66869 m .43458 .6672 L .43662 .66702 L F
.37057 .64194 m .37136 .64024 L .37257 .64207 L .522 .589 .862 r
F
.37057 .64194 m .36937 .64008 L .37136 .64024 L F
.39626 .65487 m .39708 .65318 L .39828 .65471 L .577 .654 .889 r
F
.39626 .65487 m .39506 .65333 L .39708 .65318 L F
.34456 .57431 m .34367 .56637 L .34532 .57253 L .056 .045 .526 r
F
.34367 .56637 m .34443 .56459 L .34532 .57253 L .014 0 .489 r
F
.4775 .68995 m .4784 .6883 L .47955 .69033 L .505 .564 .849 r
F
.4775 .68995 m .47635 .68797 L .4784 .6883 L F
.3459 .54962 m .34522 .5377 L .34667 .54782 L 0 0 .451 r
F
.34522 .5377 m .34598 .53589 L .34667 .54782 L 0 0 .414 r
F
.43254 .6674 m .43339 .66572 L .43458 .6672 L .586 .665 .893 r
F
.43254 .6674 m .43135 .66592 L .43339 .66572 L F
.39304 .65347 m .39386 .65178 L .39506 .65333 L .573 .649 .887 r
F
.39304 .65347 m .39184 .65191 L .39386 .65178 L F
.4144 .66125 m .41523 .65957 L .41643 .66105 L .587 .666 .893 r
F
.4144 .66125 m .4132 .65978 L .41523 .65957 L F
.37377 .64386 m .37456 .64216 L .37577 .64393 L .534 .602 .868 r
F
.37377 .64386 m .37257 .64207 L .37456 .64216 L F
.46031 .67855 m .46119 .67689 L .46236 .67854 L .559 .632 .88 r
F
.46031 .67855 m .45914 .67692 L .46119 .67689 L F
.4571 .67696 m .45798 .6753 L .45914 .67692 L .565 .639 .883 r
F
.4571 .67696 m .45593 .67537 L .45798 .6753 L F
.46352 .68021 m .46441 .67855 L .46557 .68024 L .553 .623 .876 r
F
.46352 .68021 m .46236 .67854 L .46441 .67855 L F
.38983 .65202 m .39064 .65034 L .39184 .65191 L .569 .644 .885 r
F
.38983 .65202 m .38862 .65044 L .39064 .65034 L F
.45388 .67545 m .45476 .67378 L .45593 .67537 L F
.45388 .67545 m .45271 .67387 L .45476 .67378 L F
.56536 .59074 m .56429 .5854 L .56629 .58911 L .247 .225 .636 r
F
.56429 .5854 m .56522 .58377 L .56629 .58911 L .22 .193 .614 r
F
.37697 .64566 m .37777 .64397 L .37898 .64568 L .544 .614 .873 r
F
.37697 .64566 m .37577 .64393 L .37777 .64397 L F
.46673 .68196 m .46762 .6803 L .46878 .68204 L .545 .614 .872 r
F
.46673 .68196 m .46557 .68024 L .46762 .6803 L F
.38661 .65053 m .38742 .64884 L .38862 .65044 L .564 .639 .883 r
F
.38661 .65053 m .3854 .64892 L .38742 .64884 L F
.42932 .66611 m .43017 .66444 L .43135 .66592 L .587 .666 .893 r
F
.42932 .66611 m .42813 .66464 L .43017 .66444 L F
.41117 .65998 m .41201 .6583 L .4132 .65978 L .586 .665 .893 r
F
.41117 .65998 m .40998 .65849 L .41201 .6583 L F
.38018 .64736 m .38098 .64567 L .38219 .64734 L .552 .623 .877 r
F
.38018 .64736 m .37898 .64568 L .38098 .64567 L F
.38339 .64898 m .3842 .64729 L .3854 .64892 L .558 .632 .88 r
F
.38339 .64898 m .38219 .64734 L .3842 .64729 L F
.45067 .67398 m .45154 .67231 L .45271 .67387 L .573 .649 .887 r
F
.45067 .67398 m .4495 .67243 L .45154 .67231 L F
.56656 .60138 m .5655 .59711 L .56749 .59977 L .297 .286 .678 r
F
.5655 .59711 m .56643 .59549 L .56749 .59977 L .272 .256 .658 r
F
.56506 .57603 m .56397 .56897 L .56599 .57439 L .193 .16 .59 r
F
.56397 .56897 m .5649 .56732 L .56599 .57439 L .166 .127 .565 r
F
.34864 .50697 m .3484 .51582 L .34829 .50784 L 0 0 .386 r
F
.46994 .68382 m .47083 .68216 L .47199 .68397 L .536 .602 .867 r
F
.46994 .68382 m .46878 .68204 L .47083 .68216 L F
.44745 .67256 m .44832 .67089 L .4495 .67243 L .577 .654 .889 r
F
.44745 .67256 m .44628 .67103 L .44832 .67089 L F
.42609 .66484 m .42694 .66317 L .42813 .66464 L .587 .667 .894 r
F
.42609 .66484 m .42491 .66337 L .42694 .66317 L F
.40795 .65869 m .40878 .65701 L .40998 .65849 L .585 .663 .892 r
F
.40795 .65869 m .40675 .6572 L .40878 .65701 L F
.44423 .67118 m .4451 .66951 L .44628 .67103 L .58 .657 .89 r
F
.44423 .67118 m .44306 .66967 L .4451 .66951 L F
.56522 .58377 m .56414 .57767 L .56614 .58213 L .22 .193 .614 r
F
.56414 .57767 m .56506 .57603 L .56614 .58213 L .193 .16 .59 r
F
.56863 .50763 m .56959 .51486 L .56871 .51647 L .08 .023 .485 r
F
.56904 .50688 m .56959 .51486 L .56863 .50763 L F
.36618 .63793 m .36697 .63622 L .36817 .63817 L .501 .563 .851 r
F
.36618 .63793 m .36498 .63593 L .36697 .63622 L F
.47314 .68581 m .47404 .68416 L .4752 .68604 L .525 .589 .861 r
F
.47314 .68581 m .47199 .68397 L .47404 .68416 L F
.40473 .65739 m .40555 .6557 L .40675 .6572 L .583 .661 .892 r
F
.40473 .65739 m .40353 .65588 L .40555 .6557 L F
.42287 .66358 m .42372 .6619 L .42491 .66337 L .588 .667 .894 r
F
.42287 .66358 m .42168 .66211 L .42372 .6619 L F
.44102 .66983 m .44188 .66816 L .44306 .66967 L .582 .66 .891 r
F
.44102 .66983 m .43984 .66833 L .44188 .66816 L F
.34519 .5628 m .34438 .55322 L .34595 .56101 L .014 0 .489 r
F
.34438 .55322 m .34514 .55142 L .34595 .56101 L 0 0 .451 r
F
.4015 .65606 m .40233 .65438 L .40353 .65588 L .581 .659 .891 r
F
.4015 .65606 m .4003 .65455 L .40233 .65438 L F
.41965 .66231 m .42049 .66064 L .42168 .66211 L .588 .667 .894 r
F
.41965 .66231 m .41846 .66084 L .42049 .66064 L F
.4378 .66851 m .43866 .66684 L .43984 .66833 L .584 .662 .892 r
F
.4378 .66851 m .43662 .66702 L .43866 .66684 L F
.56761 .60527 m .56656 .60138 L .56854 .60366 L .32 .315 .697 r
F
.56656 .60138 m .56749 .59977 L .56854 .60366 L .297 .286 .678 r
F
.36937 .64008 m .37016 .63837 L .37136 .64024 L .516 .581 .859 r
F
.36937 .64008 m .36817 .63817 L .37016 .63837 L F
.47635 .68797 m .47725 .68632 L .4784 .6883 L .512 .573 .853 r
F
.47635 .68797 m .4752 .68604 L .47725 .68632 L F
.39828 .65471 m .3991 .65302 L .4003 .65455 L .578 .655 .889 r
F
.39828 .65471 m .39708 .65318 L .3991 .65302 L F
.43458 .6672 m .43543 .66553 L .43662 .66702 L .585 .664 .893 r
F
.43458 .6672 m .43339 .66572 L .43543 .66553 L F
.41643 .66105 m .41726 .65937 L .41846 .66084 L .587 .666 .894 r
F
.41643 .66105 m .41523 .65957 L .41726 .65937 L F
.39506 .65333 m .39588 .65164 L .39708 .65318 L .575 .652 .888 r
F
.39506 .65333 m .39386 .65178 L .39588 .65164 L F
.37257 .64207 m .37336 .64037 L .37456 .64216 L .528 .596 .865 r
F
.37257 .64207 m .37136 .64024 L .37336 .64037 L F
.39184 .65191 m .39265 .65022 L .39386 .65178 L .571 .647 .886 r
F
.39184 .65191 m .39064 .65034 L .39265 .65022 L F
.45914 .67692 m .46003 .67525 L .46119 .67689 L .562 .635 .881 r
F
.45914 .67692 m .45798 .6753 L .46003 .67525 L F
.46236 .67854 m .46325 .67687 L .46441 .67855 L .556 .628 .878 r
F
.46236 .67854 m .46119 .67689 L .46325 .67687 L F
.43135 .66592 m .43221 .66424 L .43339 .66572 L .586 .665 .893 r
F
.43135 .66592 m .43017 .66444 L .43221 .66424 L F
.56657 .55398 m .56544 .54384 L .5675 .55231 L .139 .094 .541 r
F
.56544 .54384 m .56637 .54217 L .5675 .55231 L .113 .063 .517 r
F
.4132 .65978 m .41404 .65809 L .41523 .65957 L .586 .665 .893 r
F
.4132 .65978 m .41201 .6583 L .41404 .65809 L F
.56866 .60884 m .56761 .60527 L .56959 .60723 L .341 .342 .715 r
F
.56761 .60527 m .56854 .60366 L .56959 .60723 L .32 .315 .697 r
F
.45593 .67537 m .45681 .6737 L .45798 .6753 L .567 .642 .884 r
F
.45593 .67537 m .45476 .67378 L .45681 .6737 L F
.37577 .64393 m .37656 .64223 L .37777 .64397 L .539 .608 .871 r
F
.37577 .64393 m .37456 .64216 L .37656 .64223 L F
.46557 .68024 m .46646 .67858 L .46762 .6803 L .549 .619 .874 r
F
.46557 .68024 m .46441 .67855 L .46646 .67858 L F
.38862 .65044 m .38943 .64875 L .39064 .65034 L .567 .642 .884 r
F
.38862 .65044 m .38742 .64884 L .38943 .64875 L F
.56582 .56567 m .56472 .5573 L .56675 .56401 L .166 .127 .565 r
F
.56472 .5573 m .56564 .55564 L .56675 .56401 L .139 .094 .541 r
F
.47955 .69033 m .48046 .68868 L .48161 .69077 L .497 .554 .844 r
F
.47955 .69033 m .4784 .6883 L .48046 .68868 L F
.45271 .67387 m .45359 .67221 L .45476 .67378 L .571 .647 .886 r
F
.45271 .67387 m .45154 .67231 L .45359 .67221 L F
.34864 .50697 m .34907 .51421 L .3484 .51582 L 0 0 .386 r
F
.34896 .50622 m .34907 .51421 L .34864 .50697 L F
.37898 .64568 m .37978 .64398 L .38098 .64567 L .548 .619 .875 r
F
.37898 .64568 m .37777 .64397 L .37978 .64398 L F
.3854 .64892 m .38621 .64723 L .38742 .64884 L .561 .635 .882 r
F
.3854 .64892 m .3842 .64729 L .38621 .64723 L F
.38219 .64734 m .38299 .64564 L .3842 .64729 L .555 .628 .879 r
F
.38219 .64734 m .38098 .64567 L .38299 .64564 L F
.46878 .68204 m .46968 .68039 L .47083 .68216 L .541 .608 .87 r
F
.46878 .68204 m .46762 .6803 L .46968 .68039 L F
.56866 .60884 m .56959 .60723 L .57064 .61053 L .341 .342 .715 r
F
.42813 .66464 m .42898 .66296 L .43017 .66444 L .587 .666 .894 r
F
.42813 .66464 m .42694 .66317 L .42898 .66296 L F
.4495 .67243 m .45037 .67076 L .45154 .67231 L .575 .652 .888 r
F
.4495 .67243 m .44832 .67089 L .45037 .67076 L F
.56643 .59549 m .56536 .59074 L .56735 .59387 L .272 .256 .658 r
F
.56536 .59074 m .56629 .58911 L .56735 .59387 L .247 .225 .636 r
F
.56951 .50601 m .56959 .51486 L .56904 .50688 L .08 .023 .485 r
F
.40998 .65849 m .41081 .65681 L .41201 .6583 L .585 .664 .893 r
F
.40998 .65849 m .40878 .65701 L .41081 .65681 L F
.36498 .63593 m .36577 .63422 L .36697 .63622 L .492 .552 .846 r
F
.36498 .63593 m .36379 .63387 L .36577 .63422 L F
.44628 .67103 m .44715 .66936 L .44832 .67089 L .578 .655 .889 r
F
.44628 .67103 m .4451 .66951 L .44715 .66936 L F
.47199 .68397 m .47289 .68231 L .47404 .68416 L .531 .596 .864 r
F
.47199 .68397 m .47083 .68216 L .47289 .68231 L F
.56895 .5313 m .56783 .51807 L .56983 .52971 L .103 .05 .507 r
F
.56783 .51807 m .56871 .51647 L .56983 .52971 L .08 .023 .485 r
F
.40675 .6572 m .40758 .65551 L .40878 .65701 L .584 .662 .892 r
F
.40675 .6572 m .40555 .6557 L .40758 .65551 L F
.42491 .66337 m .42576 .66169 L .42694 .66317 L .588 .667 .894 r
F
.42491 .66337 m .42372 .6619 L .42576 .66169 L F
.44306 .66967 m .44393 .668 L .4451 .66951 L .581 .659 .891 r
F
.44306 .66967 m .44188 .66816 L .44393 .668 L F
.40353 .65588 m .40435 .6542 L .40555 .6557 L .582 .66 .891 r
F
.40353 .65588 m .40233 .65438 L .40435 .6542 L F
.4752 .68604 m .4761 .68439 L .47725 .68632 L .519 .581 .857 r
F
.4752 .68604 m .47404 .68416 L .4761 .68439 L F
.42168 .66211 m .42253 .66043 L .42372 .6619 L .588 .667 .894 r
F
.42168 .66211 m .42049 .66064 L .42253 .66043 L F
.36817 .63817 m .36896 .63647 L .37016 .63837 L .509 .572 .855 r
F
.36817 .63817 m .36697 .63622 L .36896 .63647 L F
.43984 .66833 m .4407 .66666 L .44188 .66816 L .583 .661 .892 r
F
.43984 .66833 m .43866 .66684 L .4407 .66666 L F
.4003 .65455 m .40113 .65286 L .40233 .65438 L .579 .657 .89 r
F
.4003 .65455 m .3991 .65302 L .40113 .65286 L F
.34817 .54359 m .34754 .53277 L .3489 .54187 L 0 0 .451 r
F
.34754 .53277 m .34757 .53269 L .34897 .54238 L F
.34878 .54126 m .34946 .53967 L .34952 .54041 L 0 0 .449 r
F
.34979 .55201 m .3492 .545 L .35057 .55019 L .014 0 .489 r
F
.3492 .545 m .34897 .54238 L .34941 .54451 L F
.35016 .54842 m .35084 .54683 L .35097 .54807 L .006 0 .482 r
F
.35148 .55819 m .35081 .55235 L .35226 .55638 L .056 .045 .526 r
F
.35081 .55235 m .35057 .55019 L .35102 .55186 L F
.35081 .55235 m .35102 .55186 L .35226 .55638 L F
.3504 .54939 m .35097 .54807 L .3513 .55122 L .006 0 .482 r
F
.35102 .55186 m .3513 .55122 L .35161 .55422 L F
.3504 .54939 m .3513 .55122 L .35102 .55186 L F
.35016 .54842 m .35097 .54807 L .3504 .54939 L F
.3492 .545 m .34941 .54451 L .3504 .54939 L .014 0 .489 r
F
.35037 .54946 m .3504 .54939 L .35057 .55019 L F
.3492 .545 m .3504 .54939 L .35037 .54946 L F
.3489 .54186 m .34952 .54041 L .34977 .54364 L 0 0 .449 r
F
.34941 .54451 m .34977 .54364 L .35016 .54842 L F
.3489 .54186 m .34977 .54364 L .34941 .54451 L F
.34878 .54126 m .34952 .54041 L .3489 .54186 L F
.3482 .5442 m .34817 .54359 L .34897 .54238 L 0 0 .451 r
F
.34817 .54359 m .3489 .54187 L .34897 .54238 L F
.34754 .53277 m .34751 .53225 L .34757 .53269 L F
.34763 .53326 m .34761 .53261 L .34824 .53182 L 0 0 .422 r
F
.34761 .53261 m .3472 .52177 L .34818 .53125 L F
.34761 .53261 m .34818 .53125 L .34824 .53182 L F
.34878 .54126 m .34821 .53121 L .34946 .53967 L 0 0 .449 r
F
.34821 .53121 m .34818 .53066 L .34825 .53113 L F
.34821 .53121 m .34825 .53113 L .34946 .53967 L F
.3472 .52177 m .34781 .52033 L .34821 .53121 L 0 0 .394 r
F
.34818 .53129 m .34821 .53121 L .34824 .53182 L F
.3472 .52177 m .34821 .53121 L .34818 .53129 L F
.41846 .66084 m .4193 .65916 L .42049 .66064 L .587 .667 .894 r
F
.41846 .66084 m .41726 .65937 L .4193 .65916 L F
.43662 .66702 m .43748 .66534 L .43866 .66684 L .585 .663 .892 r
F
.43662 .66702 m .43543 .66553 L .43748 .66534 L F
.37136 .64024 m .37215 .63854 L .37336 .64037 L .522 .589 .862 r
F
.37136 .64024 m .37016 .63837 L .37215 .63854 L F
.39708 .65318 m .3979 .65149 L .3991 .65302 L .577 .654 .889 r
F
.39708 .65318 m .39588 .65164 L .3979 .65149 L F
.34532 .57253 m .34443 .56459 L .34609 .57075 L .056 .045 .526 r
F
.34443 .56459 m .34519 .5628 L .34609 .57075 L .014 0 .489 r
F
.4784 .6883 m .47931 .68664 L .48046 .68868 L .505 .564 .849 r
F
.4784 .6883 m .47725 .68632 L .47931 .68664 L F
.34667 .54782 m .34598 .53589 L .34743 .54601 L 0 0 .451 r
F
.34598 .53589 m .34675 .53407 L .34743 .54601 L 0 0 .414 r
F
.34932 .50536 m .34907 .51421 L .34896 .50622 L 0 0 .386 r
F
.56629 .58911 m .56522 .58377 L .56722 .58748 L .247 .225 .636 r
F
.56522 .58377 m .56614 .58213 L .56722 .58748 L .22 .193 .614 r
F
.43339 .66572 m .43425 .66405 L .43543 .66553 L .586 .665 .893 r
F
.43339 .66572 m .43221 .66424 L .43425 .66405 L F
.39386 .65178 m .39467 .65009 L .39588 .65164 L .573 .649 .887 r
F
.39386 .65178 m .39265 .65022 L .39467 .65009 L F
.41523 .65957 m .41607 .65789 L .41726 .65937 L .587 .666 .893 r
F
.41523 .65957 m .41404 .65809 L .41607 .65789 L F
.37456 .64216 m .37536 .64046 L .37656 .64223 L .534 .602 .868 r
F
.37456 .64216 m .37336 .64037 L .37536 .64046 L F
.46119 .67689 m .46208 .67522 L .46325 .67687 L .559 .632 .88 r
F
.46119 .67689 m .46003 .67525 L .46208 .67522 L F
.56749 .59977 m .56643 .59549 L .56842 .59815 L .297 .286 .678 r
F
.56643 .59549 m .56735 .59387 L .56842 .59815 L .272 .256 .658 r
F
.45798 .6753 m .45886 .67363 L .46003 .67525 L .565 .639 .883 r
F
.45798 .6753 m .45681 .6737 L .45886 .67363 L F
.56599 .57439 m .5649 .56732 L .56692 .57274 L .193 .16 .59 r
F
.5649 .56732 m .56582 .56567 L .56692 .57274 L .166 .127 .565 r
F
.46441 .67855 m .4653 .67688 L .46646 .67858 L .553 .623 .876 r
F
.46441 .67855 m .46325 .67687 L .4653 .67688 L F
.39064 .65034 m .39145 .64864 L .39265 .65022 L .569 .644 .885 r
F
.39064 .65034 m .38943 .64875 L .39145 .64864 L F
.36379 .63387 m .36457 .63216 L .36577 .63422 L .482 .541 .84 r
F
.36379 .63387 m .36259 .63175 L .36457 .63216 L F
.34818 .53066 m .34773 .51742 L .34886 .52906 L 0 0 .417 r
F
.34773 .51742 m .3484 .51582 L .34886 .52906 L 0 0 .386 r
F
.45476 .67378 m .45564 .67211 L .45681 .6737 L .569 .644 .885 r
F
.45476 .67378 m .45359 .67221 L .45564 .67211 L F
.37777 .64397 m .37857 .64227 L .37978 .64398 L .544 .614 .873 r
F
.37777 .64397 m .37656 .64223 L .37857 .64227 L F
.46762 .6803 m .46852 .67864 L .46968 .68039 L .545 .614 .872 r
F
.46762 .6803 m .46646 .67858 L .46852 .67864 L F
.38742 .64884 m .38822 .64715 L .38943 .64875 L .564 .639 .883 r
F
.38742 .64884 m .38621 .64723 L .38822 .64715 L F
.43017 .66444 m .43102 .66276 L .43221 .66424 L .587 .666 .893 r
F
.43017 .66444 m .42898 .66296 L .43102 .66276 L F
.41201 .6583 m .41284 .65661 L .41404 .65809 L .586 .665 .893 r
F
.41201 .6583 m .41081 .65681 L .41284 .65661 L F
.38098 .64567 m .38178 .64397 L .38299 .64564 L .552 .623 .877 r
F
.38098 .64567 m .37978 .64398 L .38178 .64397 L F
.3842 .64729 m .385 .64559 L .38621 .64723 L .558 .632 .88 r
F
.3842 .64729 m .38299 .64564 L .385 .64559 L F
.56951 .50601 m .57047 .51325 L .56959 .51486 L .08 .023 .485 r
F
.56992 .50526 m .57047 .51325 L .56951 .50601 L F
.45154 .67231 m .45242 .67065 L .45359 .67221 L .573 .649 .887 r
F
.45154 .67231 m .45037 .67076 L .45242 .67065 L F
.47083 .68216 m .47173 .6805 L .47289 .68231 L .536 .602 .867 r
F
.47083 .68216 m .46968 .68039 L .47173 .6805 L F
.56614 .58213 m .56506 .57603 L .56707 .58049 L .22 .193 .614 r
F
.56506 .57603 m .56599 .57439 L .56707 .58049 L .193 .16 .59 r
F
.44832 .67089 m .4492 .66922 L .45037 .67076 L .577 .654 .889 r
F
.44832 .67089 m .44715 .66936 L .4492 .66922 L F
.34552 .58105 m .34456 .57431 L .34628 .57928 L .097 .092 .562 r
F
.34456 .57431 m .34532 .57253 L .34628 .57928 L .056 .045 .526 r
F
.42694 .66317 m .42779 .66149 L .42898 .66296 L .587 .667 .894 r
F
.42694 .66317 m .42576 .66169 L .42779 .66149 L F
.40878 .65701 m .40961 .65532 L .41081 .65681 L .585 .663 .892 r
F
.40878 .65701 m .40758 .65551 L .40961 .65532 L F
.48161 .69077 m .48252 .68912 L .48366 .69129 L .488 .543 .839 r
F
.48161 .69077 m .48046 .68868 L .48252 .68912 L F
.4451 .66951 m .44597 .66784 L .44715 .66936 L .58 .657 .89 r
F
.4451 .66951 m .44393 .668 L .44597 .66784 L F
.36697 .63622 m .36775 .63451 L .36896 .63647 L .501 .563 .851 r
F
.36697 .63622 m .36577 .63422 L .36775 .63451 L F
.47404 .68416 m .47495 .6825 L .4761 .68439 L .525 .589 .861 r
F
.47404 .68416 m .47289 .68231 L .47495 .6825 L F
.40555 .6557 m .40638 .65401 L .40758 .65551 L .583 .661 .892 r
F
.40555 .6557 m .40435 .6542 L .40638 .65401 L F
.42372 .6619 m .42457 .66022 L .42576 .66169 L .588 .667 .894 r
F
.42372 .6619 m .42253 .66043 L .42457 .66022 L F
.44188 .66816 m .44275 .66649 L .44393 .668 L .582 .66 .891 r
F
.44188 .66816 m .4407 .66666 L .44275 .66649 L F
.34595 .56101 m .34514 .55142 L .34672 .55922 L .014 0 .489 r
F
.34514 .55142 m .3459 .54962 L .34672 .55922 L 0 0 .451 r
F
.56854 .60366 m .56749 .59977 L .56947 .60204 L .32 .315 .697 r
F
.56749 .59977 m .56842 .59815 L .56947 .60204 L .297 .286 .678 r
F
.40233 .65438 m .40315 .65269 L .40435 .6542 L .581 .659 .891 r
F
.40233 .65438 m .40113 .65286 L .40315 .65269 L F
.42049 .66064 m .42134 .65895 L .42253 .66043 L .588 .667 .894 r
F
.42049 .66064 m .4193 .65916 L .42134 .65895 L F
.43866 .66684 m .43952 .66516 L .4407 .66666 L .584 .662 .892 r
F
.43866 .66684 m .43748 .66534 L .43952 .66516 L F
.37016 .63837 m .37095 .63667 L .37215 .63854 L .516 .581 .859 r
F
.37016 .63837 m .36896 .63647 L .37095 .63667 L F
.47725 .68632 m .47816 .68466 L .47931 .68664 L .512 .573 .853 r
F
.47725 .68632 m .4761 .68439 L .47816 .68466 L F
.3991 .65302 m .39992 .65133 L .40113 .65286 L .578 .655 .889 r
F
.3991 .65302 m .3979 .65149 L .39992 .65133 L F
.36259 .63175 m .36337 .63004 L .36457 .63216 L .472 .529 .834 r
F
.36259 .63175 m .3614 .62957 L .36337 .63004 L F
.43543 .66553 m .43629 .66385 L .43748 .66534 L .585 .664 .893 r
F
.43543 .66553 m .43425 .66405 L .43629 .66385 L F
.41726 .65937 m .41811 .65768 L .4193 .65916 L .587 .666 .894 r
F
.41726 .65937 m .41607 .65789 L .41811 .65768 L F
.34932 .50536 m .34974 .51259 L .34907 .51421 L 0 0 .386 r
F
.34963 .5046 m .34974 .51259 L .34932 .50536 L F
.39588 .65164 m .39669 .64995 L .3979 .65149 L .575 .652 .888 r
F
.39588 .65164 m .39467 .65009 L .39669 .64995 L F
.56959 .60723 m .56854 .60366 L .57052 .60561 L .341 .342 .715 r
F
.56854 .60366 m .56947 .60204 L .57052 .60561 L .32 .315 .697 r
F
.37336 .64037 m .37415 .63866 L .37536 .64046 L .528 .596 .865 r
F
.37336 .64037 m .37215 .63854 L .37415 .63866 L F
.56675 .56401 m .56564 .55564 L .56768 .56235 L .166 .127 .565 r
F
.56564 .55564 m .56657 .55398 L .56768 .56235 L .139 .094 .541 r
F
.57096 .5033 m .57123 .507 L .57036 .5044 L .085 .03 .491 r
F
.57249 .52489 m .57147 .51302 L .57337 .52328 L .103 .05 .507 r
F
.57147 .51302 m .57135 .51163 L .57156 .51285 L F
.57147 .51302 m .57156 .51285 L .57288 .52046 L F
.57176 .51422 m .57255 .51277 L .57319 .51991 L .085 .03 .491 r
F
.57288 .52046 m .57319 .51991 L .57357 .52429 L F
.57176 .51422 m .57319 .51991 L .57288 .52046 L F
.57286 .52051 m .57288 .52046 L .57337 .52328 L .103 .05 .507 r
F
.57147 .51302 m .57288 .52046 L .57286 .52051 L F
.57123 .507 m .57164 .5127 L .57083 .50773 L .085 .03 .491 r
F
.57164 .5127 m .57176 .51422 L .57156 .51285 L F
.57164 .5127 m .57156 .51285 L .57083 .50773 L F
.57123 .507 m .57083 .50773 L .57036 .5044 L F
.57039 .50439 m .57042 .50848 L .56992 .50526 L .08 .023 .485 r
F
.57042 .50848 m .57047 .51325 L .57017 .50894 L F
.57042 .50848 m .57017 .50894 L .56992 .50526 L F
.39265 .65022 m .39347 .64852 L .39467 .65009 L .571 .647 .886 r
F
.39265 .65022 m .39145 .64864 L .39347 .64852 L F
.46003 .67525 m .46092 .67358 L .46208 .67522 L .562 .635 .881 r
F
.46003 .67525 m .45886 .67363 L .46092 .67358 L F
.46325 .67687 m .46414 .67521 L .4653 .67688 L .556 .628 .878 r
F
.46325 .67687 m .46208 .67522 L .46414 .67521 L F
.43221 .66424 m .43307 .66256 L .43425 .66405 L .586 .665 .893 r
F
.43221 .66424 m .43102 .66276 L .43307 .66256 L F
.41404 .65809 m .41487 .65641 L .41607 .65789 L F
.41404 .65809 m .41284 .65661 L .41487 .65641 L F
.45681 .6737 m .4577 .67203 L .45886 .67363 L .567 .642 .884 r
F
.45681 .6737 m .45564 .67211 L .4577 .67203 L F
.37656 .64223 m .37736 .64052 L .37857 .64227 L .539 .608 .871 r
F
.37656 .64223 m .37536 .64046 L .37736 .64052 L F
.57064 .61053 m .56959 .60723 L .57157 .60892 L .361 .367 .731 r
F
.56959 .60723 m .57052 .60561 L .57157 .60892 L .341 .342 .715 r
F
.46646 .67858 m .46736 .67692 L .46852 .67864 L .549 .619 .874 r
F
.46646 .67858 m .4653 .67688 L .46736 .67692 L F
.56735 .59387 m .56629 .58911 L .56828 .59224 L .272 .256 .658 r
F
.56629 .58911 m .56722 .58748 L .56828 .59224 L .247 .225 .636 r
F
.57064 .61053 m .57157 .60892 L .57262 .612 L .361 .367 .731 r
F
.38943 .64875 m .39024 .64705 L .39145 .64864 L .567 .642 .884 r
F
.38943 .64875 m .38822 .64715 L .39024 .64705 L F
.56983 .52971 m .56871 .51647 L .57071 .52811 L .103 .05 .507 r
F
.56871 .51647 m .56959 .51486 L .57071 .52811 L .08 .023 .485 r
F
.48046 .68868 m .48137 .68703 L .48252 .68912 L .497 .554 .844 r
F
.48046 .68868 m .47931 .68664 L .48137 .68703 L F
.45359 .67221 m .45447 .67054 L .45564 .67211 L .571 .647 .886 r
F
.45359 .67221 m .45242 .67065 L .45447 .67054 L F
.37978 .64398 m .38058 .64228 L .38178 .64397 L .548 .619 .875 r
F
.37978 .64398 m .37857 .64227 L .38058 .64228 L F
.38621 .64723 m .38702 .64553 L .38822 .64715 L .561 .635 .882 r
F
.38621 .64723 m .385 .64559 L .38702 .64553 L F
.38299 .64564 m .3838 .64394 L .385 .64559 L .555 .628 .879 r
F
.38299 .64564 m .38178 .64397 L .3838 .64394 L F
.46968 .68039 m .47057 .67872 L .47173 .6805 L .541 .608 .87 r
F
.46968 .68039 m .46852 .67864 L .47057 .67872 L F
.42898 .66296 m .42984 .66128 L .43102 .66276 L .587 .666 .894 r
F
.42898 .66296 m .42779 .66149 L .42984 .66128 L F
.45037 .67076 m .45125 .66909 L .45242 .67065 L .575 .652 .888 r
F
.45037 .67076 m .4492 .66922 L .45125 .66909 L F
.41081 .65681 m .41164 .65512 L .41284 .65661 L .585 .664 .893 r
F
.41081 .65681 m .40961 .65532 L .41164 .65512 L F
.36577 .63422 m .36655 .63251 L .36775 .63451 L .492 .552 .846 r
F
.36577 .63422 m .36457 .63216 L .36655 .63251 L F
.44715 .66936 m .44802 .66769 L .4492 .66922 L .578 .655 .889 r
F
.44715 .66936 m .44597 .66784 L .44802 .66769 L F
.47289 .68231 m .47379 .68065 L .47495 .6825 L .531 .596 .864 r
F
.47289 .68231 m .47173 .6805 L .47379 .68065 L F
.40758 .65551 m .40841 .65382 L .40961 .65532 L .584 .662 .892 r
F
.40758 .65551 m .40638 .65401 L .40841 .65382 L F
.42576 .66169 m .42661 .66001 L .42779 .66149 L .588 .667 .894 r
F
.42576 .66169 m .42457 .66022 L .42661 .66001 L F
.44393 .668 m .4448 .66632 L .44597 .66784 L .581 .659 .891 r
F
.44393 .668 m .44275 .66649 L .4448 .66632 L F
.56828 .54508 m .56719 .53449 L .56916 .54349 L .127 .079 .529 r
F
.56719 .53449 m .56807 .5329 L .56916 .54349 L .103 .05 .507 r
F
.3614 .62957 m .36218 .62785 L .36337 .63004 L .46 .515 .828 r
F
.3614 .62957 m .3602 .6273 L .36218 .62785 L F
.40435 .6542 m .40518 .65251 L .40638 .65401 L .582 .66 .891 r
F
.40435 .6542 m .40315 .65269 L .40518 .65251 L F
.4761 .68439 m .477 .68273 L .47816 .68466 L .519 .581 .857 r
F
.4761 .68439 m .47495 .6825 L .477 .68273 L F
.42253 .66043 m .42337 .65874 L .42457 .66022 L .588 .667 .894 r
F
.42253 .66043 m .42134 .65895 L .42337 .65874 L F
.36896 .63647 m .36974 .63476 L .37095 .63667 L .509 .572 .855 r
F
.36896 .63647 m .36775 .63451 L .36974 .63476 L F
.4407 .66666 m .44157 .66498 L .44275 .66649 L .583 .661 .892 r
F
.4407 .66666 m .43952 .66516 L .44157 .66498 L F
.48366 .69129 m .48458 .68964 L .48572 .69189 L .479 .531 .833 r
F
.48366 .69129 m .48252 .68912 L .48458 .68964 L F
.34999 .50374 m .34974 .51259 L .34963 .5046 L 0 0 .386 r
F
.40113 .65286 m .40195 .65117 L .40315 .65269 L .579 .657 .89 r
F
.40113 .65286 m .39992 .65133 L .40195 .65117 L F
.4193 .65916 m .42014 .65748 L .42134 .65895 L .587 .667 .894 r
F
.4193 .65916 m .41811 .65768 L .42014 .65748 L F
.43748 .66534 m .43834 .66366 L .43952 .66516 L .585 .663 .892 r
F
.43748 .66534 m .43629 .66385 L .43834 .66366 L F
.56722 .58748 m .56614 .58213 L .56815 .58585 L .247 .225 .636 r
F
.56614 .58213 m .56707 .58049 L .56815 .58585 L .22 .193 .614 r
F
.34886 .52906 m .3484 .51582 L .34953 .52746 L 0 0 .417 r
F
.3484 .51582 m .34907 .51421 L .34953 .52746 L 0 0 .386 r
F
.37215 .63854 m .37295 .63683 L .37415 .63866 L .522 .589 .862 r
F
.37215 .63854 m .37095 .63667 L .37295 .63683 L F
.3979 .65149 m .39872 .6498 L .39992 .65133 L .577 .654 .889 r
F
.3979 .65149 m .39669 .64995 L .39872 .6498 L F
.34609 .57075 m .34519 .5628 L .34685 .56897 L .056 .045 .526 r
F
.34519 .5628 m .34595 .56101 L .34685 .56897 L .014 0 .489 r
F
.56842 .59815 m .56735 .59387 L .56935 .59652 L .297 .286 .678 r
F
.56735 .59387 m .56828 .59224 L .56935 .59652 L .272 .256 .658 r
F
.56692 .57274 m .56582 .56567 L .56785 .57109 L .193 .16 .59 r
F
.56582 .56567 m .56675 .56401 L .56785 .57109 L .166 .127 .565 r
F
.47931 .68664 m .48022 .68499 L .48137 .68703 L .505 .564 .849 r
F
.47931 .68664 m .47816 .68466 L .48022 .68499 L F
.57039 .50439 m .57135 .51163 L .57047 .51325 L .08 .023 .485 r
F
.34743 .54601 m .34675 .53407 L .3482 .5442 L 0 0 .451 r
F
.34675 .53407 m .34751 .53225 L .3482 .5442 L 0 0 .414 r
F
.43425 .66405 m .43511 .66237 L .43629 .66385 L .586 .665 .893 r
F
.43425 .66405 m .43307 .66256 L .43511 .66237 L F
.39467 .65009 m .39549 .64839 L .39669 .64995 L .573 .649 .887 r
F
.39467 .65009 m .39347 .64852 L .39549 .64839 L F
.41607 .65789 m .41691 .6562 L .41811 .65768 L .587 .666 .893 r
F
.41607 .65789 m .41487 .65641 L .41691 .6562 L F
.37536 .64046 m .37615 .63875 L .37736 .64052 L .534 .602 .868 r
F
.37536 .64046 m .37415 .63866 L .37615 .63875 L F
.46208 .67522 m .46297 .67355 L .46414 .67521 L .559 .632 .88 r
F
.46208 .67522 m .46092 .67358 L .46297 .67355 L F
.34653 .58689 m .34552 .58105 L .3473 .58512 L .138 .139 .596 r
F
.34552 .58105 m .34628 .57928 L .3473 .58512 L .097 .092 .562 r
F
.45886 .67363 m .45975 .67196 L .46092 .67358 L .565 .639 .883 r
F
.45886 .67363 m .4577 .67203 L .45975 .67196 L F
.4653 .67688 m .46619 .67522 L .46736 .67692 L .553 .623 .876 r
F
.4653 .67688 m .46414 .67521 L .46619 .67522 L F
.39145 .64864 m .39226 .64694 L .39347 .64852 L .569 .644 .885 r
F
.39145 .64864 m .39024 .64705 L .39226 .64694 L F
.36457 .63216 m .36535 .63045 L .36655 .63251 L .482 .541 .84 r
F
.36457 .63216 m .36337 .63004 L .36535 .63045 L F
.45564 .67211 m .45653 .67044 L .4577 .67203 L .569 .644 .885 r
F
.45564 .67211 m .45447 .67054 L .45653 .67044 L F
.37857 .64227 m .37937 .64056 L .38058 .64228 L .544 .614 .873 r
F
.37857 .64227 m .37736 .64052 L .37937 .64056 L F
.56707 .58049 m .56599 .57439 L .568 .57885 L .22 .193 .614 r
F
.56599 .57439 m .56692 .57274 L .568 .57885 L .193 .16 .59 r
F
.46852 .67864 m .46941 .67697 L .47057 .67872 L .545 .614 .872 r
F
.46852 .67864 m .46736 .67692 L .46941 .67697 L F
.38822 .64715 m .38903 .64545 L .39024 .64705 L .564 .639 .883 r
F
.38822 .64715 m .38702 .64553 L .38903 .64545 L F
.43102 .66276 m .43188 .66108 L .43307 .66256 L .587 .666 .893 r
F
.43102 .66276 m .42984 .66128 L .43188 .66108 L F
.41284 .65661 m .41368 .65492 L .41487 .65641 L .586 .665 .893 r
F
.41284 .65661 m .41164 .65512 L .41368 .65492 L F
.38178 .64397 m .38259 .64227 L .3838 .64394 L .552 .623 .877 r
F
.38178 .64397 m .38058 .64228 L .38259 .64227 L F
.385 .64559 m .38581 .64389 L .38702 .64553 L .558 .632 .88 r
F
.385 .64559 m .3838 .64394 L .38581 .64389 L F
.45242 .67065 m .4533 .66897 L .45447 .67054 L .573 .649 .887 r
F
.45242 .67065 m .45125 .66909 L .4533 .66897 L F
.3602 .6273 m .36098 .62558 L .36218 .62785 L .447 .499 .82 r
F
.3602 .6273 m .35902 .62494 L .36098 .62558 L F
.47173 .6805 m .47263 .67884 L .47379 .68065 L .536 .602 .867 r
F
.47173 .6805 m .47057 .67872 L .47263 .67884 L F
.4492 .66922 m .45007 .66755 L .45125 .66909 L .577 .654 .889 r
F
.4492 .66922 m .44802 .66769 L .45007 .66755 L F
.34628 .57928 m .34532 .57253 L .34705 .5775 L .097 .092 .562 r
F
.34532 .57253 m .34609 .57075 L .34705 .5775 L .056 .045 .526 r
F
.42779 .66149 m .42865 .6598 L .42984 .66128 L .587 .667 .894 r
F
.42779 .66149 m .42661 .66001 L .42865 .6598 L F
.40961 .65532 m .41044 .65363 L .41164 .65512 L .585 .663 .892 r
F
.40961 .65532 m .40841 .65382 L .41044 .65363 L F
.48252 .68912 m .48343 .68747 L .48458 .68964 L .488 .543 .839 r
F
.48252 .68912 m .48137 .68703 L .48343 .68747 L F
.44597 .66784 m .44685 .66616 L .44802 .66769 L .58 .657 .89 r
F
.44597 .66784 m .4448 .66632 L .44685 .66616 L F
.56947 .60204 m .56842 .59815 L .5704 .60042 L .32 .315 .697 r
F
.56842 .59815 m .56935 .59652 L .5704 .60042 L .297 .286 .678 r
F
.36775 .63451 m .36854 .6328 L .36974 .63476 L .501 .563 .851 r
F
.36775 .63451 m .36655 .63251 L .36854 .6328 L F
.47495 .6825 m .47585 .68084 L .477 .68273 L .525 .589 .861 r
F
.47495 .6825 m .47379 .68065 L .47585 .68084 L F
.40638 .65401 m .40721 .65232 L .40841 .65382 L .583 .661 .892 r
F
.40638 .65401 m .40518 .65251 L .40721 .65232 L F
.42457 .66022 m .42542 .65853 L .42661 .66001 L .588 .667 .894 r
F
.42457 .66022 m .42337 .65874 L .42542 .65853 L F
.44275 .66649 m .44362 .66481 L .4448 .66632 L .582 .66 .891 r
F
.44275 .66649 m .44157 .66498 L .44362 .66481 L F
.34672 .55922 m .3459 .54962 L .34748 .55742 L .014 0 .489 r
F
.3459 .54962 m .34667 .54782 L .34748 .55742 L 0 0 .451 r
F
.34999 .50374 m .35042 .51098 L .34974 .51259 L 0 0 .386 r
F
.3503 .50298 m .35042 .51098 L .34999 .50374 L F
.40315 .65269 m .40398 .65099 L .40518 .65251 L .581 .659 .891 r
F
.40315 .65269 m .40195 .65117 L .40398 .65099 L F
.42134 .65895 m .42218 .65727 L .42337 .65874 L .588 .667 .894 r
F
.42134 .65895 m .42014 .65748 L .42218 .65727 L F
.43952 .66516 m .44039 .66348 L .44157 .66498 L .584 .662 .892 r
F
.43952 .66516 m .43834 .66366 L .44039 .66348 L F
.37095 .63667 m .37174 .63496 L .37295 .63683 L .516 .581 .859 r
F
.37095 .63667 m .36974 .63476 L .37174 .63496 L F
.47816 .68466 m .47906 .68301 L .48022 .68499 L .512 .573 .853 r
F
.47816 .68466 m .477 .68273 L .47906 .68301 L F
.57052 .60561 m .56947 .60204 L .57146 .604 L .341 .342 .715 r
F
.56947 .60204 m .5704 .60042 L .57146 .604 L .32 .315 .697 r
F
.39992 .65133 m .40075 .64964 L .40195 .65117 L .578 .655 .889 r
F
.39992 .65133 m .39872 .6498 L .40075 .64964 L F
.56768 .56235 m .56657 .55398 L .56861 .56069 L .166 .127 .565 r
F
.56657 .55398 m .5675 .55231 L .56861 .56069 L .139 .094 .541 r
F
.36337 .63004 m .36415 .62832 L .36535 .63045 L .472 .529 .834 r
F
.36337 .63004 m .36218 .62785 L .36415 .62832 L F
.57262 .612 m .57355 .61039 L .5746 .61329 L .38 .39 .745 r
F
.57262 .612 m .57157 .60892 L .57355 .61039 L F
.35902 .62494 m .3598 .62322 L .36098 .62558 L .433 .483 .811 r
F
.35902 .62494 m .35783 .62248 L .3598 .62322 L F
.43629 .66385 m .43716 .66217 L .43834 .66366 L .585 .664 .893 r
F
.43629 .66385 m .43511 .66237 L .43716 .66217 L F
.57071 .52811 m .56959 .51486 L .5716 .5265 L .103 .05 .507 r
F
.56959 .51486 m .57047 .51325 L .5716 .5265 L .08 .023 .485 r
F
.41811 .65768 m .41895 .656 L .42014 .65748 L .587 .666 .894 r
F
.41811 .65768 m .41691 .6562 L .41895 .656 L F
.39669 .64995 m .39751 .64825 L .39872 .6498 L .575 .652 .888 r
F
.39669 .64995 m .39549 .64839 L .39751 .64825 L F
.57157 .60892 m .57052 .60561 L .57251 .60731 L .361 .367 .731 r
F
.57052 .60561 m .57146 .604 L .57251 .60731 L .341 .342 .715 r
F
.56828 .59224 m .56722 .58748 L .56922 .59061 L .272 .256 .658 r
F
.56722 .58748 m .56815 .58585 L .56922 .59061 L .247 .225 .636 r
F
.37415 .63866 m .37495 .63695 L .37615 .63875 L .528 .596 .865 r
F
.37415 .63866 m .37295 .63683 L .37495 .63695 L F
.57157 .60892 m .57251 .60731 L .57355 .61039 L .361 .367 .731 r
F
.48572 .69189 m .48664 .69024 L .48778 .69257 L .468 .518 .826 r
F
.48572 .69189 m .48458 .68964 L .48664 .69024 L F
.39347 .64852 m .39428 .64682 L .39549 .64839 L .571 .647 .886 r
F
.39347 .64852 m .39226 .64694 L .39428 .64682 L F
.46092 .67358 m .46181 .67191 L .46297 .67355 L .562 .635 .881 r
F
.46092 .67358 m .45975 .67196 L .46181 .67191 L F
.46414 .67521 m .46503 .67354 L .46619 .67522 L .556 .628 .878 r
F
.46414 .67521 m .46297 .67355 L .46503 .67354 L F
.43307 .66256 m .43392 .66088 L .43511 .66237 L .586 .665 .893 r
F
.43307 .66256 m .43188 .66108 L .43392 .66088 L F
.41487 .65641 m .41571 .65472 L .41691 .6562 L F
.41487 .65641 m .41368 .65492 L .41571 .65472 L F
.4577 .67203 m .45858 .67036 L .45975 .67196 L .567 .642 .884 r
F
.4577 .67203 m .45653 .67044 L .45858 .67036 L F
.37736 .64052 m .37816 .63882 L .37937 .64056 L .539 .608 .871 r
F
.37736 .64052 m .37615 .63875 L .37816 .63882 L F
.46736 .67692 m .46825 .67525 L .46941 .67697 L .549 .619 .874 r
F
.46736 .67692 m .46619 .67522 L .46825 .67525 L F
.39024 .64705 m .39105 .64535 L .39226 .64694 L .567 .642 .884 r
F
.39024 .64705 m .38903 .64545 L .39105 .64535 L F
.57115 .50294 m .57176 .51422 L .57096 .5033 L .085 .03 .491 r
F
.48137 .68703 m .48228 .68537 L .48343 .68747 L .497 .554 .844 r
F
.48137 .68703 m .48022 .68499 L .48228 .68537 L F
.45447 .67054 m .45536 .66886 L .45653 .67044 L .571 .647 .886 r
F
.45447 .67054 m .4533 .66897 L .45536 .66886 L F
.38058 .64228 m .38138 .64057 L .38259 .64227 L .548 .619 .875 r
F
.38058 .64228 m .37937 .64056 L .38138 .64057 L F
.38702 .64553 m .38783 .64383 L .38903 .64545 L .561 .635 .882 r
F
.38702 .64553 m .38581 .64389 L .38783 .64383 L F
.3838 .64394 m .3846 .64224 L .38581 .64389 L .555 .628 .879 r
F
.3838 .64394 m .38259 .64227 L .3846 .64224 L F
.47057 .67872 m .47147 .67706 L .47263 .67884 L .541 .608 .87 r
F
.47057 .67872 m .46941 .67697 L .47147 .67706 L F
.42984 .66128 m .43069 .6596 L .43188 .66108 L .587 .666 .894 r
F
.42984 .66128 m .42865 .6598 L .43069 .6596 L F
.45125 .66909 m .45213 .66742 L .4533 .66897 L .575 .652 .888 r
F
.45125 .66909 m .45007 .66755 L .45213 .66742 L F
.56916 .54349 m .56807 .5329 L .57004 .5419 L .127 .079 .529 r
F
.56807 .5329 m .56895 .5313 L .57004 .5419 L .103 .05 .507 r
F
.41164 .65512 m .41248 .65343 L .41368 .65492 L .585 .664 .893 r
F
.41164 .65512 m .41044 .65363 L .41248 .65343 L F
.36655 .63251 m .36734 .63079 L .36854 .6328 L .492 .552 .846 r
F
.36655 .63251 m .36535 .63045 L .36734 .63079 L F
.34758 .59203 m .34653 .58689 L .34835 .59027 L .177 .184 .628 r
F
.34653 .58689 m .3473 .58512 L .34835 .59027 L .138 .139 .596 r
F
.44802 .66769 m .4489 .66601 L .45007 .66755 L .578 .655 .889 r
F
.44802 .66769 m .44685 .66616 L .4489 .66601 L F
.47379 .68065 m .47469 .67899 L .47585 .68084 L .531 .596 .864 r
F
.47379 .68065 m .47263 .67884 L .47469 .67899 L F
.40841 .65382 m .40924 .65213 L .41044 .65363 L .584 .662 .892 r
F
.40841 .65382 m .40721 .65232 L .40924 .65213 L F
.42661 .66001 m .42746 .65833 L .42865 .6598 L .588 .667 .894 r
F
.42661 .66001 m .42542 .65853 L .42746 .65833 L F
.35783 .62248 m .35861 .62076 L .3598 .62322 L .417 .464 .801 r
F
.35783 .62248 m .35666 .61991 L .35861 .62076 L F
.35066 .50211 m .35042 .51098 L .3503 .50298 L 0 0 .386 r
F
.4448 .66632 m .44567 .66464 L .44685 .66616 L .581 .659 .891 r
F
.4448 .66632 m .44362 .66481 L .44567 .66464 L F
.57115 .50294 m .57255 .51277 L .57176 .51422 L .085 .03 .491 r
F
.57175 .50184 m .57255 .51277 L .57115 .50294 L F
.36218 .62785 m .36296 .62613 L .36415 .62832 L .46 .515 .828 r
F
.36218 .62785 m .36098 .62558 L .36296 .62613 L F
.40518 .65251 m .40601 .65081 L .40721 .65232 L .582 .66 .891 r
F
.40518 .65251 m .40398 .65099 L .40601 .65081 L F
.34953 .52746 m .34907 .51421 L .3502 .52585 L 0 0 .417 r
F
.34907 .51421 m .34974 .51259 L .3502 .52585 L 0 0 .386 r
F
.477 .68273 m .47791 .68107 L .47906 .68301 L .519 .581 .857 r
F
.477 .68273 m .47585 .68084 L .47791 .68107 L F
.42337 .65874 m .42422 .65706 L .42542 .65853 L .588 .667 .894 r
F
.42337 .65874 m .42218 .65727 L .42422 .65706 L F
.36974 .63476 m .37054 .63304 L .37174 .63496 L .509 .572 .855 r
F
.36974 .63476 m .36854 .6328 L .37054 .63304 L F
.44157 .66498 m .44244 .6633 L .44362 .66481 L .583 .661 .892 r
F
.44157 .66498 m .44039 .66348 L .44244 .6633 L F
.48458 .68964 m .48549 .68799 L .48664 .69024 L .479 .531 .833 r
F
.48458 .68964 m .48343 .68747 L .48549 .68799 L F
.56815 .58585 m .56707 .58049 L .56908 .58421 L .247 .225 .636 r
F
.56707 .58049 m .568 .57885 L .56908 .58421 L .22 .193 .614 r
F
.40195 .65117 m .40278 .64947 L .40398 .65099 L .579 .657 .89 r
F
.40195 .65117 m .40075 .64964 L .40278 .64947 L F
.56935 .59652 m .56828 .59224 L .57028 .5949 L .297 .286 .678 r
F
.56828 .59224 m .56922 .59061 L .57028 .5949 L .272 .256 .658 r
F
.56785 .57109 m .56675 .56401 L .56878 .56944 L .193 .16 .59 r
F
.56675 .56401 m .56768 .56235 L .56878 .56944 L .166 .127 .565 r
F
.42014 .65748 m .42099 .65579 L .42218 .65727 L .587 .667 .894 r
F
.42014 .65748 m .41895 .656 L .42099 .65579 L F
.43834 .66366 m .43921 .66198 L .44039 .66348 L .585 .663 .892 r
F
.43834 .66366 m .43716 .66217 L .43921 .66198 L F
.37295 .63683 m .37374 .63512 L .37495 .63695 L .522 .589 .862 r
F
.37295 .63683 m .37174 .63496 L .37374 .63512 L F
.39872 .6498 m .39954 .6481 L .40075 .64964 L .577 .654 .889 r
F
.39872 .6498 m .39751 .64825 L .39954 .6481 L F
.34685 .56897 m .34595 .56101 L .34762 .56718 L .056 .045 .526 r
F
.34595 .56101 m .34672 .55922 L .34762 .56718 L .014 0 .489 r
F
.48022 .68499 m .48113 .68333 L .48228 .68537 L .505 .564 .849 r
F
.48022 .68499 m .47906 .68301 L .48113 .68333 L F
.35666 .61991 m .35743 .61818 L .35861 .62076 L .399 .443 .79 r
F
.35666 .61991 m .35548 .6172 L .35743 .61818 L F
.43511 .66237 m .43597 .66068 L .43716 .66217 L .586 .665 .893 r
F
.43511 .66237 m .43392 .66088 L .43597 .66068 L F
.39549 .64839 m .39631 .64669 L .39751 .64825 L .573 .649 .887 r
F
.39549 .64839 m .39428 .64682 L .39631 .64669 L F
.41691 .6562 m .41775 .65451 L .41895 .656 L .587 .666 .893 r
F
.41691 .6562 m .41571 .65472 L .41775 .65451 L F
.568 .57885 m .56692 .57274 L .56894 .57721 L .22 .193 .614 r
F
.56692 .57274 m .56785 .57109 L .56894 .57721 L .193 .16 .59 r
F
.37615 .63875 m .37695 .63704 L .37816 .63882 L .534 .602 .868 r
F
.37615 .63875 m .37495 .63695 L .37695 .63704 L F
.46297 .67355 m .46386 .67188 L .46503 .67354 L .559 .632 .88 r
F
.46297 .67355 m .46181 .67191 L .46386 .67188 L F
.3473 .58512 m .34628 .57928 L .34806 .58335 L .138 .139 .596 r
F
.34628 .57928 m .34705 .5775 L .34806 .58335 L .097 .092 .562 r
F
.45975 .67196 m .46064 .67029 L .46181 .67191 L .565 .639 .883 r
F
.45975 .67196 m .45858 .67036 L .46064 .67029 L F
.46619 .67522 m .46709 .67355 L .46825 .67525 L .553 .623 .876 r
F
.46619 .67522 m .46503 .67354 L .46709 .67355 L F
.39226 .64694 m .39308 .64524 L .39428 .64682 L .569 .644 .885 r
F
.39226 .64694 m .39105 .64535 L .39308 .64524 L F
.36535 .63045 m .36614 .62873 L .36734 .63079 L .482 .541 .84 r
F
.36535 .63045 m .36415 .62832 L .36614 .62873 L F
.45653 .67044 m .45741 .66877 L .45858 .67036 L .569 .644 .885 r
F
.45653 .67044 m .45536 .66886 L .45741 .66877 L F
.37937 .64056 m .38017 .63885 L .38138 .64057 L .544 .614 .873 r
F
.37937 .64056 m .37816 .63882 L .38017 .63885 L F
.46941 .67697 m .47031 .67531 L .47147 .67706 L .545 .614 .872 r
F
.46941 .67697 m .46825 .67525 L .47031 .67531 L F
.38903 .64545 m .38985 .64375 L .39105 .64535 L .564 .639 .883 r
F
.38903 .64545 m .38783 .64383 L .38985 .64375 L F
.43188 .66108 m .43274 .65939 L .43392 .66088 L .587 .666 .893 r
F
.43188 .66108 m .43069 .6596 L .43274 .65939 L F
.41368 .65492 m .41452 .65323 L .41571 .65472 L .586 .665 .893 r
F
.41368 .65492 m .41248 .65343 L .41452 .65323 L F
.38259 .64227 m .38339 .64056 L .3846 .64224 L .552 .623 .877 r
F
.38259 .64227 m .38138 .64057 L .38339 .64056 L F
.34866 .59662 m .34758 .59203 L .34942 .59487 L .213 .226 .657 r
F
.34758 .59203 m .34835 .59027 L .34942 .59487 L .177 .184 .628 r
F
.38581 .64389 m .38662 .64219 L .38783 .64383 L .558 .632 .88 r
F
.38581 .64389 m .3846 .64224 L .38662 .64219 L F
.4533 .66897 m .45418 .66729 L .45536 .66886 L .573 .649 .887 r
F
.4533 .66897 m .45213 .66742 L .45418 .66729 L F
.36098 .62558 m .36177 .62385 L .36296 .62613 L .447 .499 .82 r
F
.36098 .62558 m .3598 .62322 L .36177 .62385 L F
.47263 .67884 m .47353 .67717 L .47469 .67899 L .536 .602 .867 r
F
.47263 .67884 m .47147 .67706 L .47353 .67717 L F
.45007 .66755 m .45095 .66587 L .45213 .66742 L .577 .654 .889 r
F
.45007 .66755 m .4489 .66601 L .45095 .66587 L F
.5704 .60042 m .56935 .59652 L .57134 .5988 L .32 .315 .697 r
F
.56935 .59652 m .57028 .5949 L .57134 .5988 L .297 .286 .678 r
F
.34705 .5775 m .34609 .57075 L .34782 .57573 L .097 .092 .562 r
F
.34609 .57075 m .34685 .56897 L .34782 .57573 L .056 .045 .526 r
F
.42865 .6598 m .4295 .65812 L .43069 .6596 L .587 .667 .894 r
F
.42865 .6598 m .42746 .65833 L .4295 .65812 L F
.41044 .65363 m .41128 .65194 L .41248 .65343 L .585 .663 .892 r
F
.41044 .65363 m .40924 .65213 L .41128 .65194 L F
.48778 .69257 m .4887 .69092 L .48985 .69336 L .457 .503 .818 r
F
.48778 .69257 m .48664 .69024 L .4887 .69092 L F
.48343 .68747 m .48434 .68581 L .48549 .68799 L .488 .543 .839 r
F
.48343 .68747 m .48228 .68537 L .48434 .68581 L F
.35066 .50211 m .35109 .50936 L .35042 .51098 L 0 0 .386 r
F
.35097 .50136 m .35109 .50936 L .35066 .50211 L F
.35548 .6172 m .35626 .61547 L .35743 .61818 L .38 .42 .777 r
F
.35548 .6172 m .35432 .61435 L .35626 .61547 L F
.44685 .66616 m .44772 .66448 L .4489 .66601 L .58 .657 .89 r
F
.44685 .66616 m .44567 .66464 L .44772 .66448 L F
.36854 .6328 m .36933 .63108 L .37054 .63304 L .501 .563 .851 r
F
.36854 .6328 m .36734 .63079 L .36933 .63108 L F
.47585 .68084 m .47676 .67918 L .47791 .68107 L .525 .589 .861 r
F
.47585 .68084 m .47469 .67899 L .47676 .67918 L F
.40721 .65232 m .40804 .65063 L .40924 .65213 L .583 .661 .892 r
F
.40721 .65232 m .40601 .65081 L .40804 .65063 L F
.5746 .61329 m .57554 .61168 L .57658 .61441 L .397 .412 .759 r
F
.5746 .61329 m .57355 .61039 L .57554 .61168 L F
.42542 .65853 m .42627 .65685 L .42746 .65833 L .588 .667 .894 r
F
.42542 .65853 m .42422 .65706 L .42627 .65685 L F
.44362 .66481 m .44449 .66313 L .44567 .66464 L .582 .66 .891 r
F
.44362 .66481 m .44244 .6633 L .44449 .66313 L F
.34748 .55742 m .34667 .54782 L .34825 .55562 L .014 0 .489 r
F
.34667 .54782 m .34743 .54601 L .34825 .55562 L 0 0 .451 r
F
.34763 .53326 m .34824 .53182 L .34878 .54126 L 0 0 .422 r
F
.57146 .604 m .5704 .60042 L .57239 .60238 L .341 .342 .715 r
F
.5704 .60042 m .57134 .5988 L .57239 .60238 L .32 .315 .697 r
F
.5716 .5265 m .57047 .51325 L .57249 .52489 L .103 .05 .507 r
F
.57047 .51325 m .57135 .51163 L .57249 .52489 L .08 .023 .485 r
F
.40398 .65099 m .40481 .6493 L .40601 .65081 L .581 .659 .891 r
F
.40398 .65099 m .40278 .64947 L .40481 .6493 L F
.56861 .56069 m .5675 .55231 L .56955 .55903 L .166 .127 .565 r
F
.5675 .55231 m .56843 .55064 L .56955 .55903 L .139 .094 .541 r
F
.57194 .50148 m .57255 .51277 L .57175 .50184 L .085 .03 .491 r
F
.42218 .65727 m .42303 .65558 L .42422 .65706 L .588 .667 .894 r
F
.42218 .65727 m .42099 .65579 L .42303 .65558 L F
.57355 .61039 m .57449 .60878 L .57554 .61168 L .38 .39 .745 r
F
.57355 .61039 m .57251 .60731 L .57449 .60878 L F
.44039 .66348 m .44126 .6618 L .44244 .6633 L .584 .662 .892 r
F
.44039 .66348 m .43921 .66198 L .44126 .6618 L F
.34976 .60077 m .34866 .59662 L .35053 .59902 L .248 .266 .683 r
F
.34866 .59662 m .34942 .59487 L .35053 .59902 L .213 .226 .657 r
F
.37174 .63496 m .37253 .63324 L .37374 .63512 L .516 .581 .859 r
F
.37174 .63496 m .37054 .63304 L .37253 .63324 L F
.47906 .68301 m .47997 .68134 L .48113 .68333 L .512 .573 .853 r
F
.47906 .68301 m .47791 .68107 L .47997 .68134 L F
.35432 .61435 m .35509 .61261 L .35626 .61547 L .358 .395 .763 r
F
.35432 .61435 m .35316 .61131 L .35509 .61261 L F
.56654 .71976 m .56317 .50177 L .56569 .72112 L 0 0 .406 r
F
.56654 .71976 m .56396 .5003 L .56317 .50177 L F
.57251 .60731 m .57146 .604 L .57344 .60569 L .361 .367 .731 r
F
.57146 .604 m .57239 .60238 L .57344 .60569 L .341 .342 .715 r
F
.40075 .64964 m .40157 .64794 L .40278 .64947 L .578 .655 .889 r
F
.40075 .64964 m .39954 .6481 L .40157 .64794 L F
.56922 .59061 m .56815 .58585 L .57015 .58898 L .272 .256 .658 r
F
.56815 .58585 m .56908 .58421 L .57015 .58898 L .247 .225 .636 r
F
.57251 .60731 m .57344 .60569 L .57449 .60878 L .361 .367 .731 r
F
.36415 .62832 m .36494 .6266 L .36614 .62873 L .472 .529 .834 r
F
.36415 .62832 m .36296 .62613 L .36494 .6266 L F
.3598 .62322 m .36058 .62149 L .36177 .62385 L .433 .483 .811 r
F
.3598 .62322 m .35861 .62076 L .36058 .62149 L F
.43716 .66217 m .43802 .66049 L .43921 .66198 L .585 .664 .893 r
F
.43716 .66217 m .43597 .66068 L .43802 .66049 L F
.41895 .656 m .41979 .6543 L .42099 .65579 L .587 .666 .894 r
F
.41895 .656 m .41775 .65451 L .41979 .6543 L F
.39751 .64825 m .39834 .64655 L .39954 .6481 L .575 .652 .888 r
F
.39751 .64825 m .39631 .64669 L .39834 .64655 L F
.37495 .63695 m .37574 .63524 L .37695 .63704 L .528 .596 .865 r
F
.37495 .63695 m .37374 .63512 L .37574 .63524 L F
.48664 .69024 m .48756 .68858 L .4887 .69092 L .468 .518 .826 r
F
.48664 .69024 m .48549 .68799 L .48756 .68858 L F
.57004 .5419 m .56895 .5313 L .57093 .54031 L .127 .079 .529 r
F
.56895 .5313 m .56983 .52971 L .57093 .54031 L .103 .05 .507 r
F
.39428 .64682 m .3951 .64512 L .39631 .64669 L .571 .647 .886 r
F
.39428 .64682 m .39308 .64524 L .3951 .64512 L F
.35316 .61131 m .35393 .60957 L .35509 .61261 L .334 .367 .747 r
F
.35316 .61131 m .35201 .60806 L .35393 .60957 L F
.46181 .67191 m .4627 .67024 L .46386 .67188 L .562 .635 .881 r
F
.46181 .67191 m .46064 .67029 L .4627 .67024 L F
.46503 .67354 m .46592 .67187 L .46709 .67355 L .556 .628 .878 r
F
.46503 .67354 m .46386 .67188 L .46592 .67187 L F
.43392 .66088 m .43479 .65919 L .43597 .66068 L .586 .665 .893 r
F
.43392 .66088 m .43274 .65939 L .43479 .65919 L F
.41571 .65472 m .41656 .65303 L .41775 .65451 L F
.41571 .65472 m .41452 .65323 L .41656 .65303 L F
.35088 .60457 m .34976 .60077 L .35165 .60282 L .279 .303 .707 r
F
.34976 .60077 m .35053 .59902 L .35165 .60282 L .248 .266 .683 r
F
.57194 .50148 m .57335 .51131 L .57255 .51277 L .085 .03 .491 r
F
.57336 .49891 m .5732 .50057 L .57256 .50039 L .073 .015 .479 r
F
.57264 .50161 m .57306 .50736 L .5721 .50259 L .085 .03 .491 r
F
.57306 .50736 m .57335 .51131 L .57284 .50776 L F
.57306 .50736 m .57284 .50776 L .5721 .50259 L F
.57255 .51277 m .57335 .51131 L .57389 .5174 L F
.57352 .51809 m .57389 .5174 L .57437 .52284 L F
.57255 .51277 m .57389 .5174 L .57352 .51809 L F
.57412 .52017 m .57389 .5174 L .57512 .51835 L .098 .045 .503 r
F
.57389 .5174 m .57306 .50736 L .57468 .51598 L F
.57389 .5174 m .57468 .51598 L .57512 .51835 L F
.57306 .50736 m .57283 .50453 L .57324 .50703 L F
.57306 .50736 m .57324 .50703 L .57512 .51835 L F
.5732 .50057 m .57283 .50453 L .57264 .50161 L .073 .015 .479 r
F
.5732 .50057 m .57264 .50161 L .57256 .50039 L F
.57255 .50038 m .57264 .50161 L .57194 .50148 L .085 .03 .491 r
F
.57264 .50161 m .5721 .50259 L .57194 .50148 L F
.45858 .67036 m .45947 .66868 L .46064 .67029 L .567 .642 .884 r
F
.45858 .67036 m .45741 .66877 L .45947 .66868 L F
.37816 .63882 m .37896 .63711 L .38017 .63885 L .539 .608 .871 r
F
.37816 .63882 m .37695 .63704 L .37896 .63711 L F
.46825 .67525 m .46915 .67358 L .47031 .67531 L .549 .619 .874 r
F
.46825 .67525 m .46709 .67355 L .46915 .67358 L F
.39105 .64535 m .39187 .64365 L .39308 .64524 L .567 .642 .884 r
F
.39105 .64535 m .38985 .64375 L .39187 .64365 L F
.48228 .68537 m .48319 .68371 L .48434 .68581 L .497 .554 .844 r
F
.48228 .68537 m .48113 .68333 L .48319 .68371 L F
.45536 .66886 m .45624 .66718 L .45741 .66877 L .571 .647 .886 r
F
.45536 .66886 m .45418 .66729 L .45624 .66718 L F
.38138 .64057 m .38218 .63887 L .38339 .64056 L .548 .619 .875 r
F
.38138 .64057 m .38017 .63885 L .38218 .63887 L F
.38783 .64383 m .38864 .64212 L .38985 .64375 L .561 .635 .882 r
F
.38783 .64383 m .38662 .64219 L .38864 .64212 L F
.3846 .64224 m .38541 .64053 L .38662 .64219 L .555 .628 .879 r
F
.3846 .64224 m .38339 .64056 L .38541 .64053 L F
.35201 .60806 m .35278 .60632 L .35393 .60957 L .308 .336 .728 r
F
.35201 .60806 m .35088 .60457 L .35278 .60632 L F
.47147 .67706 m .47237 .67539 L .47353 .67717 L .541 .608 .87 r
F
.47147 .67706 m .47031 .67531 L .47237 .67539 L F
.35133 .50049 m .35109 .50936 L .35097 .50136 L 0 0 .386 r
F
.35088 .60457 m .35165 .60282 L .35278 .60632 L .279 .303 .707 r
F
.43069 .6596 m .43155 .65791 L .43274 .65939 L .587 .666 .894 r
F
.43069 .6596 m .4295 .65812 L .43155 .65791 L F
.45213 .66742 m .45301 .66574 L .45418 .66729 L .575 .652 .888 r
F
.45213 .66742 m .45095 .66587 L .45301 .66574 L F
.41248 .65343 m .41332 .65174 L .41452 .65323 L .585 .664 .893 r
F
.41248 .65343 m .41128 .65194 L .41332 .65174 L F
.36734 .63079 m .36813 .62907 L .36933 .63108 L .492 .552 .846 r
F
.36734 .63079 m .36614 .62873 L .36813 .62907 L F
.34835 .59027 m .3473 .58512 L .34911 .58851 L .177 .184 .628 r
F
.3473 .58512 m .34806 .58335 L .34911 .58851 L .138 .139 .596 r
F
.3502 .52585 m .34974 .51259 L .35088 .52424 L 0 0 .417 r
F
.34974 .51259 m .35042 .51098 L .35088 .52424 L 0 0 .386 r
F
.4489 .66601 m .44978 .66433 L .45095 .66587 L .578 .655 .889 r
F
.4489 .66601 m .44772 .66448 L .44978 .66433 L F
.47469 .67899 m .4756 .67732 L .47676 .67918 L .531 .596 .864 r
F
.47469 .67899 m .47353 .67717 L .4756 .67732 L F
.40924 .65213 m .41008 .65044 L .41128 .65194 L .584 .662 .892 r
F
.40924 .65213 m .40804 .65063 L .41008 .65044 L F
.42746 .65833 m .42831 .65664 L .4295 .65812 L .588 .667 .894 r
F
.42746 .65833 m .42627 .65685 L .42831 .65664 L F
.35861 .62076 m .35939 .61903 L .36058 .62149 L .417 .464 .801 r
F
.35861 .62076 m .35743 .61818 L .35939 .61903 L F
.44567 .66464 m .44654 .66296 L .44772 .66448 L .581 .659 .891 r
F
.44567 .66464 m .44449 .66313 L .44654 .66296 L F
.56908 .58421 m .568 .57885 L .57001 .58257 L .247 .225 .636 r
F
.568 .57885 m .56894 .57721 L .57001 .58257 L .22 .193 .614 r
F
.36296 .62613 m .36374 .6244 L .36494 .6266 L .46 .515 .828 r
F
.36296 .62613 m .36177 .62385 L .36374 .6244 L F
.40601 .65081 m .40684 .64911 L .40804 .65063 L .582 .66 .891 r
F
.40601 .65081 m .40481 .6493 L .40684 .64911 L F
.47791 .68107 m .47882 .6794 L .47997 .68134 L .519 .581 .857 r
F
.47791 .68107 m .47676 .67918 L .47882 .6794 L F
.57028 .5949 m .56922 .59061 L .57121 .59327 L .297 .286 .678 r
F
.56922 .59061 m .57015 .58898 L .57121 .59327 L .272 .256 .658 r
F
.42422 .65706 m .42507 .65536 L .42627 .65685 L .588 .667 .894 r
F
.42422 .65706 m .42303 .65558 L .42507 .65536 L F
.56934 .55381 m .56828 .54508 L .57023 .55223 L .152 .11 .552 r
F
.56828 .54508 m .56916 .54349 L .57023 .55223 L .127 .079 .529 r
F
.56878 .56944 m .56768 .56235 L .56972 .56778 L .193 .16 .59 r
F
.56768 .56235 m .56861 .56069 L .56972 .56778 L .166 .127 .565 r
F
.37054 .63304 m .37133 .63133 L .37253 .63324 L .509 .572 .855 r
F
.37054 .63304 m .36933 .63108 L .37133 .63133 L F
.44244 .6633 m .44331 .66162 L .44449 .66313 L .583 .661 .892 r
F
.44244 .6633 m .44126 .6618 L .44331 .66162 L F
.48549 .68799 m .48641 .68633 L .48756 .68858 L .479 .531 .833 r
F
.48549 .68799 m .48434 .68581 L .48641 .68633 L F
.34818 .53066 m .34886 .52906 L .34946 .53967 L 0 0 .417 r
F
.40278 .64947 m .4036 .64777 L .40481 .6493 L .579 .657 .89 r
F
.40278 .64947 m .40157 .64794 L .4036 .64777 L F
.48985 .69336 m .49077 .69171 L .49191 .69427 L .444 .487 .81 r
F
.48985 .69336 m .4887 .69092 L .49077 .69171 L F
.42099 .65579 m .42184 .65409 L .42303 .65558 L .587 .667 .894 r
F
.42099 .65579 m .41979 .6543 L .42184 .65409 L F
.43921 .66198 m .44007 .6603 L .44126 .6618 L .585 .663 .892 r
F
.43921 .66198 m .43802 .66049 L .44007 .6603 L F
.56894 .57721 m .56785 .57109 L .56987 .57556 L .22 .193 .614 r
F
.56785 .57109 m .56878 .56944 L .56987 .57556 L .193 .16 .59 r
F
.37374 .63512 m .37454 .6334 L .37574 .63524 L .522 .589 .862 r
F
.37374 .63512 m .37253 .63324 L .37454 .6334 L F
.39954 .6481 m .40037 .6464 L .40157 .64794 L .577 .654 .889 r
F
.39954 .6481 m .39834 .64655 L .40037 .6464 L F
.34762 .56718 m .34672 .55922 L .34839 .56539 L .056 .045 .526 r
F
.34672 .55922 m .34748 .55742 L .34839 .56539 L .014 0 .489 r
F
.48113 .68333 m .48204 .68167 L .48319 .68371 L .505 .564 .849 r
F
.48113 .68333 m .47997 .68134 L .48204 .68167 L F
.35743 .61818 m .35821 .61645 L .35939 .61903 L .399 .443 .79 r
F
.35743 .61818 m .35626 .61547 L .35821 .61645 L F
.43597 .66068 m .43684 .65899 L .43802 .66049 L .586 .665 .893 r
F
.43597 .66068 m .43479 .65919 L .43684 .65899 L F
.39631 .64669 m .39713 .64499 L .39834 .64655 L .573 .649 .887 r
F
.39631 .64669 m .3951 .64512 L .39713 .64499 L F
.41775 .65451 m .4186 .65282 L .41979 .6543 L .587 .666 .893 r
F
.41775 .65451 m .41656 .65303 L .4186 .65282 L F
.37695 .63704 m .37775 .63533 L .37896 .63711 L .534 .602 .868 r
F
.37695 .63704 m .37574 .63524 L .37775 .63533 L F
.46386 .67188 m .46476 .6702 L .46592 .67187 L .559 .632 .88 r
F
.46386 .67188 m .4627 .67024 L .46476 .6702 L F
.34806 .58335 m .34705 .5775 L .34883 .58158 L .138 .139 .596 r
F
.34705 .5775 m .34782 .57573 L .34883 .58158 L .097 .092 .562 r
F
.46064 .67029 m .46153 .66861 L .4627 .67024 L .565 .639 .883 r
F
.46064 .67029 m .45947 .66868 L .46153 .66861 L F
.57658 .61441 m .57752 .6128 L .57856 .61539 L .413 .432 .771 r
F
.57658 .61441 m .57554 .61168 L .57752 .6128 L F
.46709 .67355 m .46799 .67187 L .46915 .67358 L .553 .623 .876 r
F
.46709 .67355 m .46592 .67187 L .46799 .67187 L F
.39308 .64524 m .39389 .64354 L .3951 .64512 L .569 .644 .885 r
F
.39308 .64524 m .39187 .64365 L .39389 .64354 L F
.36614 .62873 m .36693 .62701 L .36813 .62907 L .482 .541 .84 r
F
.36614 .62873 m .36494 .6266 L .36693 .62701 L F
.45741 .66877 m .4583 .66709 L .45947 .66868 L .569 .644 .885 r
F
.45741 .66877 m .45624 .66718 L .4583 .66709 L F
.38017 .63885 m .38097 .63714 L .38218 .63887 L .544 .614 .873 r
F
.38017 .63885 m .37896 .63711 L .38097 .63714 L F
.47031 .67531 m .47121 .67363 L .47237 .67539 L .545 .614 .872 r
F
.47031 .67531 m .46915 .67358 L .47121 .67363 L F
.38985 .64375 m .39066 .64204 L .39187 .64365 L .564 .639 .883 r
F
.38985 .64375 m .38864 .64212 L .39066 .64204 L F
.43274 .65939 m .4336 .65771 L .43479 .65919 L .587 .666 .893 r
F
.43274 .65939 m .43155 .65791 L .4336 .65771 L F
.35133 .50049 m .35177 .50773 L .35109 .50936 L 0 0 .386 r
F
.35165 .49973 m .35177 .50773 L .35133 .50049 L F
.57134 .5988 m .57028 .5949 L .57227 .59717 L .32 .315 .697 r
F
.57028 .5949 m .57121 .59327 L .57227 .59717 L .297 .286 .678 r
F
.41452 .65323 m .41536 .65153 L .41656 .65303 L .586 .665 .893 r
F
.41452 .65323 m .41332 .65174 L .41536 .65153 L F
.38339 .64056 m .3842 .63885 L .38541 .64053 L .552 .623 .877 r
F
.38339 .64056 m .38218 .63887 L .3842 .63885 L F
.34942 .59487 m .34835 .59027 L .35019 .59311 L .213 .226 .657 r
F
.34835 .59027 m .34911 .58851 L .35019 .59311 L .177 .184 .628 r
F
.38662 .64219 m .38743 .64048 L .38864 .64212 L .558 .632 .88 r
F
.38662 .64219 m .38541 .64053 L .38743 .64048 L F
.45418 .66729 m .45507 .66561 L .45624 .66718 L .573 .649 .887 r
F
.45418 .66729 m .45301 .66574 L .45507 .66561 L F
.36177 .62385 m .36255 .62213 L .36374 .6244 L .447 .499 .82 r
F
.36177 .62385 m .36058 .62149 L .36255 .62213 L F
.47353 .67717 m .47444 .6755 L .4756 .67732 L .536 .602 .867 r
F
.47353 .67717 m .47237 .67539 L .47444 .6755 L F
.45095 .66587 m .45183 .66419 L .45301 .66574 L .577 .654 .889 r
F
.45095 .66587 m .44978 .66433 L .45183 .66419 L F
.34782 .57573 m .34685 .56897 L .34859 .57394 L .097 .092 .562 r
F
.34685 .56897 m .34762 .56718 L .34859 .57394 L .056 .045 .526 r
F
.4295 .65812 m .43036 .65643 L .43155 .65791 L .587 .667 .894 r
F
.4295 .65812 m .42831 .65664 L .43036 .65643 L F
.41128 .65194 m .41212 .65024 L .41332 .65174 L .585 .663 .892 r
F
.41128 .65194 m .41008 .65044 L .41212 .65024 L F
.57554 .61168 m .57648 .61007 L .57752 .6128 L .397 .412 .759 r
F
.57554 .61168 m .57449 .60878 L .57648 .61007 L F
.4887 .69092 m .48962 .68927 L .49077 .69171 L .457 .503 .818 r
F
.4887 .69092 m .48756 .68858 L .48962 .68927 L F
.48434 .68581 m .48526 .68415 L .48641 .68633 L .488 .543 .839 r
F
.48434 .68581 m .48319 .68371 L .48526 .68415 L F
.35626 .61547 m .35704 .61373 L .35821 .61645 L .38 .42 .777 r
F
.35626 .61547 m .35509 .61261 L .35704 .61373 L F
.44772 .66448 m .4486 .6628 L .44978 .66433 L .58 .657 .89 r
F
.44772 .66448 m .44654 .66296 L .4486 .6628 L F
.36933 .63108 m .37012 .62936 L .37133 .63133 L .501 .563 .851 r
F
.36933 .63108 m .36813 .62907 L .37012 .62936 L F
.47676 .67918 m .47766 .67751 L .47882 .6794 L .525 .589 .861 r
F
.47676 .67918 m .4756 .67732 L .47766 .67751 L F
.57239 .60238 m .57134 .5988 L .57333 .60076 L .341 .342 .715 r
F
.57134 .5988 m .57227 .59717 L .57333 .60076 L .32 .315 .697 r
F
.40804 .65063 m .40888 .64893 L .41008 .65044 L .583 .661 .892 r
F
.40804 .65063 m .40684 .64911 L .40888 .64893 L F
.42627 .65685 m .42712 .65515 L .42831 .65664 L .588 .667 .894 r
F
.42627 .65685 m .42507 .65536 L .42712 .65515 L F
.44449 .66313 m .44536 .66144 L .44654 .66296 L .582 .66 .891 r
F
.44449 .66313 m .44331 .66162 L .44536 .66144 L F
.57449 .60878 m .57543 .60717 L .57648 .61007 L .38 .39 .745 r
F
.57449 .60878 m .57344 .60569 L .57543 .60717 L F
.34825 .55562 m .34743 .54601 L .34902 .55382 L .014 0 .489 r
F
.34743 .54601 m .3482 .5442 L .34902 .55382 L 0 0 .451 r
F
.57344 .60569 m .57239 .60238 L .57438 .60407 L .361 .367 .731 r
F
.57239 .60238 m .57333 .60076 L .57438 .60407 L .341 .342 .715 r
F
.57015 .58898 m .56908 .58421 L .57109 .58734 L .272 .256 .658 r
F
.56908 .58421 m .57001 .58257 L .57109 .58734 L .247 .225 .636 r
F
.40481 .6493 m .40564 .64759 L .40684 .64911 L .581 .659 .891 r
F
.40481 .6493 m .4036 .64777 L .40564 .64759 L F
.57344 .60569 m .57438 .60407 L .57543 .60717 L .361 .367 .731 r
F
.42303 .65558 m .42388 .65388 L .42507 .65536 L .588 .667 .894 r
F
.42303 .65558 m .42184 .65409 L .42388 .65388 L F
.44126 .6618 m .44213 .66011 L .44331 .66162 L .584 .662 .892 r
F
.44126 .6618 m .44007 .6603 L .44213 .66011 L F
.35053 .59902 m .34942 .59487 L .3513 .59727 L .248 .266 .683 r
F
.34942 .59487 m .35019 .59311 L .3513 .59727 L .213 .226 .657 r
F
.57093 .54031 m .56983 .52971 L .57181 .53872 L .127 .079 .529 r
F
.56983 .52971 m .57071 .52811 L .57181 .53872 L .103 .05 .507 r
F
.37253 .63324 m .37333 .63152 L .37454 .6334 L .516 .581 .859 r
F
.37253 .63324 m .37133 .63133 L .37333 .63152 L F
.47997 .68134 m .48089 .67968 L .48204 .68167 L .512 .573 .853 r
F
.47997 .68134 m .47882 .6794 L .48089 .67968 L F
.35509 .61261 m .35587 .61087 L .35704 .61373 L .358 .395 .763 r
F
.35509 .61261 m .35393 .60957 L .35587 .61087 L F
.40157 .64794 m .4024 .64624 L .4036 .64777 L .578 .655 .889 r
F
.40157 .64794 m .40037 .6464 L .4024 .64624 L F
.36494 .6266 m .36573 .62488 L .36693 .62701 L .472 .529 .834 r
F
.36494 .6266 m .36374 .6244 L .36573 .62488 L F
.36058 .62149 m .36136 .61976 L .36255 .62213 L .433 .483 .811 r
F
.36058 .62149 m .35939 .61903 L .36136 .61976 L F
.43802 .66049 m .43889 .6588 L .44007 .6603 L .585 .664 .893 r
F
.43802 .66049 m .43684 .65899 L .43889 .6588 L F
.41979 .6543 m .42064 .65261 L .42184 .65409 L .587 .666 .894 r
F
.41979 .6543 m .4186 .65282 L .42064 .65261 L F
.39834 .64655 m .39916 .64485 L .40037 .6464 L .575 .652 .888 r
F
.39834 .64655 m .39713 .64499 L .39916 .64485 L F
.37574 .63524 m .37654 .63352 L .37775 .63533 L .528 .596 .865 r
F
.37574 .63524 m .37454 .6334 L .37654 .63352 L F
.35244 .49776 m .35251 .50147 L .35198 .49887 L 0 0 .394 r
F
.35292 .5194 m .35249 .5075 L .3536 .51778 L 0 0 .417 r
F
.35249 .5075 m .35244 .50611 L .35256 .50733 L F
.35249 .5075 m .35256 .50733 L .35332 .51495 L F
.35266 .5087 m .35327 .50724 L .35355 .5144 L 0 0 .394 r
F
.35332 .51495 m .35355 .5144 L .35372 .51878 L F
.35266 .5087 m .35355 .5144 L .35332 .51495 L F
.3533 .515 m .35332 .51495 L .3536 .51778 L 0 0 .417 r
F
.35249 .5075 m .35332 .51495 L .3533 .515 L F
.35251 .50147 m .35263 .50718 L .35221 .5022 L 0 0 .394 r
F
.35263 .50718 m .35266 .5087 L .35256 .50733 L F
.35263 .50718 m .35256 .50733 L .35221 .5022 L F
.35251 .50147 m .35221 .5022 L .35198 .49887 L F
.35201 .49886 m .3519 .50295 L .35165 .49973 L 0 0 .386 r
F
.3519 .50295 m .35177 .50773 L .3517 .50342 L F
.3519 .50295 m .3517 .50342 L .35165 .49973 L F
.48756 .68858 m .48848 .68692 L .48962 .68927 L .468 .518 .826 r
F
.48756 .68858 m .48641 .68633 L .48848 .68692 L F
.3951 .64512 m .39592 .64342 L .39713 .64499 L .571 .647 .886 r
F
.3951 .64512 m .39389 .64354 L .39592 .64342 L F
.35393 .60957 m .35471 .60782 L .35587 .61087 L .334 .367 .747 r
F
.35393 .60957 m .35278 .60632 L .35471 .60782 L F
.4627 .67024 m .46359 .66856 L .46476 .6702 L .562 .635 .881 r
F
.4627 .67024 m .46153 .66861 L .46359 .66856 L F
.46592 .67187 m .46682 .67019 L .46799 .67187 L .556 .628 .878 r
F
.46592 .67187 m .46476 .6702 L .46682 .67019 L F
.43479 .65919 m .43565 .6575 L .43684 .65899 L .586 .665 .893 r
F
.43479 .65919 m .4336 .65771 L .43565 .6575 L F
.41656 .65303 m .4174 .65133 L .4186 .65282 L F
.41656 .65303 m .41536 .65153 L .4174 .65133 L F
.35165 .60282 m .35053 .59902 L .35242 .60107 L .279 .303 .707 r
F
.35053 .59902 m .3513 .59727 L .35242 .60107 L .248 .266 .683 r
F
.45947 .66868 m .46036 .667 L .46153 .66861 L .567 .642 .884 r
F
.45947 .66868 m .4583 .66709 L .46036 .667 L F
.37896 .63711 m .37976 .63539 L .38097 .63714 L .539 .608 .871 r
F
.37896 .63711 m .37775 .63533 L .37976 .63539 L F
.46915 .67358 m .47005 .6719 L .47121 .67363 L .549 .619 .874 r
F
.46915 .67358 m .46799 .67187 L .47005 .6719 L F
.35088 .52424 m .35042 .51098 L .35156 .52263 L 0 0 .417 r
F
.35042 .51098 m .35109 .50936 L .35156 .52263 L 0 0 .386 r
F
.39187 .64365 m .39268 .64194 L .39389 .64354 L .567 .642 .884 r
F
.39187 .64365 m .39066 .64204 L .39268 .64194 L F
.48319 .68371 m .48411 .68205 L .48526 .68415 L .497 .554 .844 r
F
.48319 .68371 m .48204 .68167 L .48411 .68205 L F
.45624 .66718 m .45713 .6655 L .4583 .66709 L .571 .647 .886 r
F
.45624 .66718 m .45507 .66561 L .45713 .6655 L F
.38218 .63887 m .38299 .63715 L .3842 .63885 L .548 .619 .875 r
F
.38218 .63887 m .38097 .63714 L .38299 .63715 L F
.38864 .64212 m .38945 .64041 L .39066 .64204 L .561 .635 .882 r
F
.38864 .64212 m .38743 .64048 L .38945 .64041 L F
.38541 .64053 m .38622 .63882 L .38743 .64048 L .555 .628 .879 r
F
.38541 .64053 m .3842 .63885 L .38622 .63882 L F
.35278 .60632 m .35356 .60457 L .35471 .60782 L .308 .336 .728 r
F
.35278 .60632 m .35165 .60282 L .35356 .60457 L F
.47237 .67539 m .47328 .67372 L .47444 .6755 L .541 .608 .87 r
F
.47237 .67539 m .47121 .67363 L .47328 .67372 L F
.35165 .60282 m .35242 .60107 L .35356 .60457 L .279 .303 .707 r
F
.43155 .65791 m .43241 .65622 L .4336 .65771 L .587 .666 .894 r
F
.43155 .65791 m .43036 .65643 L .43241 .65622 L F
.45301 .66574 m .45389 .66405 L .45507 .66561 L .575 .652 .888 r
F
.45301 .66574 m .45183 .66419 L .45389 .66405 L F
.41332 .65174 m .41416 .65004 L .41536 .65153 L .585 .664 .893 r
F
.41332 .65174 m .41212 .65024 L .41416 .65004 L F
.49191 .69427 m .49284 .69262 L .49398 .69531 L .431 .47 .8 r
F
.49191 .69427 m .49077 .69171 L .49284 .69262 L F
.36813 .62907 m .36892 .62735 L .37012 .62936 L .492 .552 .846 r
F
.36813 .62907 m .36693 .62701 L .36892 .62735 L F
.34911 .58851 m .34806 .58335 L .34988 .58674 L .177 .184 .628 r
F
.34806 .58335 m .34883 .58158 L .34988 .58674 L .138 .139 .596 r
F
.44978 .66433 m .45066 .66265 L .45183 .66419 L .578 .655 .889 r
F
.44978 .66433 m .4486 .6628 L .45066 .66265 L F
.4756 .67732 m .47651 .67565 L .47766 .67751 L .531 .596 .864 r
F
.4756 .67732 m .47444 .6755 L .47651 .67565 L F
.57023 .55223 m .56916 .54349 L .57111 .55065 L .152 .11 .552 r
F
.56916 .54349 m .57004 .5419 L .57111 .55065 L .127 .079 .529 r
F
.57001 .58257 m .56894 .57721 L .57095 .58092 L .247 .225 .636 r
F
.56894 .57721 m .56987 .57556 L .57095 .58092 L .22 .193 .614 r
F
.41008 .65044 m .41092 .64874 L .41212 .65024 L .584 .662 .892 r
F
.41008 .65044 m .40888 .64893 L .41092 .64874 L F
.42831 .65664 m .42917 .65494 L .43036 .65643 L .588 .667 .894 r
F
.42831 .65664 m .42712 .65515 L .42917 .65494 L F
.35939 .61903 m .36017 .61729 L .36136 .61976 L .417 .464 .801 r
F
.35939 .61903 m .35821 .61645 L .36017 .61729 L F
.34946 .53967 m .34886 .52906 L .35013 .53807 L 0 0 .449 r
F
.34886 .52906 m .34953 .52746 L .35013 .53807 L 0 0 .417 r
F
.57121 .59327 m .57015 .58898 L .57215 .59163 L .297 .286 .678 r
F
.57015 .58898 m .57109 .58734 L .57215 .59163 L .272 .256 .658 r
F
.56972 .56778 m .56861 .56069 L .57065 .56612 L .193 .16 .59 r
F
.56861 .56069 m .56955 .55903 L .57065 .56612 L .166 .127 .565 r
F
.44654 .66296 m .44742 .66127 L .4486 .6628 L .581 .659 .891 r
F
.44654 .66296 m .44536 .66144 L .44742 .66127 L F
.57856 .61539 m .5795 .61378 L .58054 .61625 L .428 .451 .781 r
F
.57856 .61539 m .57752 .6128 L .5795 .61378 L F
.36374 .6244 m .36453 .62268 L .36573 .62488 L .46 .515 .828 r
F
.36374 .6244 m .36255 .62213 L .36453 .62268 L F
.40684 .64911 m .40767 .64741 L .40888 .64893 L .582 .66 .891 r
F
.40684 .64911 m .40564 .64759 L .40767 .64741 L F
.47882 .6794 m .47973 .67774 L .48089 .67968 L .519 .581 .857 r
F
.47882 .6794 m .47766 .67751 L .47973 .67774 L F
.42507 .65536 m .42593 .65367 L .42712 .65515 L .588 .667 .894 r
F
.42507 .65536 m .42388 .65388 L .42593 .65367 L F
.37133 .63133 m .37212 .6296 L .37333 .63152 L .509 .572 .855 r
F
.37133 .63133 m .37012 .62936 L .37212 .6296 L F
.44331 .66162 m .44418 .65993 L .44536 .66144 L .583 .661 .892 r
F
.44331 .66162 m .44213 .66011 L .44418 .65993 L F
.48641 .68633 m .48733 .68467 L .48848 .68692 L .479 .531 .833 r
F
.48641 .68633 m .48526 .68415 L .48733 .68467 L F
.56987 .57556 m .56878 .56944 L .57081 .57391 L .22 .193 .614 r
F
.56878 .56944 m .56972 .56778 L .57081 .57391 L .193 .16 .59 r
F
.4036 .64777 m .40443 .64607 L .40564 .64759 L .579 .657 .89 r
F
.4036 .64777 m .4024 .64624 L .40443 .64607 L F
.49077 .69171 m .49169 .69005 L .49284 .69262 L .444 .487 .81 r
F
.49077 .69171 m .48962 .68927 L .49169 .69005 L F
.42184 .65409 m .42268 .6524 L .42388 .65388 L .587 .667 .894 r
F
.42184 .65409 m .42064 .65261 L .42268 .6524 L F
.44007 .6603 m .44094 .65861 L .44213 .66011 L .585 .663 .892 r
F
.44007 .6603 m .43889 .6588 L .44094 .65861 L F
.57336 .49891 m .57382 .5027 L .57283 .50453 L .073 .015 .479 r
F
.57355 .49856 m .57382 .5027 L .57336 .49891 L F
.37454 .6334 m .37533 .63168 L .37654 .63352 L .522 .589 .862 r
F
.37454 .6334 m .37333 .63152 L .37533 .63168 L F
.40037 .6464 m .40119 .64469 L .4024 .64624 L .577 .654 .889 r
F
.40037 .6464 m .39916 .64485 L .40119 .64469 L F
.34839 .56539 m .34748 .55742 L .34916 .5636 L .056 .045 .526 r
F
.34748 .55742 m .34825 .55562 L .34916 .5636 L .014 0 .489 r
F
.35201 .49886 m .35244 .50611 L .35177 .50773 L 0 0 .386 r
F
.57752 .6128 m .57846 .61119 L .5795 .61378 L .413 .432 .771 r
F
.57752 .6128 m .57648 .61007 L .57846 .61119 L F
.48204 .68167 m .48295 .68 L .48411 .68205 L .505 .564 .849 r
F
.48204 .68167 m .48089 .67968 L .48295 .68 L F
.35821 .61645 m .35899 .61471 L .36017 .61729 L .399 .443 .79 r
F
.35821 .61645 m .35704 .61373 L .35899 .61471 L F
.43684 .65899 m .4377 .6573 L .43889 .6588 L .586 .665 .893 r
F
.43684 .65899 m .43565 .6575 L .4377 .6573 L F
.39713 .64499 m .39795 .64328 L .39916 .64485 L .573 .649 .887 r
F
.39713 .64499 m .39592 .64342 L .39795 .64328 L F
.4186 .65282 m .41944 .65112 L .42064 .65261 L .587 .666 .893 r
F
.4186 .65282 m .4174 .65133 L .41944 .65112 L F
.57227 .59717 m .57121 .59327 L .57321 .59554 L .32 .315 .697 r
F
.57121 .59327 m .57215 .59163 L .57321 .59554 L .297 .286 .678 r
F
.37775 .63533 m .37855 .63361 L .37976 .63539 L .534 .602 .868 r
F
.37775 .63533 m .37654 .63352 L .37855 .63361 L F
.46476 .6702 m .46565 .66853 L .46682 .67019 L .559 .632 .88 r
F
.46476 .6702 m .46359 .66856 L .46565 .66853 L F
.34883 .58158 m .34782 .57573 L .3496 .5798 L .138 .139 .596 r
F
.34782 .57573 m .34859 .57394 L .3496 .5798 L .097 .092 .562 r
F
.46153 .66861 m .46242 .66693 L .46359 .66856 L .565 .639 .883 r
F
.46153 .66861 m .46036 .667 L .46242 .66693 L F
.46799 .67187 m .46889 .6702 L .47005 .6719 L .553 .623 .876 r
F
.46799 .67187 m .46682 .67019 L .46889 .6702 L F
.39389 .64354 m .39471 .64183 L .39592 .64342 L .569 .644 .885 r
F
.39389 .64354 m .39268 .64194 L .39471 .64183 L F
.36693 .62701 m .36772 .62528 L .36892 .62735 L .482 .541 .84 r
F
.36693 .62701 m .36573 .62488 L .36772 .62528 L F
.4583 .66709 m .45919 .6654 L .46036 .667 L .569 .644 .885 r
F
.4583 .66709 m .45713 .6655 L .45919 .6654 L F
.38097 .63714 m .38178 .63543 L .38299 .63715 L .544 .614 .873 r
F
.38097 .63714 m .37976 .63539 L .38178 .63543 L F
.47121 .67363 m .47212 .67196 L .47328 .67372 L .545 .614 .872 r
F
.47121 .67363 m .47005 .6719 L .47212 .67196 L F
.39066 .64204 m .39147 .64033 L .39268 .64194 L .564 .639 .883 r
F
.39066 .64204 m .38945 .64041 L .39147 .64033 L F
.4336 .65771 m .43446 .65601 L .43565 .6575 L .587 .666 .893 r
F
.4336 .65771 m .43241 .65622 L .43446 .65601 L F
.41536 .65153 m .4162 .64984 L .4174 .65133 L .586 .665 .893 r
F
.41536 .65153 m .41416 .65004 L .4162 .64984 L F
.3842 .63885 m .38501 .63714 L .38622 .63882 L .552 .623 .877 r
F
.3842 .63885 m .38299 .63715 L .38501 .63714 L F
.35019 .59311 m .34911 .58851 L .35097 .59134 L .213 .226 .657 r
F
.34911 .58851 m .34988 .58674 L .35097 .59134 L .177 .184 .628 r
F
.38743 .64048 m .38824 .63877 L .38945 .64041 L .558 .632 .88 r
F
.38743 .64048 m .38622 .63882 L .38824 .63877 L F
.57283 .50453 m .57382 .5027 L .57512 .51835 L .073 .015 .479 r
F
.45507 .66561 m .45595 .66393 L .45713 .6655 L .573 .649 .887 r
F
.45507 .66561 m .45389 .66405 L .45595 .66393 L F
.57648 .61007 m .57742 .60845 L .57846 .61119 L .397 .412 .759 r
F
.57648 .61007 m .57543 .60717 L .57742 .60845 L F
.57436 .49708 m .57382 .5027 L .57355 .49856 L .073 .015 .479 r
F
.36255 .62213 m .36333 .6204 L .36453 .62268 L .447 .499 .82 r
F
.36255 .62213 m .36136 .61976 L .36333 .6204 L F
.47444 .6755 m .47535 .67383 L .47651 .67565 L .536 .602 .867 r
F
.47444 .6755 m .47328 .67372 L .47535 .67383 L F
.45183 .66419 m .45271 .6625 L .45389 .66405 L .577 .654 .889 r
F
.45183 .66419 m .45066 .66265 L .45271 .6625 L F
.34859 .57394 m .34762 .56718 L .34936 .57216 L .097 .092 .562 r
F
.34762 .56718 m .34839 .56539 L .34936 .57216 L .056 .045 .526 r
F
.43036 .65643 m .43122 .65473 L .43241 .65622 L .587 .667 .894 r
F
.43036 .65643 m .42917 .65494 L .43122 .65473 L F
.41212 .65024 m .41296 .64854 L .41416 .65004 L .585 .663 .892 r
F
.41212 .65024 m .41092 .64874 L .41296 .64854 L F
.57333 .60076 m .57227 .59717 L .57427 .59913 L .341 .342 .715 r
F
.57227 .59717 m .57321 .59554 L .57427 .59913 L .32 .315 .697 r
F
.48962 .68927 m .49055 .68761 L .49169 .69005 L .457 .503 .818 r
F
.48962 .68927 m .48848 .68692 L .49055 .68761 L F
.48526 .68415 m .48618 .68249 L .48733 .68467 L .488 .543 .839 r
F
.48526 .68415 m .48411 .68205 L .48618 .68249 L F
.35704 .61373 m .35781 .61199 L .35899 .61471 L .38 .42 .777 r
F
.35704 .61373 m .35587 .61087 L .35781 .61199 L F
.57543 .60717 m .57637 .60555 L .57742 .60845 L .38 .39 .745 r
F
.57543 .60717 m .57438 .60407 L .57637 .60555 L F
.4486 .6628 m .44948 .66111 L .45066 .66265 L .58 .657 .89 r
F
.4486 .6628 m .44742 .66127 L .44948 .66111 L F
.37012 .62936 m .37092 .62764 L .37212 .6296 L .501 .563 .851 r
F
.37012 .62936 m .36892 .62735 L .37092 .62764 L F
.47766 .67751 m .47857 .67584 L .47973 .67774 L .525 .589 .861 r
F
.47766 .67751 m .47651 .67565 L .47857 .67584 L F
.57181 .53872 m .57071 .52811 L .5727 .53712 L .127 .079 .529 r
F
.57071 .52811 m .5716 .5265 L .5727 .53712 L .103 .05 .507 r
F
.57438 .60407 m .57333 .60076 L .57532 .60245 L .361 .367 .731 r
F
.57333 .60076 m .57427 .59913 L .57532 .60245 L .341 .342 .715 r
F
.40888 .64893 m .40971 .64723 L .41092 .64874 L .583 .661 .892 r
F
.40888 .64893 m .40767 .64741 L .40971 .64723 L F
.57109 .58734 m .57001 .58257 L .57202 .5857 L .272 .256 .658 r
F
.57001 .58257 m .57095 .58092 L .57202 .5857 L .247 .225 .636 r
F
.42712 .65515 m .42798 .65346 L .42917 .65494 L .588 .667 .894 r
F
.42712 .65515 m .42593 .65367 L .42798 .65346 L F
.57438 .60407 m .57532 .60245 L .57637 .60555 L .361 .367 .731 r
F
.44536 .66144 m .44624 .65975 L .44742 .66127 L .582 .66 .891 r
F
.44536 .66144 m .44418 .65993 L .44624 .65975 L F
.34902 .55382 m .3482 .5442 L .34979 .55201 L .014 0 .489 r
F
.3482 .5442 m .34897 .54238 L .34979 .55201 L 0 0 .451 r
F
.40564 .64759 m .40647 .64589 L .40767 .64741 L .581 .659 .891 r
F
.40564 .64759 m .40443 .64607 L .40647 .64589 L F
.42388 .65388 m .42473 .65218 L .42593 .65367 L .588 .667 .894 r
F
.42388 .65388 m .42268 .6524 L .42473 .65218 L F
.44213 .66011 m .443 .65842 L .44418 .65993 L .584 .662 .892 r
F
.44213 .66011 m .44094 .65861 L .443 .65842 L F
.3513 .59727 m .35019 .59311 L .35207 .59551 L .248 .266 .683 r
F
.35019 .59311 m .35097 .59134 L .35207 .59551 L .213 .226 .657 r
F
.37333 .63152 m .37413 .6298 L .37533 .63168 L .516 .581 .859 r
F
.37333 .63152 m .37212 .6296 L .37413 .6298 L F
.48089 .67968 m .4818 .67801 L .48295 .68 L .512 .573 .853 r
F
.48089 .67968 m .47973 .67774 L .4818 .67801 L F
.35587 .61087 m .35665 .60912 L .35781 .61199 L .358 .395 .763 r
F
.35587 .61087 m .35471 .60782 L .35665 .60912 L F
.4024 .64624 m .40323 .64453 L .40443 .64607 L .578 .655 .889 r
F
.4024 .64624 m .40119 .64469 L .40323 .64453 L F
.49398 .69531 m .49491 .69366 L .49605 .69651 L .415 .451 .789 r
F
.49398 .69531 m .49284 .69262 L .49491 .69366 L F
.36573 .62488 m .36652 .62315 L .36772 .62528 L .472 .529 .834 r
F
.36573 .62488 m .36453 .62268 L .36652 .62315 L F
.35156 .52263 m .35109 .50936 L .35224 .52101 L 0 0 .417 r
F
.35109 .50936 m .35177 .50773 L .35224 .52101 L 0 0 .386 r
F
.36136 .61976 m .36214 .61803 L .36333 .6204 L .433 .483 .811 r
F
.36136 .61976 m .36017 .61729 L .36214 .61803 L F
.43889 .6588 m .43976 .65711 L .44094 .65861 L .585 .664 .893 r
F
.43889 .6588 m .4377 .6573 L .43976 .65711 L F
.42064 .65261 m .42149 .65091 L .42268 .6524 L .587 .666 .894 r
F
.42064 .65261 m .41944 .65112 L .42149 .65091 L F
.39916 .64485 m .39998 .64314 L .40119 .64469 L .575 .652 .888 r
F
.39916 .64485 m .39795 .64328 L .39998 .64314 L F
.37654 .63352 m .37734 .6318 L .37855 .63361 L .528 .596 .865 r
F
.37654 .63352 m .37533 .63168 L .37734 .6318 L F
.58054 .61625 m .58149 .61464 L .58252 .61701 L .442 .468 .791 r
F
.58054 .61625 m .5795 .61378 L .58149 .61464 L F
.48848 .68692 m .4894 .68526 L .49055 .68761 L .468 .518 .826 r
F
.48848 .68692 m .48733 .68467 L .4894 .68526 L F
.39592 .64342 m .39674 .64171 L .39795 .64328 L .571 .647 .886 r
F
.39592 .64342 m .39471 .64183 L .39674 .64171 L F
.35471 .60782 m .35548 .60608 L .35665 .60912 L .334 .367 .747 r
F
.35471 .60782 m .35356 .60457 L .35548 .60608 L F
.46359 .66856 m .46449 .66688 L .46565 .66853 L .562 .635 .881 r
F
.46359 .66856 m .46242 .66693 L .46449 .66688 L F
.46682 .67019 m .46772 .66851 L .46889 .6702 L .556 .628 .878 r
F
.46682 .67019 m .46565 .66853 L .46772 .66851 L F
.43565 .6575 m .43651 .65581 L .4377 .6573 L .586 .665 .893 r
F
.43565 .6575 m .43446 .65601 L .43651 .65581 L F
.4174 .65133 m .41824 .64963 L .41944 .65112 L F
.4174 .65133 m .4162 .64984 L .41824 .64963 L F
.35242 .60107 m .3513 .59727 L .35319 .59931 L .279 .303 .707 r
F
.3513 .59727 m .35207 .59551 L .35319 .59931 L .248 .266 .683 r
F
.35259 .4974 m .35266 .5087 L .35244 .49776 L 0 0 .394 r
F
.46036 .667 m .46125 .66532 L .46242 .66693 L .567 .642 .884 r
F
.46036 .667 m .45919 .6654 L .46125 .66532 L F
.37976 .63539 m .38057 .63367 L .38178 .63543 L .539 .608 .871 r
F
.37976 .63539 m .37855 .63361 L .38057 .63367 L F
.47005 .6719 m .47095 .67022 L .47212 .67196 L .549 .619 .874 r
F
.47005 .6719 m .46889 .6702 L .47095 .67022 L F
.39268 .64194 m .3935 .64023 L .39471 .64183 L .567 .642 .884 r
F
.39268 .64194 m .39147 .64033 L .3935 .64023 L F
.57111 .55065 m .57004 .5419 L .572 .54906 L .152 .11 .552 r
F
.57004 .5419 m .57093 .54031 L .572 .54906 L .127 .079 .529 r
F
.48411 .68205 m .48503 .68038 L .48618 .68249 L .497 .554 .844 r
F
.48411 .68205 m .48295 .68 L .48503 .68038 L F
.45713 .6655 m .45801 .66382 L .45919 .6654 L .571 .647 .886 r
F
.45713 .6655 m .45595 .66393 L .45801 .66382 L F
.38299 .63715 m .3838 .63544 L .38501 .63714 L .548 .619 .875 r
F
.38299 .63715 m .38178 .63543 L .3838 .63544 L F
.38945 .64041 m .39026 .6387 L .39147 .64033 L .561 .635 .882 r
F
.38945 .64041 m .38824 .63877 L .39026 .6387 L F
.38622 .63882 m .38703 .63711 L .38824 .63877 L .555 .628 .879 r
F
.38622 .63882 m .38501 .63714 L .38703 .63711 L F
.35356 .60457 m .35433 .60282 L .35548 .60608 L .308 .336 .728 r
F
.35356 .60457 m .35242 .60107 L .35433 .60282 L F
.47328 .67372 m .47418 .67204 L .47535 .67383 L .541 .608 .87 r
F
.47328 .67372 m .47212 .67196 L .47418 .67204 L F
.35013 .53807 m .34953 .52746 L .35081 .53647 L 0 0 .449 r
F
.34953 .52746 m .3502 .52585 L .35081 .53647 L 0 0 .417 r
F
.35242 .60107 m .35319 .59931 L .35433 .60282 L .279 .303 .707 r
F
.57095 .58092 m .56987 .57556 L .57189 .57928 L .247 .225 .636 r
F
.56987 .57556 m .57081 .57391 L .57189 .57928 L .22 .193 .614 r
F
.43241 .65622 m .43327 .65452 L .43446 .65601 L .587 .666 .894 r
F
.43241 .65622 m .43122 .65473 L .43327 .65452 L F
.45389 .66405 m .45478 .66237 L .45595 .66393 L .575 .652 .888 r
F
.45389 .66405 m .45271 .6625 L .45478 .66237 L F
.41416 .65004 m .415 .64834 L .4162 .64984 L .585 .664 .893 r
F
.41416 .65004 m .41296 .64854 L .415 .64834 L F
.49284 .69262 m .49376 .69096 L .49491 .69366 L .431 .47 .8 r
F
.49284 .69262 m .49169 .69005 L .49376 .69096 L F
.36892 .62735 m .36971 .62562 L .37092 .62764 L .492 .552 .846 r
F
.36892 .62735 m .36772 .62528 L .36971 .62562 L F
.34988 .58674 m .34883 .58158 L .35066 .58497 L .177 .184 .628 r
F
.34883 .58158 m .3496 .5798 L .35066 .58497 L .138 .139 .596 r
F
.57215 .59163 m .57109 .58734 L .57309 .59 L .297 .286 .678 r
F
.57109 .58734 m .57202 .5857 L .57309 .59 L .272 .256 .658 r
F
.57065 .56612 m .56955 .55903 L .57159 .56446 L .193 .16 .59 r
F
.56955 .55903 m .57048 .55736 L .57159 .56446 L .166 .127 .565 r
F
.45066 .66265 m .45154 .66096 L .45271 .6625 L .578 .655 .889 r
F
.45066 .66265 m .44948 .66111 L .45154 .66096 L F
.47651 .67565 m .47741 .67398 L .47857 .67584 L .531 .596 .864 r
F
.47651 .67565 m .47535 .67383 L .47741 .67398 L F
.5795 .61378 m .58045 .61217 L .58149 .61464 L .428 .451 .781 r
F
.5795 .61378 m .57846 .61119 L .58045 .61217 L F
.41092 .64874 m .41175 .64703 L .41296 .64854 L .584 .662 .892 r
F
.41092 .64874 m .40971 .64723 L .41175 .64703 L F
.42917 .65494 m .43003 .65325 L .43122 .65473 L .588 .667 .894 r
F
.42917 .65494 m .42798 .65346 L .43003 .65325 L F
.36017 .61729 m .36096 .61556 L .36214 .61803 L .417 .464 .801 r
F
.36017 .61729 m .35899 .61471 L .36096 .61556 L F
.35259 .4974 m .35327 .50724 L .35266 .5087 L 0 0 .394 r
F
.35305 .49629 m .35327 .50724 L .35259 .4974 L F
.44742 .66127 m .4483 .65958 L .44948 .66111 L .581 .659 .891 r
F
.44742 .66127 m .44624 .65975 L .4483 .65958 L F
.57081 .57391 m .56972 .56778 L .57174 .57225 L .22 .193 .614 r
F
.56972 .56778 m .57065 .56612 L .57174 .57225 L .193 .16 .59 r
F
.36453 .62268 m .36532 .62094 L .36652 .62315 L .46 .515 .828 r
F
.36453 .62268 m .36333 .6204 L .36532 .62094 L F
.40767 .64741 m .40851 .64571 L .40971 .64723 L .582 .66 .891 r
F
.40767 .64741 m .40647 .64589 L .40851 .64571 L F
.57448 .53391 m .57343 .52384 L .57537 .53231 L .127 .079 .529 r
F
.57343 .52384 m .57337 .52328 L .57348 .52376 L F
.57343 .52384 m .57348 .52376 L .57537 .53231 L F
.57357 .52429 m .57352 .52368 L .57437 .52284 L .106 .055 .51 r
F
.57352 .52368 m .57255 .51277 L .57428 .5223 L F
.57352 .52368 m .57428 .5223 L .57437 .52284 L F
.47973 .67774 m .48064 .67606 L .4818 .67801 L .519 .581 .857 r
F
.47973 .67774 m .47857 .67584 L .48064 .67606 L F
.42593 .65367 m .42678 .65197 L .42798 .65346 L .588 .667 .894 r
F
.42593 .65367 m .42473 .65218 L .42678 .65197 L F
.37212 .6296 m .37292 .62788 L .37413 .6298 L .509 .572 .855 r
F
.37212 .6296 m .37092 .62764 L .37292 .62788 L F
.44418 .65993 m .44505 .65824 L .44624 .65975 L .583 .661 .892 r
F
.44418 .65993 m .443 .65842 L .44505 .65824 L F
.48733 .68467 m .48825 .683 L .4894 .68526 L .479 .531 .833 r
F
.48733 .68467 m .48618 .68249 L .48825 .683 L F
.40443 .64607 m .40526 .64436 L .40647 .64589 L .579 .657 .89 r
F
.40443 .64607 m .40323 .64453 L .40526 .64436 L F
.57846 .61119 m .57941 .60957 L .58045 .61217 L .413 .432 .771 r
F
.57846 .61119 m .57742 .60845 L .57941 .60957 L F
.49169 .69005 m .49262 .68839 L .49376 .69096 L .444 .487 .81 r
F
.49169 .69005 m .49055 .68761 L .49262 .68839 L F
.42268 .6524 m .42354 .6507 L .42473 .65218 L .587 .667 .894 r
F
.42268 .6524 m .42149 .65091 L .42354 .6507 L F
.44094 .65861 m .44181 .65691 L .443 .65842 L .585 .663 .892 r
F
.44094 .65861 m .43976 .65711 L .44181 .65691 L F
.57436 .49708 m .57482 .50086 L .57382 .5027 L .073 .015 .479 r
F
.57455 .49672 m .57482 .50086 L .57436 .49708 L F
.57321 .59554 m .57215 .59163 L .57415 .59391 L .32 .315 .697 r
F
.57215 .59163 m .57309 .59 L .57415 .59391 L .297 .286 .678 r
F
.37533 .63168 m .37613 .62996 L .37734 .6318 L .522 .589 .862 r
F
.37533 .63168 m .37413 .6298 L .37613 .62996 L F
.40119 .64469 m .40202 .64298 L .40323 .64453 L .577 .654 .889 r
F
.40119 .64469 m .39998 .64314 L .40202 .64298 L F
.34916 .5636 m .34825 .55562 L .34993 .5618 L .056 .045 .526 r
F
.34825 .55562 m .34902 .55382 L .34993 .5618 L .014 0 .489 r
F
.48295 .68 m .48387 .67833 L .48503 .68038 L .505 .564 .849 r
F
.48295 .68 m .4818 .67801 L .48387 .67833 L F
.35899 .61471 m .35977 .61297 L .36096 .61556 L .399 .443 .79 r
F
.35899 .61471 m .35781 .61199 L .35977 .61297 L F
.4377 .6573 m .43857 .65561 L .43976 .65711 L .586 .665 .893 r
F
.4377 .6573 m .43651 .65581 L .43857 .65561 L F
.39795 .64328 m .39878 .64157 L .39998 .64314 L .573 .649 .887 r
F
.39795 .64328 m .39674 .64171 L .39878 .64157 L F
.41944 .65112 m .42029 .64942 L .42149 .65091 L .587 .666 .893 r
F
.41944 .65112 m .41824 .64963 L .42029 .64942 L F
.37855 .63361 m .37936 .63189 L .38057 .63367 L .534 .602 .868 r
F
.37855 .63361 m .37734 .6318 L .37936 .63189 L F
.46565 .66853 m .46655 .66684 L .46772 .66851 L .559 .632 .88 r
F
.46565 .66853 m .46449 .66688 L .46655 .66684 L F
.3496 .5798 m .34859 .57394 L .35037 .57802 L .138 .139 .596 r
F
.34859 .57394 m .34936 .57216 L .35037 .57802 L .097 .092 .562 r
F
.46242 .66693 m .46332 .66525 L .46449 .66688 L .565 .639 .883 r
F
.46242 .66693 m .46125 .66532 L .46332 .66525 L F
.57742 .60845 m .57836 .60683 L .57941 .60957 L .397 .412 .759 r
F
.57742 .60845 m .57637 .60555 L .57836 .60683 L F
.46889 .6702 m .46979 .66851 L .47095 .67022 L .553 .623 .876 r
F
.46889 .6702 m .46772 .66851 L .46979 .66851 L F
.39471 .64183 m .39553 .64012 L .39674 .64171 L .569 .644 .885 r
F
.39471 .64183 m .3935 .64023 L .39553 .64012 L F
.36772 .62528 m .36851 .62355 L .36971 .62562 L .482 .541 .84 r
F
.36772 .62528 m .36652 .62315 L .36851 .62355 L F
.45919 .6654 m .46008 .66372 L .46125 .66532 L .569 .644 .885 r
F
.45919 .6654 m .45801 .66382 L .46008 .66372 L F
.38178 .63543 m .38258 .63371 L .3838 .63544 L .544 .614 .873 r
F
.38178 .63543 m .38057 .63367 L .38258 .63371 L F
.47212 .67196 m .47302 .67028 L .47418 .67204 L .545 .614 .872 r
F
.47212 .67196 m .47095 .67022 L .47302 .67028 L F
.39147 .64033 m .39229 .63862 L .3935 .64023 L .564 .639 .883 r
F
.39147 .64033 m .39026 .6387 L .39229 .63862 L F
.57512 .51835 m .57382 .5027 L .57613 .51653 L .098 .045 .503 r
F
.57382 .5027 m .57482 .50086 L .57613 .51653 L .073 .015 .479 r
F
.43446 .65601 m .43532 .65432 L .43651 .65581 L .587 .666 .893 r
F
.43446 .65601 m .43327 .65452 L .43532 .65432 L F
.4162 .64984 m .41704 .64813 L .41824 .64963 L .586 .665 .893 r
F
.4162 .64984 m .415 .64834 L .41704 .64813 L F
.38501 .63714 m .38582 .63542 L .38703 .63711 L .552 .623 .877 r
F
.38501 .63714 m .3838 .63544 L .38582 .63542 L F
.35097 .59134 m .34988 .58674 L .35174 .58958 L .213 .226 .657 r
F
.34988 .58674 m .35066 .58497 L .35174 .58958 L .177 .184 .628 r
F
.38824 .63877 m .38905 .63706 L .39026 .6387 L .558 .632 .88 r
F
.38824 .63877 m .38703 .63711 L .38905 .63706 L F
.45595 .66393 m .45684 .66224 L .45801 .66382 L .573 .649 .887 r
F
.45595 .66393 m .45478 .66237 L .45684 .66224 L F
.57427 .59913 m .57321 .59554 L .57521 .5975 L .341 .342 .715 r
F
.57321 .59554 m .57415 .59391 L .57521 .5975 L .32 .315 .697 r
F
.57536 .49524 m .57482 .50086 L .57455 .49672 L .073 .015 .479 r
F
.36333 .6204 m .36412 .61866 L .36532 .62094 L .447 .499 .82 r
F
.36333 .6204 m .36214 .61803 L .36412 .61866 L F
.5727 .53712 m .5716 .5265 L .57359 .53552 L .127 .079 .529 r
F
.5716 .5265 m .57249 .52489 L .57359 .53552 L .103 .05 .507 r
F
.47535 .67383 m .47625 .67215 L .47741 .67398 L .536 .602 .867 r
F
.47535 .67383 m .47418 .67204 L .47625 .67215 L F
.57637 .60555 m .57731 .60392 L .57836 .60683 L .38 .39 .745 r
F
.57637 .60555 m .57532 .60245 L .57731 .60392 L F
.45271 .6625 m .4536 .66081 L .45478 .66237 L .577 .654 .889 r
F
.45271 .6625 m .45154 .66096 L .4536 .66081 L F
.34936 .57216 m .34839 .56539 L .35013 .57037 L .097 .092 .562 r
F
.34839 .56539 m .34916 .5636 L .35013 .57037 L .056 .045 .526 r
F
.58252 .61701 m .58347 .61539 L .58451 .61767 L .454 .484 .8 r
F
.58252 .61701 m .58149 .61464 L .58347 .61539 L F
.43122 .65473 m .43208 .65303 L .43327 .65452 L .587 .667 .894 r
F
.43122 .65473 m .43003 .65325 L .43208 .65303 L F
.41296 .64854 m .4138 .64683 L .415 .64834 L .585 .663 .892 r
F
.41296 .64854 m .41175 .64703 L .4138 .64683 L F
.57532 .60245 m .57427 .59913 L .57626 .60082 L .361 .367 .731 r
F
.57427 .59913 m .57521 .5975 L .57626 .60082 L .341 .342 .715 r
F
.49055 .68761 m .49147 .68594 L .49262 .68839 L .457 .503 .818 r
F
.49055 .68761 m .4894 .68526 L .49147 .68594 L F
.57202 .5857 m .57095 .58092 L .57296 .58406 L .272 .256 .658 r
F
.57095 .58092 m .57189 .57928 L .57296 .58406 L .247 .225 .636 r
F
.57532 .60245 m .57626 .60082 L .57731 .60392 L .361 .367 .731 r
F
.48618 .68249 m .4871 .68082 L .48825 .683 L .488 .543 .839 r
F
.48618 .68249 m .48503 .68038 L .4871 .68082 L F
.35781 .61199 m .3586 .61025 L .35977 .61297 L .38 .42 .777 r
F
.35781 .61199 m .35665 .60912 L .3586 .61025 L F
.44948 .66111 m .45036 .65942 L .45154 .66096 L .58 .657 .89 r
F
.44948 .66111 m .4483 .65958 L .45036 .65942 L F
.57128 .5596 m .57023 .55223 L .57217 .55803 L .178 .141 .576 r
F
.57023 .55223 m .57111 .55065 L .57217 .55803 L .152 .11 .552 r
F
.49605 .69651 m .49698 .69486 L .49812 .6979 L .399 .431 .777 r
F
.49605 .69651 m .49491 .69366 L .49698 .69486 L F
.37092 .62764 m .37171 .62591 L .37292 .62788 L .501 .563 .851 r
F
.37092 .62764 m .36971 .62562 L .37171 .62591 L F
.47857 .67584 m .47949 .67416 L .48064 .67606 L .525 .589 .861 r
F
.47857 .67584 m .47741 .67398 L .47949 .67416 L F
.40971 .64723 m .41055 .64552 L .41175 .64703 L .583 .661 .892 r
F
.40971 .64723 m .40851 .64571 L .41055 .64552 L F
.42798 .65346 m .42883 .65176 L .43003 .65325 L .588 .667 .894 r
F
.42798 .65346 m .42678 .65197 L .42883 .65176 L F
.44624 .65975 m .44711 .65806 L .4483 .65958 L .582 .66 .891 r
F
.44624 .65975 m .44505 .65824 L .44711 .65806 L F
.35224 .52101 m .35177 .50773 L .35292 .5194 L 0 0 .417 r
F
.35177 .50773 m .35244 .50611 L .35292 .5194 L 0 0 .386 r
F
.3532 .49593 m .35327 .50724 L .35305 .49629 L 0 0 .394 r
F
.40647 .64589 m .4073 .64418 L .40851 .64571 L .581 .659 .891 r
F
.40647 .64589 m .40526 .64436 L .4073 .64418 L F
.42473 .65218 m .42559 .65048 L .42678 .65197 L .588 .667 .894 r
F
.42473 .65218 m .42354 .6507 L .42559 .65048 L F
.443 .65842 m .44387 .65672 L .44505 .65824 L .584 .662 .892 r
F
.443 .65842 m .44181 .65691 L .44387 .65672 L F
.35207 .59551 m .35097 .59134 L .35285 .59374 L .248 .266 .683 r
F
.35097 .59134 m .35174 .58958 L .35285 .59374 L .213 .226 .657 r
F
.37413 .6298 m .37492 .62808 L .37613 .62996 L .516 .581 .859 r
F
.37413 .6298 m .37292 .62788 L .37492 .62808 L F
.4818 .67801 m .48272 .67633 L .48387 .67833 L .512 .573 .853 r
F
.4818 .67801 m .48064 .67606 L .48272 .67633 L F
.35665 .60912 m .35742 .60738 L .3586 .61025 L .358 .395 .763 r
F
.35665 .60912 m .35548 .60608 L .35742 .60738 L F
.40323 .64453 m .40406 .64282 L .40526 .64436 L .578 .655 .889 r
F
.40323 .64453 m .40202 .64298 L .40406 .64282 L F
.58149 .61464 m .58244 .61303 L .58347 .61539 L .442 .468 .791 r
F
.58149 .61464 m .58045 .61217 L .58244 .61303 L F
.49491 .69366 m .49584 .692 L .49698 .69486 L .415 .451 .789 r
F
.49491 .69366 m .49376 .69096 L .49584 .692 L F
.36652 .62315 m .36731 .62141 L .36851 .62355 L .472 .529 .834 r
F
.36652 .62315 m .36532 .62094 L .36731 .62141 L F
.36214 .61803 m .36293 .61629 L .36412 .61866 L .433 .483 .811 r
F
.36214 .61803 m .36096 .61556 L .36293 .61629 L F
.572 .54906 m .57093 .54031 L .57289 .54747 L .152 .11 .552 r
F
.57093 .54031 m .57181 .53872 L .57289 .54747 L .127 .079 .529 r
F
.43976 .65711 m .44063 .65541 L .44181 .65691 L .585 .664 .893 r
F
.43976 .65711 m .43857 .65561 L .44063 .65541 L F
.42149 .65091 m .42234 .64921 L .42354 .6507 L .587 .666 .894 r
F
.42149 .65091 m .42029 .64942 L .42234 .64921 L F
.39998 .64314 m .40081 .64143 L .40202 .64298 L .575 .652 .888 r
F
.39998 .64314 m .39878 .64157 L .40081 .64143 L F
.37734 .6318 m .37815 .63008 L .37936 .63189 L .528 .596 .865 r
F
.37734 .6318 m .37613 .62996 L .37815 .63008 L F
.35081 .53647 m .3502 .52585 L .35149 .53487 L 0 0 .449 r
F
.3502 .52585 m .35088 .52424 L .35149 .53487 L 0 0 .417 r
F
.4894 .68526 m .49032 .6836 L .49147 .68594 L .468 .518 .826 r
F
.4894 .68526 m .48825 .683 L .49032 .6836 L F
.39674 .64171 m .39757 .63999 L .39878 .64157 L .571 .647 .886 r
F
.39674 .64171 m .39553 .64012 L .39757 .63999 L F
.35548 .60608 m .35626 .60432 L .35742 .60738 L .334 .367 .747 r
F
.35548 .60608 m .35433 .60282 L .35626 .60432 L F
.3532 .49593 m .35388 .50577 L .35327 .50724 L 0 0 .394 r
F
.35366 .49482 m .35388 .50577 L .3532 .49593 L F
.46449 .66688 m .46538 .66519 L .46655 .66684 L .562 .635 .881 r
F
.46449 .66688 m .46332 .66525 L .46538 .66519 L F
.46772 .66851 m .46862 .66683 L .46979 .66851 L .556 .628 .878 r
F
.46772 .66851 m .46655 .66684 L .46862 .66683 L F
.43651 .65581 m .43738 .65411 L .43857 .65561 L .586 .665 .893 r
F
.43651 .65581 m .43532 .65432 L .43738 .65411 L F
.41824 .64963 m .41909 .64792 L .42029 .64942 L F
.41824 .64963 m .41704 .64813 L .41909 .64792 L F
.35319 .59931 m .35207 .59551 L .35397 .59755 L .279 .303 .707 r
F
.35207 .59551 m .35285 .59374 L .35397 .59755 L .248 .266 .683 r
F
.46125 .66532 m .46214 .66363 L .46332 .66525 L .567 .642 .884 r
F
.46125 .66532 m .46008 .66372 L .46214 .66363 L F
.38057 .63367 m .38137 .63195 L .38258 .63371 L .539 .608 .871 r
F
.38057 .63367 m .37936 .63189 L .38137 .63195 L F
.57189 .57928 m .57081 .57391 L .57283 .57763 L .247 .225 .636 r
F
.57081 .57391 m .57174 .57225 L .57283 .57763 L .22 .193 .614 r
F
.47095 .67022 m .47186 .66854 L .47302 .67028 L .549 .619 .874 r
F
.47095 .67022 m .46979 .66851 L .47186 .66854 L F
.3935 .64023 m .39432 .63852 L .39553 .64012 L .567 .642 .884 r
F
.3935 .64023 m .39229 .63862 L .39432 .63852 L F
.48503 .68038 m .48594 .67871 L .4871 .68082 L .497 .554 .844 r
F
.48503 .68038 m .48387 .67833 L .48594 .67871 L F
.45801 .66382 m .4589 .66213 L .46008 .66372 L .571 .647 .886 r
F
.45801 .66382 m .45684 .66224 L .4589 .66213 L F
.3838 .63544 m .38461 .63372 L .38582 .63542 L .548 .619 .875 r
F
.3838 .63544 m .38258 .63371 L .38461 .63372 L F
.39026 .6387 m .39108 .63699 L .39229 .63862 L .561 .635 .882 r
F
.39026 .6387 m .38905 .63706 L .39108 .63699 L F
.57309 .59 m .57202 .5857 L .57403 .58836 L .297 .286 .678 r
F
.57202 .5857 m .57296 .58406 L .57403 .58836 L .272 .256 .658 r
F
.38703 .63711 m .38784 .63539 L .38905 .63706 L .555 .628 .879 r
F
.38703 .63711 m .38582 .63542 L .38784 .63539 L F
.35433 .60282 m .35511 .60106 L .35626 .60432 L .308 .336 .728 r
F
.35433 .60282 m .35319 .59931 L .35511 .60106 L F
.47418 .67204 m .47509 .67036 L .47625 .67215 L .541 .608 .87 r
F
.47418 .67204 m .47302 .67028 L .47509 .67036 L F
.33034 .71418 m .34183 .49578 L .32971 .71555 L 0 0 .271 r
F
.33034 .71418 m .34244 .49431 L .34183 .49578 L F
.35319 .59931 m .35397 .59755 L .35511 .60106 L .279 .303 .707 r
F
.43327 .65452 m .43413 .65282 L .43532 .65432 L .587 .666 .894 r
F
.43327 .65452 m .43208 .65303 L .43413 .65282 L F
.45478 .66237 m .45566 .66068 L .45684 .66224 L .575 .652 .888 r
F
.45478 .66237 m .4536 .66081 L .45566 .66068 L F
.58045 .61217 m .5814 .61055 L .58244 .61303 L .428 .451 .781 r
F
.58045 .61217 m .57941 .60957 L .5814 .61055 L F
.415 .64834 m .41584 .64663 L .41704 .64813 L .585 .664 .893 r
F
.415 .64834 m .4138 .64683 L .41584 .64663 L F
.49376 .69096 m .49469 .6893 L .49584 .692 L .431 .47 .8 r
F
.49376 .69096 m .49262 .68839 L .49469 .6893 L F
.36971 .62562 m .37051 .62389 L .37171 .62591 L .492 .552 .846 r
F
.36971 .62562 m .36851 .62355 L .37051 .62389 L F
.35066 .58497 m .3496 .5798 L .35143 .58319 L .177 .184 .628 r
F
.3496 .5798 m .35037 .57802 L .35143 .58319 L .138 .139 .596 r
F
.45154 .66096 m .45242 .65926 L .4536 .66081 L .578 .655 .889 r
F
.45154 .66096 m .45036 .65942 L .45242 .65926 L F
.47741 .67398 m .47833 .6723 L .47949 .67416 L .531 .596 .864 r
F
.47741 .67398 m .47625 .67215 L .47833 .6723 L F
.57174 .57225 m .57065 .56612 L .57268 .57059 L .22 .193 .614 r
F
.57065 .56612 m .57159 .56446 L .57268 .57059 L .193 .16 .59 r
F
.41175 .64703 m .41259 .64532 L .4138 .64683 L .584 .662 .892 r
F
.41175 .64703 m .41055 .64552 L .41259 .64532 L F
.43003 .65325 m .43089 .65155 L .43208 .65303 L .588 .667 .894 r
F
.43003 .65325 m .42883 .65176 L .43089 .65155 L F
.36096 .61556 m .36174 .61381 L .36293 .61629 L .417 .464 .801 r
F
.36096 .61556 m .35977 .61297 L .36174 .61381 L F
.4483 .65958 m .44918 .65789 L .45036 .65942 L .581 .659 .891 r
F
.4483 .65958 m .44711 .65806 L .44918 .65789 L F
.36532 .62094 m .36611 .61921 L .36731 .62141 L .46 .515 .828 r
F
.36532 .62094 m .36412 .61866 L .36611 .61921 L F
.35016 .54842 m .34946 .53967 L .35084 .54683 L .006 0 .482 r
F
.34946 .53967 m .35013 .53807 L .35084 .54683 L 0 0 .449 r
F
.40851 .64571 m .40934 .644 L .41055 .64552 L .582 .66 .891 r
F
.40851 .64571 m .4073 .64418 L .40934 .644 L F
.48064 .67606 m .48156 .67439 L .48272 .67633 L .519 .581 .857 r
F
.48064 .67606 m .47949 .67416 L .48156 .67439 L F
.42678 .65197 m .42764 .65027 L .42883 .65176 L .588 .667 .894 r
F
.42678 .65197 m .42559 .65048 L .42764 .65027 L F
.37292 .62788 m .37372 .62615 L .37492 .62808 L .509 .572 .855 r
F
.37292 .62788 m .37171 .62591 L .37372 .62615 L F
.57941 .60957 m .58035 .60795 L .5814 .61055 L .413 .432 .771 r
F
.57941 .60957 m .57836 .60683 L .58035 .60795 L F
.58451 .61767 m .58546 .61605 L .5865 .61824 L .465 .498 .808 r
F
.58451 .61767 m .58347 .61539 L .58546 .61605 L F
.44505 .65824 m .44593 .65654 L .44711 .65806 L .583 .661 .892 r
F
.44505 .65824 m .44387 .65672 L .44593 .65654 L F
.48825 .683 m .48917 .68133 L .49032 .6836 L .479 .531 .833 r
F
.48825 .683 m .4871 .68082 L .48917 .68133 L F
.57415 .59391 m .57309 .59 L .57509 .59227 L .32 .315 .697 r
F
.57309 .59 m .57403 .58836 L .57509 .59227 L .297 .286 .678 r
F
.40526 .64436 m .4061 .64265 L .4073 .64418 L .579 .657 .89 r
F
.40526 .64436 m .40406 .64282 L .4061 .64265 L F
.57536 .49524 m .57582 .49903 L .57482 .50086 L .073 .015 .479 r
F
.57555 .49488 m .57582 .49903 L .57536 .49524 L F
.49262 .68839 m .49355 .68673 L .49469 .6893 L .444 .487 .81 r
F
.49262 .68839 m .49147 .68594 L .49355 .68673 L F
.42354 .6507 m .42439 .64899 L .42559 .65048 L .587 .667 .894 r
F
.42354 .6507 m .42234 .64921 L .42439 .64899 L F
.44181 .65691 m .44268 .65522 L .44387 .65672 L .585 .663 .892 r
F
.44181 .65691 m .44063 .65541 L .44268 .65522 L F
.37613 .62996 m .37693 .62823 L .37815 .63008 L .522 .589 .862 r
F
.37613 .62996 m .37492 .62808 L .37693 .62823 L F
.40202 .64298 m .40285 .64127 L .40406 .64282 L .577 .654 .889 r
F
.40202 .64298 m .40081 .64143 L .40285 .64127 L F
.34993 .5618 m .34902 .55382 L .3507 .55999 L .056 .045 .526 r
F
.34902 .55382 m .34979 .55201 L .3507 .55999 L .014 0 .489 r
F
.57836 .60683 m .57931 .60521 L .58035 .60795 L .397 .412 .759 r
F
.57836 .60683 m .57731 .60392 L .57931 .60521 L F
.48387 .67833 m .48479 .67666 L .48594 .67871 L .505 .564 .849 r
F
.48387 .67833 m .48272 .67633 L .48479 .67666 L F
.35977 .61297 m .36056 .61122 L .36174 .61381 L .399 .443 .79 r
F
.35977 .61297 m .3586 .61025 L .36056 .61122 L F
.43857 .65561 m .43944 .65391 L .44063 .65541 L .586 .665 .893 r
F
.43857 .65561 m .43738 .65411 L .43944 .65391 L F
.39878 .64157 m .3996 .63986 L .40081 .64143 L .573 .649 .887 r
F
.39878 .64157 m .39757 .63999 L .3996 .63986 L F
.42029 .64942 m .42114 .64771 L .42234 .64921 L .587 .666 .893 r
F
.42029 .64942 m .41909 .64792 L .42114 .64771 L F
.57359 .53552 m .57249 .52489 L .57448 .53391 L .127 .079 .529 r
F
.57249 .52489 m .57337 .52328 L .57448 .53391 L .103 .05 .507 r
F
.37936 .63189 m .38016 .63017 L .38137 .63195 L .534 .602 .868 r
F
.37936 .63189 m .37815 .63008 L .38016 .63017 L F
.46655 .66684 m .46745 .66516 L .46862 .66683 L .559 .632 .88 r
F
.46655 .66684 m .46538 .66519 L .46745 .66516 L F
.57521 .5975 m .57415 .59391 L .57615 .59587 L .341 .342 .715 r
F
.57415 .59391 m .57509 .59227 L .57615 .59587 L .32 .315 .697 r
F
.35037 .57802 m .34936 .57216 L .35115 .57624 L .138 .139 .596 r
F
.34936 .57216 m .35013 .57037 L .35115 .57624 L .097 .092 .562 r
F
.46332 .66525 m .46421 .66356 L .46538 .66519 L .565 .639 .883 r
F
.46332 .66525 m .46214 .66363 L .46421 .66356 L F
.46979 .66851 m .47069 .66683 L .47186 .66854 L .553 .623 .876 r
F
.46979 .66851 m .46862 .66683 L .47069 .66683 L F
.39553 .64012 m .39636 .6384 L .39757 .63999 L .569 .644 .885 r
F
.39553 .64012 m .39432 .63852 L .39636 .6384 L F
.36851 .62355 m .3693 .62182 L .37051 .62389 L .482 .541 .84 r
F
.36851 .62355 m .36731 .62141 L .3693 .62182 L F
.46008 .66372 m .46097 .66203 L .46214 .66363 L .569 .644 .885 r
F
.46008 .66372 m .4589 .66213 L .46097 .66203 L F
.57613 .51653 m .57482 .50086 L .57714 .5147 L .098 .045 .503 r
F
.57482 .50086 m .57582 .49903 L .57714 .5147 L .073 .015 .479 r
F
.57731 .60392 m .57826 .6023 L .57931 .60521 L .38 .39 .745 r
F
.57731 .60392 m .57626 .60082 L .57826 .6023 L F
.38258 .63371 m .38339 .63199 L .38461 .63372 L .544 .614 .873 r
F
.38258 .63371 m .38137 .63195 L .38339 .63199 L F
.47302 .67028 m .47393 .6686 L .47509 .67036 L .545 .614 .872 r
F
.47302 .67028 m .47186 .66854 L .47393 .6686 L F
.39229 .63862 m .39311 .6369 L .39432 .63852 L .564 .639 .883 r
F
.39229 .63862 m .39108 .63699 L .39311 .6369 L F
.43532 .65432 m .43619 .65262 L .43738 .65411 L .587 .666 .893 r
F
.43532 .65432 m .43413 .65282 L .43619 .65262 L F
.57636 .49339 m .57582 .49903 L .57555 .49488 L .073 .015 .479 r
F
.41704 .64813 m .41789 .64643 L .41909 .64792 L .586 .665 .893 r
F
.41704 .64813 m .41584 .64663 L .41789 .64643 L F
.58347 .61539 m .58443 .61378 L .58546 .61605 L .454 .484 .8 r
F
.58347 .61539 m .58244 .61303 L .58443 .61378 L F
.38582 .63542 m .38663 .6337 L .38784 .63539 L .552 .623 .877 r
F
.38582 .63542 m .38461 .63372 L .38663 .6337 L F
.35174 .58958 m .35066 .58497 L .35251 .5878 L .213 .226 .657 r
F
.35066 .58497 m .35143 .58319 L .35251 .5878 L .177 .184 .628 r
F
.38905 .63706 m .38987 .63534 L .39108 .63699 L .558 .632 .88 r
F
.38905 .63706 m .38784 .63539 L .38987 .63534 L F
.49812 .6979 m .49906 .69624 L .5002 .6995 L .381 .408 .764 r
F
.49812 .6979 m .49698 .69486 L .49906 .69624 L F
.45684 .66224 m .45773 .66055 L .4589 .66213 L .573 .649 .887 r
F
.45684 .66224 m .45566 .66068 L .45773 .66055 L F
.57217 .55803 m .57111 .55065 L .57306 .55645 L .178 .141 .576 r
F
.57111 .55065 m .572 .54906 L .57306 .55645 L .152 .11 .552 r
F
.57626 .60082 m .57521 .5975 L .57721 .5992 L .361 .367 .731 r
F
.57521 .5975 m .57615 .59587 L .57721 .5992 L .341 .342 .715 r
F
.57296 .58406 m .57189 .57928 L .5739 .58241 L .272 .256 .658 r
F
.57189 .57928 m .57283 .57763 L .5739 .58241 L .247 .225 .636 r
F
.57626 .60082 m .57721 .5992 L .57826 .6023 L .361 .367 .731 r
F
.36412 .61866 m .36491 .61692 L .36611 .61921 L .447 .499 .82 r
F
.36412 .61866 m .36293 .61629 L .36491 .61692 L F
.35377 .49455 m .35398 .50871 L .35366 .49482 L 0 0 .398 r
F
.47625 .67215 m .47716 .67047 L .47833 .6723 L .536 .602 .867 r
F
.47625 .67215 m .47509 .67036 L .47716 .67047 L F
.4536 .66081 m .45448 .65912 L .45566 .66068 L .577 .654 .889 r
F
.4536 .66081 m .45242 .65926 L .45448 .65912 L F
.35013 .57037 m .34916 .5636 L .3509 .56858 L .097 .092 .562 r
F
.34916 .5636 m .34993 .5618 L .3509 .56858 L .056 .045 .526 r
F
.43208 .65303 m .43294 .65133 L .43413 .65282 L .587 .667 .894 r
F
.43208 .65303 m .43089 .65155 L .43294 .65133 L F
.4138 .64683 m .41464 .64513 L .41584 .64663 L .585 .663 .892 r
F
.4138 .64683 m .41259 .64532 L .41464 .64513 L F
.49147 .68594 m .4924 .68428 L .49355 .68673 L .457 .503 .818 r
F
.49147 .68594 m .49032 .6836 L .4924 .68428 L F
.4871 .68082 m .48802 .67915 L .48917 .68133 L .488 .543 .839 r
F
.4871 .68082 m .48594 .67871 L .48802 .67915 L F
.57121 .7128 m .56734 .49466 L .57015 .71451 L 0 0 .406 r
F
.57121 .7128 m .56833 .49282 L .56734 .49466 L F
.3586 .61025 m .35938 .6085 L .36056 .61122 L .38 .42 .777 r
F
.3586 .61025 m .35742 .60738 L .35938 .6085 L F
.45036 .65942 m .45124 .65772 L .45242 .65926 L .58 .657 .89 r
F
.45036 .65942 m .44918 .65789 L .45124 .65772 L F
.49698 .69486 m .49791 .6932 L .49906 .69624 L .399 .431 .777 r
F
.49698 .69486 m .49584 .692 L .49791 .6932 L F
.37171 .62591 m .37251 .62418 L .37372 .62615 L .501 .563 .851 r
F
.37171 .62591 m .37051 .62389 L .37251 .62418 L F
.47949 .67416 m .4804 .67248 L .48156 .67439 L .525 .589 .861 r
F
.47949 .67416 m .47833 .6723 L .4804 .67248 L F
.41055 .64552 m .41139 .64381 L .41259 .64532 L .583 .661 .892 r
F
.41055 .64552 m .40934 .644 L .41139 .64381 L F
.42883 .65176 m .42969 .65005 L .43089 .65155 L .588 .667 .894 r
F
.42883 .65176 m .42764 .65027 L .42969 .65005 L F
.35327 .50724 m .35388 .50577 L .35395 .50743 L 0 0 .394 r
F
.35421 .52843 m .35363 .51834 L .3549 .52681 L 0 0 .449 r
F
.35363 .51834 m .3536 .51778 L .35366 .51825 L F
.35363 .51834 m .35366 .51825 L .3549 .52681 L F
.35372 .51878 m .3537 .51817 L .35433 .51732 L 0 0 .422 r
F
.3537 .51817 m .35327 .50724 L .35428 .51679 L F
.3537 .51817 m .35428 .51679 L .35433 .51732 L F
.35372 .51878 m .35433 .51732 L .35448 .51971 L F
.35402 .5208 m .35448 .51971 L .3549 .52681 L F
.35372 .51878 m .35448 .51971 L .35402 .5208 L F
.35455 .52144 m .35448 .51971 L .35528 .51972 L 0 0 .431 r
F
.35448 .51971 m .35413 .51203 L .35507 .51831 L F
.35448 .51971 m .35507 .51831 L .35528 .51972 L F
.35413 .51203 m .35398 .50871 L .35432 .51158 L F
.35413 .51203 m .35432 .51158 L .35528 .51972 L F
.35342 .50868 m .35395 .50743 L .35413 .51203 L 0 0 .394 r
F
.35385 .5127 m .35413 .51203 L .35433 .51732 L F
.35342 .50868 m .35413 .51203 L .35385 .5127 L F
.35327 .50724 m .35395 .50743 L .35342 .50868 L F
.35396 .5074 m .3547 .50699 L .35398 .50871 L 0 0 .398 r
F
.35377 .49455 m .35461 .50583 L .35396 .5074 L F
.35461 .50583 m .3547 .50699 L .35396 .5074 L F
.35438 .49308 m .3547 .50699 L .35377 .49455 L F
.44711 .65806 m .44799 .65636 L .44918 .65789 L .582 .66 .891 r
F
.44711 .65806 m .44593 .65654 L .44799 .65636 L F
.57289 .54747 m .57181 .53872 L .57378 .54588 L .152 .11 .552 r
F
.57181 .53872 m .5727 .53712 L .57378 .54588 L .127 .079 .529 r
F
.4073 .64418 m .40814 .64247 L .40934 .644 L .581 .659 .891 r
F
.4073 .64418 m .4061 .64265 L .40814 .64247 L F
.58244 .61303 m .58339 .61141 L .58443 .61378 L .442 .468 .791 r
F
.58244 .61303 m .5814 .61055 L .58339 .61141 L F
.42559 .65048 m .42644 .64878 L .42764 .65027 L .588 .667 .894 r
F
.42559 .65048 m .42439 .64899 L .42644 .64878 L F
.35149 .53487 m .35088 .52424 L .35217 .53326 L 0 0 .449 r
F
.35088 .52424 m .35156 .52263 L .35217 .53326 L 0 0 .417 r
F
.44387 .65672 m .44475 .65503 L .44593 .65654 L .584 .662 .892 r
F
.44387 .65672 m .44268 .65522 L .44475 .65503 L F
.35285 .59374 m .35174 .58958 L .35362 .59198 L .248 .266 .683 r
F
.35174 .58958 m .35251 .5878 L .35362 .59198 L .213 .226 .657 r
F
.37492 .62808 m .37572 .62635 L .37693 .62823 L .516 .581 .859 r
F
.37492 .62808 m .37372 .62615 L .37572 .62635 L F
.48272 .67633 m .48363 .67466 L .48479 .67666 L .512 .573 .853 r
F
.48272 .67633 m .48156 .67439 L .48363 .67466 L F
.35742 .60738 m .35821 .60562 L .35938 .6085 L .358 .395 .763 r
F
.35742 .60738 m .35626 .60432 L .35821 .60562 L F
.40406 .64282 m .40489 .64111 L .4061 .64265 L .578 .655 .889 r
F
.40406 .64282 m .40285 .64127 L .40489 .64111 L F
.49584 .692 m .49677 .69034 L .49791 .6932 L .415 .451 .789 r
F
.49584 .692 m .49469 .6893 L .49677 .69034 L F
.36731 .62141 m .3681 .61968 L .3693 .62182 L .472 .529 .834 r
F
.36731 .62141 m .36611 .61921 L .3681 .61968 L F
.36293 .61629 m .36372 .61455 L .36491 .61692 L .433 .483 .811 r
F
.36293 .61629 m .36174 .61381 L .36372 .61455 L F
.44063 .65541 m .4415 .65371 L .44268 .65522 L .585 .664 .893 r
F
.44063 .65541 m .43944 .65391 L .4415 .65371 L F
.5865 .61824 m .58745 .61663 L .58848 .61874 L .476 .512 .815 r
F
.5865 .61824 m .58546 .61605 L .58745 .61663 L F
.42234 .64921 m .42319 .6475 L .42439 .64899 L .587 .666 .894 r
F
.42234 .64921 m .42114 .64771 L .42319 .6475 L F
.40081 .64143 m .40164 .63971 L .40285 .64127 L .575 .652 .888 r
F
.40081 .64143 m .3996 .63986 L .40164 .63971 L F
.57283 .57763 m .57174 .57225 L .57377 .57597 L .247 .225 .636 r
F
.57174 .57225 m .57268 .57059 L .57377 .57597 L .22 .193 .614 r
F
.37815 .63008 m .37895 .62835 L .38016 .63017 L .528 .596 .865 r
F
.37815 .63008 m .37693 .62823 L .37895 .62835 L F
.49032 .6836 m .49125 .68193 L .4924 .68428 L .468 .518 .826 r
F
.49032 .6836 m .48917 .68133 L .49125 .68193 L F
.57403 .58836 m .57296 .58406 L .57497 .58672 L .297 .286 .678 r
F
.57296 .58406 m .5739 .58241 L .57497 .58672 L .272 .256 .658 r
F
.39757 .63999 m .39839 .63828 L .3996 .63986 L .571 .647 .886 r
F
.39757 .63999 m .39636 .6384 L .39839 .63828 L F
.35626 .60432 m .35704 .60257 L .35821 .60562 L .334 .367 .747 r
F
.35626 .60432 m .35511 .60106 L .35704 .60257 L F
.46538 .66519 m .46628 .6635 L .46745 .66516 L .562 .635 .881 r
F
.46538 .66519 m .46421 .66356 L .46628 .6635 L F
.46862 .66683 m .46952 .66514 L .47069 .66683 L .556 .628 .878 r
F
.46862 .66683 m .46745 .66516 L .46952 .66514 L F
.43738 .65411 m .43825 .65241 L .43944 .65391 L .586 .665 .893 r
F
.43738 .65411 m .43619 .65262 L .43825 .65241 L F
.41909 .64792 m .41994 .64622 L .42114 .64771 L F
.41909 .64792 m .41789 .64643 L .41994 .64622 L F
.35397 .59755 m .35285 .59374 L .35475 .59579 L .279 .303 .707 r
F
.35285 .59374 m .35362 .59198 L .35475 .59579 L .248 .266 .683 r
F
.46214 .66363 m .46304 .66194 L .46421 .66356 L .567 .642 .884 r
F
.46214 .66363 m .46097 .66203 L .46304 .66194 L F
.38137 .63195 m .38218 .63023 L .38339 .63199 L .539 .608 .871 r
F
.38137 .63195 m .38016 .63017 L .38218 .63023 L F
.47186 .66854 m .47276 .66686 L .47393 .6686 L .549 .619 .874 r
F
.47186 .66854 m .47069 .66683 L .47276 .66686 L F
.5814 .61055 m .58235 .60893 L .58339 .61141 L .428 .451 .781 r
F
.5814 .61055 m .58035 .60795 L .58235 .60893 L F
.39432 .63852 m .39514 .6368 L .39636 .6384 L .567 .642 .884 r
F
.39432 .63852 m .39311 .6369 L .39514 .6368 L F
.48594 .67871 m .48687 .67703 L .48802 .67915 L .497 .554 .844 r
F
.48594 .67871 m .48479 .67666 L .48687 .67703 L F
.4589 .66213 m .4598 .66044 L .46097 .66203 L .571 .647 .886 r
F
.4589 .66213 m .45773 .66055 L .4598 .66044 L F
.38461 .63372 m .38542 .63199 L .38663 .6337 L .548 .619 .875 r
F
.38461 .63372 m .38339 .63199 L .38542 .63199 L F
.39108 .63699 m .3919 .63527 L .39311 .6369 L .561 .635 .882 r
F
.39108 .63699 m .38987 .63534 L .3919 .63527 L F
.38784 .63539 m .38866 .63367 L .38987 .63534 L .555 .628 .879 r
F
.38784 .63539 m .38663 .6337 L .38866 .63367 L F
.35511 .60106 m .35589 .5993 L .35704 .60257 L .308 .336 .728 r
F
.35511 .60106 m .35397 .59755 L .35589 .5993 L F
.47509 .67036 m .476 .66868 L .47716 .67047 L .541 .608 .87 r
F
.47509 .67036 m .47393 .6686 L .476 .66868 L F
.35397 .59755 m .35475 .59579 L .35589 .5993 L .279 .303 .707 r
F
.43413 .65282 m .435 .65112 L .43619 .65262 L .587 .666 .894 r
F
.43413 .65282 m .43294 .65133 L .435 .65112 L F
.45566 .66068 m .45655 .65898 L .45773 .66055 L .575 .652 .888 r
F
.45566 .66068 m .45448 .65912 L .45655 .65898 L F
.41584 .64663 m .41669 .64492 L .41789 .64643 L .585 .664 .893 r
F
.41584 .64663 m .41464 .64513 L .41669 .64492 L F
.57268 .57059 m .57159 .56446 L .57363 .56893 L .22 .193 .614 r
F
.57159 .56446 m .57253 .56279 L .57363 .56893 L .193 .16 .59 r
F
.49469 .6893 m .49562 .68764 L .49677 .69034 L .431 .47 .8 r
F
.49469 .6893 m .49355 .68673 L .49562 .68764 L F
.37051 .62389 m .3713 .62216 L .37251 .62418 L .492 .552 .846 r
F
.37051 .62389 m .3693 .62182 L .3713 .62216 L F
.35143 .58319 m .35037 .57802 L .35221 .58141 L .177 .184 .628 r
F
.35037 .57802 m .35115 .57624 L .35221 .58141 L .138 .139 .596 r
F
.35084 .54683 m .35013 .53807 L .35151 .54523 L .006 0 .482 r
F
.35013 .53807 m .35081 .53647 L .35151 .54523 L 0 0 .449 r
F
.45242 .65926 m .4533 .65757 L .45448 .65912 L .578 .655 .889 r
F
.45242 .65926 m .45124 .65772 L .4533 .65757 L F
.47833 .6723 m .47924 .67062 L .4804 .67248 L .531 .596 .864 r
F
.47833 .6723 m .47716 .67047 L .47924 .67062 L F
.41259 .64532 m .41343 .64361 L .41464 .64513 L .584 .662 .892 r
F
.41259 .64532 m .41139 .64381 L .41343 .64361 L F
.43089 .65155 m .43175 .64984 L .43294 .65133 L .588 .667 .894 r
F
.43089 .65155 m .42969 .65005 L .43175 .64984 L F
.36174 .61381 m .36253 .61207 L .36372 .61455 L .417 .464 .801 r
F
.36174 .61381 m .36056 .61122 L .36253 .61207 L F
.58035 .60795 m .5813 .60633 L .58235 .60893 L .413 .432 .771 r
F
.58035 .60795 m .57931 .60521 L .5813 .60633 L F
.58546 .61605 m .58642 .61444 L .58745 .61663 L .465 .498 .808 r
F
.58546 .61605 m .58443 .61378 L .58642 .61444 L F
.44918 .65789 m .45006 .65619 L .45124 .65772 L .581 .659 .891 r
F
.44918 .65789 m .44799 .65636 L .45006 .65619 L F
.36611 .61921 m .3669 .61747 L .3681 .61968 L .46 .515 .828 r
F
.36611 .61921 m .36491 .61692 L .3669 .61747 L F
.57509 .59227 m .57403 .58836 L .57604 .59063 L .32 .315 .697 r
F
.57403 .58836 m .57497 .58672 L .57604 .59063 L .297 .286 .678 r
F
.40934 .644 m .41018 .64229 L .41139 .64381 L .582 .66 .891 r
F
.40934 .644 m .40814 .64247 L .41018 .64229 L F
.48156 .67439 m .48247 .67271 L .48363 .67466 L .519 .581 .857 r
F
.48156 .67439 m .4804 .67248 L .48247 .67271 L F
.42764 .65027 m .4285 .64856 L .42969 .65005 L .588 .667 .894 r
F
.42764 .65027 m .42644 .64878 L .4285 .64856 L F
.37372 .62615 m .37452 .62442 L .37572 .62635 L .509 .572 .855 r
F
.37372 .62615 m .37251 .62418 L .37452 .62442 L F
.44593 .65654 m .44681 .65484 L .44799 .65636 L .583 .661 .892 r
F
.44593 .65654 m .44475 .65503 L .44681 .65484 L F
.48917 .68133 m .4901 .67966 L .49125 .68193 L .479 .531 .833 r
F
.48917 .68133 m .48802 .67915 L .4901 .67966 L F
.4061 .64265 m .40693 .64094 L .40814 .64247 L .579 .657 .89 r
F
.4061 .64265 m .40489 .64111 L .40693 .64094 L F
.57636 .49339 m .57683 .49719 L .57582 .49903 L .073 .015 .479 r
F
.57656 .49304 m .57683 .49719 L .57636 .49339 L F
.57931 .60521 m .58026 .60358 L .5813 .60633 L .397 .412 .759 r
F
.57931 .60521 m .57826 .6023 L .58026 .60358 L F
.49355 .68673 m .49448 .68507 L .49562 .68764 L .444 .487 .81 r
F
.49355 .68673 m .4924 .68428 L .49448 .68507 L F
.42439 .64899 m .42524 .64729 L .42644 .64878 L .587 .667 .894 r
F
.42439 .64899 m .42319 .6475 L .42524 .64729 L F
.44268 .65522 m .44356 .65351 L .44475 .65503 L .585 .663 .892 r
F
.44268 .65522 m .4415 .65371 L .44356 .65351 L F
.37693 .62823 m .37774 .6265 L .37895 .62835 L .522 .589 .862 r
F
.37693 .62823 m .37572 .62635 L .37774 .6265 L F
.40285 .64127 m .40368 .63956 L .40489 .64111 L .577 .654 .889 r
F
.40285 .64127 m .40164 .63971 L .40368 .63956 L F
.3507 .55999 m .34979 .55201 L .35148 .55819 L .056 .045 .526 r
F
.34979 .55201 m .35057 .55019 L .35148 .55819 L .014 0 .489 r
F
.57615 .59587 m .57509 .59227 L .5771 .59423 L .341 .342 .715 r
F
.57509 .59227 m .57604 .59063 L .5771 .59423 L .32 .315 .697 r
F
.48479 .67666 m .48571 .67498 L .48687 .67703 L .505 .564 .849 r
F
.48479 .67666 m .48363 .67466 L .48571 .67498 L F
.57306 .55645 m .572 .54906 L .57395 .55486 L .178 .141 .576 r
F
.572 .54906 m .57289 .54747 L .57395 .55486 L .152 .11 .552 r
F
.36056 .61122 m .36134 .60947 L .36253 .61207 L .399 .443 .79 r
F
.36056 .61122 m .35938 .6085 L .36134 .60947 L F
.43944 .65391 m .44031 .65221 L .4415 .65371 L .586 .665 .893 r
F
.43944 .65391 m .43825 .65241 L .44031 .65221 L F
.57826 .6023 m .57921 .60067 L .58026 .60358 L .38 .39 .745 r
F
.57826 .6023 m .57721 .5992 L .57921 .60067 L F
.3996 .63986 m .40043 .63814 L .40164 .63971 L .573 .649 .887 r
F
.3996 .63986 m .39839 .63828 L .40043 .63814 L F
.42114 .64771 m .42199 .646 L .42319 .6475 L .587 .666 .893 r
F
.42114 .64771 m .41994 .64622 L .42199 .646 L F
.58443 .61378 m .58538 .61216 L .58642 .61444 L .454 .484 .8 r
F
.58443 .61378 m .58339 .61141 L .58538 .61216 L F
.38016 .63017 m .38097 .62844 L .38218 .63023 L .534 .602 .868 r
F
.38016 .63017 m .37895 .62835 L .38097 .62844 L F
.5002 .6995 m .50113 .69785 L .50227 .70136 L .361 .384 .749 r
F
.5002 .6995 m .49906 .69624 L .50113 .69785 L F
.46745 .66516 m .46835 .66347 L .46952 .66514 L .559 .632 .88 r
F
.46745 .66516 m .46628 .6635 L .46835 .66347 L F
.35115 .57624 m .35013 .57037 L .35192 .57445 L .138 .139 .596 r
F
.35013 .57037 m .3509 .56858 L .35192 .57445 L .097 .092 .562 r
F
.46421 .66356 m .46511 .66187 L .46628 .6635 L .565 .639 .883 r
F
.46421 .66356 m .46304 .66194 L .46511 .66187 L F
.57721 .5992 m .57615 .59587 L .57815 .59756 L .361 .367 .731 r
F
.57615 .59587 m .5771 .59423 L .57815 .59756 L .341 .342 .715 r
F
.47069 .66683 m .4716 .66514 L .47276 .66686 L .553 .623 .876 r
F
.47069 .66683 m .46952 .66514 L .4716 .66514 L F
.5739 .58241 m .57283 .57763 L .57485 .58076 L .272 .256 .658 r
F
.57283 .57763 m .57377 .57597 L .57485 .58076 L .247 .225 .636 r
F
.39636 .6384 m .39718 .63668 L .39839 .63828 L .569 .644 .885 r
F
.39636 .6384 m .39514 .6368 L .39718 .63668 L F
.3693 .62182 m .3701 .62008 L .3713 .62216 L .482 .541 .84 r
F
.3693 .62182 m .3681 .61968 L .3701 .62008 L F
.57721 .5992 m .57815 .59756 L .57921 .60067 L .361 .367 .731 r
F
.35449 .49281 m .3547 .50699 L .35438 .49308 L 0 0 .398 r
F
.57714 .5147 m .57582 .49903 L .57814 .51287 L .098 .045 .503 r
F
.57582 .49903 m .57683 .49719 L .57814 .51287 L .073 .015 .479 r
F
.46097 .66203 m .46186 .66033 L .46304 .66194 L .569 .644 .885 r
F
.46097 .66203 m .4598 .66044 L .46186 .66033 L F
.58848 .61874 m .58944 .61713 L .59047 .61918 L .485 .524 .822 r
F
.58848 .61874 m .58745 .61663 L .58944 .61713 L F
.38339 .63199 m .3842 .63026 L .38542 .63199 L .544 .614 .873 r
F
.38339 .63199 m .38218 .63023 L .3842 .63026 L F
.57736 .49155 m .57683 .49719 L .57656 .49304 L .073 .015 .479 r
F
.47393 .6686 m .47484 .66691 L .476 .66868 L .545 .614 .872 r
F
.47393 .6686 m .47276 .66686 L .47484 .66691 L F
.39311 .6369 m .39393 .63518 L .39514 .6368 L .564 .639 .883 r
F
.39311 .6369 m .3919 .63527 L .39393 .63518 L F
.43619 .65262 m .43706 .65091 L .43825 .65241 L .587 .666 .893 r
F
.43619 .65262 m .435 .65112 L .43706 .65091 L F
.41789 .64643 m .41874 .64471 L .41994 .64622 L .586 .665 .893 r
F
.41789 .64643 m .41669 .64492 L .41874 .64471 L F
.38663 .6337 m .38744 .63198 L .38866 .63367 L .552 .623 .877 r
F
.38663 .6337 m .38542 .63199 L .38744 .63198 L F
.35251 .5878 m .35143 .58319 L .35329 .58603 L .213 .226 .657 r
F
.35143 .58319 m .35221 .58141 L .35329 .58603 L .177 .184 .628 r
F
.38987 .63534 m .39069 .63361 L .3919 .63527 L .558 .632 .88 r
F
.38987 .63534 m .38866 .63367 L .39069 .63361 L F
.49906 .69624 m .49999 .69459 L .50113 .69785 L .381 .408 .764 r
F
.49906 .69624 m .49791 .6932 L .49999 .69459 L F
.45773 .66055 m .45862 .65886 L .4598 .66044 L .573 .649 .887 r
F
.45773 .66055 m .45655 .65898 L .45862 .65886 L F
.36491 .61692 m .3657 .61518 L .3669 .61747 L .447 .499 .82 r
F
.36491 .61692 m .36372 .61455 L .3657 .61518 L F
.47716 .67047 m .47808 .66879 L .47924 .67062 L .536 .602 .867 r
F
.47716 .67047 m .476 .66868 L .47808 .66879 L F
.45448 .65912 m .45537 .65742 L .45655 .65898 L .577 .654 .889 r
F
.45448 .65912 m .4533 .65757 L .45537 .65742 L F
.3509 .56858 m .34993 .5618 L .35168 .56678 L .097 .092 .562 r
F
.34993 .5618 m .3507 .55999 L .35168 .56678 L .056 .045 .526 r
F
.43294 .65133 m .4338 .64963 L .435 .65112 L .587 .667 .894 r
F
.43294 .65133 m .43175 .64984 L .4338 .64963 L F
.41464 .64513 m .41548 .64341 L .41669 .64492 L .585 .663 .892 r
F
.41464 .64513 m .41343 .64361 L .41548 .64341 L F
.4924 .68428 m .49333 .68261 L .49448 .68507 L .457 .503 .818 r
F
.4924 .68428 m .49125 .68193 L .49333 .68261 L F
.57378 .54588 m .5727 .53712 L .57467 .54428 L .152 .11 .552 r
F
.5727 .53712 m .57359 .53552 L .57467 .54428 L .127 .079 .529 r
F
.35449 .49281 m .35542 .50525 L .3547 .50699 L 0 0 .398 r
F
.3551 .49134 m .35542 .50525 L .35449 .49281 L F
.48802 .67915 m .48894 .67747 L .4901 .67966 L .488 .543 .839 r
F
.48802 .67915 m .48687 .67703 L .48894 .67747 L F
.57357 .52429 m .57437 .52284 L .57537 .53231 L .106 .055 .51 r
F
.35938 .6085 m .36016 .60675 L .36134 .60947 L .38 .42 .777 r
F
.35938 .6085 m .35821 .60562 L .36016 .60675 L F
.45124 .65772 m .45212 .65603 L .4533 .65757 L .58 .657 .89 r
F
.45124 .65772 m .45006 .65619 L .45212 .65603 L F
.49791 .6932 m .49885 .69154 L .49999 .69459 L .399 .431 .777 r
F
.49791 .6932 m .49677 .69034 L .49885 .69154 L F
.35217 .53326 m .35156 .52263 L .35285 .53166 L 0 0 .449 r
F
.35156 .52263 m .35224 .52101 L .35285 .53166 L 0 0 .417 r
F
.37251 .62418 m .37331 .62244 L .37452 .62442 L .501 .563 .851 r
F
.37251 .62418 m .3713 .62216 L .37331 .62244 L F
.4804 .67248 m .48132 .6708 L .48247 .67271 L .525 .589 .861 r
F
.4804 .67248 m .47924 .67062 L .48132 .6708 L F
.41139 .64381 m .41223 .64209 L .41343 .64361 L .583 .661 .892 r
F
.41139 .64381 m .41018 .64229 L .41223 .64209 L F
.42969 .65005 m .43055 .64835 L .43175 .64984 L .588 .667 .894 r
F
.42969 .65005 m .4285 .64856 L .43055 .64835 L F
.58339 .61141 m .58434 .60979 L .58538 .61216 L .442 .468 .791 r
F
.58339 .61141 m .58235 .60893 L .58434 .60979 L F
.57363 .56893 m .57272 .56385 L .57457 .56727 L .22 .193 .614 r
F
.57272 .56385 m .57253 .56279 L .57288 .56356 L F
.57272 .56385 m .57288 .56356 L .57457 .56727 L F
.57321 .56438 m .57303 .56329 L .5741 .5628 L .203 .172 .598 r
F
.57303 .56329 m .57217 .55803 L .57377 .56198 L F
.57303 .56329 m .57377 .56198 L .5741 .5628 L F
.57217 .55803 m .57306 .55645 L .5741 .5628 L .178 .141 .576 r
F
.44799 .65636 m .44887 .65466 L .45006 .65619 L .582 .66 .891 r
F
.44799 .65636 m .44681 .65484 L .44887 .65466 L F
.40814 .64247 m .40898 .64076 L .41018 .64229 L .581 .659 .891 r
F
.40814 .64247 m .40693 .64094 L .40898 .64076 L F
.42644 .64878 m .4273 .64707 L .4285 .64856 L .588 .667 .894 r
F
.42644 .64878 m .42524 .64729 L .4273 .64707 L F
.44475 .65503 m .44562 .65332 L .44681 .65484 L .584 .662 .892 r
F
.44475 .65503 m .44356 .65351 L .44562 .65332 L F
.58745 .61663 m .58841 .61501 L .58944 .61713 L .476 .512 .815 r
F
.58745 .61663 m .58642 .61444 L .58841 .61501 L F
.35362 .59198 m .35251 .5878 L .3544 .59021 L .248 .266 .683 r
F
.35251 .5878 m .35329 .58603 L .3544 .59021 L .213 .226 .657 r
F
.37572 .62635 m .37653 .62461 L .37774 .6265 L .516 .581 .859 r
F
.37572 .62635 m .37452 .62442 L .37653 .62461 L F
.48363 .67466 m .48455 .67298 L .48571 .67498 L .512 .573 .853 r
F
.48363 .67466 m .48247 .67271 L .48455 .67298 L F
.35821 .60562 m .35899 .60387 L .36016 .60675 L .358 .395 .763 r
F
.35821 .60562 m .35704 .60257 L .35899 .60387 L F
.57377 .57597 m .57268 .57059 L .57471 .57431 L .247 .225 .636 r
F
.57268 .57059 m .57363 .56893 L .57471 .57431 L .22 .193 .614 r
F
.40489 .64111 m .40572 .63939 L .40693 .64094 L .578 .655 .889 r
F
.40489 .64111 m .40368 .63956 L .40572 .63939 L F
.49677 .69034 m .4977 .68868 L .49885 .69154 L .415 .451 .789 r
F
.49677 .69034 m .49562 .68764 L .4977 .68868 L F
.3681 .61968 m .36889 .61794 L .3701 .62008 L .472 .529 .834 r
F
.3681 .61968 m .3669 .61747 L .36889 .61794 L F
.36372 .61455 m .3645 .6128 L .3657 .61518 L .433 .483 .811 r
F
.36372 .61455 m .36253 .61207 L .3645 .6128 L F
.57497 .58672 m .5739 .58241 L .57592 .58507 L .297 .286 .678 r
F
.5739 .58241 m .57485 .58076 L .57592 .58507 L .272 .256 .658 r
F
.4415 .65371 m .44237 .65201 L .44356 .65351 L .585 .664 .893 r
F
.4415 .65371 m .44031 .65221 L .44237 .65201 L F
.57537 .53231 m .57412 .52017 L .57638 .5305 L .125 .077 .528 r
F
.57412 .52017 m .57512 .51835 L .57638 .5305 L .098 .045 .503 r
F
.42319 .6475 m .42404 .64579 L .42524 .64729 L .587 .666 .894 r
F
.42319 .6475 m .42199 .646 L .42404 .64579 L F
.40164 .63971 m .40247 .63799 L .40368 .63956 L .575 .652 .888 r
F
.40164 .63971 m .40043 .63814 L .40247 .63799 L F
.37895 .62835 m .37976 .62662 L .38097 .62844 L .528 .596 .865 r
F
.37895 .62835 m .37774 .6265 L .37976 .62662 L F
.58235 .60893 m .5833 .60731 L .58434 .60979 L .428 .451 .781 r
F
.58235 .60893 m .5813 .60633 L .5833 .60731 L F
.49125 .68193 m .49218 .68025 L .49333 .68261 L .468 .518 .826 r
F
.49125 .68193 m .4901 .67966 L .49218 .68025 L F
.39839 .63828 m .39922 .63656 L .40043 .63814 L .571 .647 .886 r
F
.39839 .63828 m .39718 .63668 L .39922 .63656 L F
.35704 .60257 m .35782 .60081 L .35899 .60387 L .334 .367 .747 r
F
.35704 .60257 m .35589 .5993 L .35782 .60081 L F
.46628 .6635 m .46718 .66181 L .46835 .66347 L .562 .635 .881 r
F
.46628 .6635 m .46511 .66187 L .46718 .66181 L F
.46952 .66514 m .47043 .66345 L .4716 .66514 L .556 .628 .878 r
F
.46952 .66514 m .46835 .66347 L .47043 .66345 L F
.43825 .65241 m .43912 .6507 L .44031 .65221 L .586 .665 .893 r
F
.43825 .65241 m .43706 .65091 L .43912 .6507 L F
.41994 .64622 m .42079 .6445 L .42199 .646 L F
.41994 .64622 m .41874 .64471 L .42079 .6445 L F
.35475 .59579 m .35362 .59198 L .35553 .59402 L .279 .303 .707 r
F
.35362 .59198 m .3544 .59021 L .35553 .59402 L .248 .266 .683 r
F
.35151 .54523 m .35081 .53647 L .35219 .54364 L .006 0 .482 r
F
.35081 .53647 m .35149 .53487 L .35219 .54364 L 0 0 .449 r
F
.46304 .66194 m .46394 .66025 L .46511 .66187 L .567 .642 .884 r
F
.46304 .66194 m .46186 .66033 L .46394 .66025 L F
.38218 .63023 m .38299 .6285 L .3842 .63026 L .539 .608 .871 r
F
.38218 .63023 m .38097 .62844 L .38299 .6285 L F
.47276 .66686 m .47367 .66517 L .47484 .66691 L .549 .619 .874 r
F
.47276 .66686 m .4716 .66514 L .47367 .66517 L F
.39514 .6368 m .39597 .63508 L .39718 .63668 L .567 .642 .884 r
F
.39514 .6368 m .39393 .63518 L .39597 .63508 L F
.48687 .67703 m .48779 .67536 L .48894 .67747 L .497 .554 .844 r
F
.48687 .67703 m .48571 .67498 L .48779 .67536 L F
.4598 .66044 m .46069 .65874 L .46186 .66033 L .571 .647 .886 r
F
.4598 .66044 m .45862 .65886 L .46069 .65874 L F
.38542 .63199 m .38623 .63027 L .38744 .63198 L .548 .619 .875 r
F
.38542 .63199 m .3842 .63026 L .38623 .63027 L F
.3919 .63527 m .39272 .63354 L .39393 .63518 L .561 .635 .882 r
F
.3919 .63527 m .39069 .63361 L .39272 .63354 L F
.38866 .63367 m .38947 .63194 L .39069 .63361 L .555 .628 .879 r
F
.38866 .63367 m .38744 .63198 L .38947 .63194 L F
.35589 .5993 m .35667 .59754 L .35782 .60081 L .308 .336 .728 r
F
.35589 .5993 m .35475 .59579 L .35667 .59754 L F
.476 .66868 m .47691 .66699 L .47808 .66879 L .541 .608 .87 r
F
.476 .66868 m .47484 .66691 L .47691 .66699 L F
.35475 .59579 m .35553 .59402 L .35667 .59754 L .279 .303 .707 r
F
.435 .65112 m .43586 .64942 L .43706 .65091 L .587 .666 .894 r
F
.435 .65112 m .4338 .64963 L .43586 .64942 L F
.45655 .65898 m .45744 .65728 L .45862 .65886 L .575 .652 .888 r
F
.45655 .65898 m .45537 .65742 L .45744 .65728 L F
.41669 .64492 m .41753 .64321 L .41874 .64471 L .585 .664 .893 r
F
.41669 .64492 m .41548 .64341 L .41753 .64321 L F
.49562 .68764 m .49656 .68597 L .4977 .68868 L .431 .47 .8 r
F
.49562 .68764 m .49448 .68507 L .49656 .68597 L F
.3713 .62216 m .3721 .62042 L .37331 .62244 L .492 .552 .846 r
F
.3713 .62216 m .3701 .62008 L .3721 .62042 L F
.59047 .61918 m .59143 .61757 L .59246 .61956 L .494 .535 .828 r
F
.59047 .61918 m .58944 .61713 L .59143 .61757 L F
.35221 .58141 m .35115 .57624 L .35298 .57963 L .177 .184 .628 r
F
.35115 .57624 m .35192 .57445 L .35298 .57963 L .138 .139 .596 r
F
.5813 .60633 m .58225 .6047 L .5833 .60731 L .413 .432 .771 r
F
.5813 .60633 m .58026 .60358 L .58225 .6047 L F
.58642 .61444 m .58737 .61282 L .58841 .61501 L .465 .498 .808 r
F
.58642 .61444 m .58538 .61216 L .58737 .61282 L F
.4533 .65757 m .45419 .65587 L .45537 .65742 L .578 .655 .889 r
F
.4533 .65757 m .45212 .65603 L .45419 .65587 L F
.47924 .67062 m .48015 .66893 L .48132 .6708 L .531 .596 .864 r
F
.47924 .67062 m .47808 .66879 L .48015 .66893 L F
.57604 .59063 m .57497 .58672 L .57698 .58899 L .32 .315 .697 r
F
.57497 .58672 m .57592 .58507 L .57698 .58899 L .297 .286 .678 r
F
.41343 .64361 m .41428 .6419 L .41548 .64341 L .584 .662 .892 r
F
.41343 .64361 m .41223 .64209 L .41428 .6419 L F
.43175 .64984 m .43261 .64813 L .4338 .64963 L .588 .667 .894 r
F
.43175 .64984 m .43055 .64835 L .43261 .64813 L F
.36253 .61207 m .36331 .61032 L .3645 .6128 L .417 .464 .801 r
F
.36253 .61207 m .36134 .60947 L .36331 .61032 L F
.45006 .65619 m .45094 .65449 L .45212 .65603 L .581 .659 .891 r
F
.45006 .65619 m .44887 .65466 L .45094 .65449 L F
.3669 .61747 m .36769 .61572 L .36889 .61794 L .46 .515 .828 r
F
.3669 .61747 m .3657 .61518 L .36769 .61572 L F
.41018 .64229 m .41102 .64057 L .41223 .64209 L .582 .66 .891 r
F
.41018 .64229 m .40898 .64076 L .41102 .64057 L F
.48247 .67271 m .48339 .67102 L .48455 .67298 L .519 .581 .857 r
F
.48247 .67271 m .48132 .6708 L .48339 .67102 L F
.4285 .64856 m .42936 .64685 L .43055 .64835 L .588 .667 .894 r
F
.4285 .64856 m .4273 .64707 L .42936 .64685 L F
.37452 .62442 m .37532 .62268 L .37653 .62461 L .509 .572 .855 r
F
.37452 .62442 m .37331 .62244 L .37532 .62268 L F
.58026 .60358 m .58121 .60195 L .58225 .6047 L .397 .412 .759 r
F
.58026 .60358 m .57921 .60067 L .58121 .60195 L F
.44681 .65484 m .44769 .65314 L .44887 .65466 L .583 .661 .892 r
F
.44681 .65484 m .44562 .65332 L .44769 .65314 L F
.4901 .67966 m .49102 .67799 L .49218 .68025 L .479 .531 .833 r
F
.4901 .67966 m .48894 .67747 L .49102 .67799 L F
.57395 .55486 m .57289 .54747 L .57484 .55327 L .178 .141 .576 r
F
.57289 .54747 m .57378 .54588 L .57484 .55327 L .152 .11 .552 r
F
.57736 .49155 m .57783 .49534 L .57683 .49719 L .073 .015 .479 r
F
.57756 .49119 m .57783 .49534 L .57736 .49155 L F
.40693 .64094 m .40777 .63922 L .40898 .64076 L .579 .657 .89 r
F
.40693 .64094 m .40572 .63939 L .40777 .63922 L F
.5771 .59423 m .57604 .59063 L .57804 .59259 L .341 .342 .715 r
F
.57604 .59063 m .57698 .58899 L .57804 .59259 L .32 .315 .697 r
F
.49448 .68507 m .49541 .6834 L .49656 .68597 L .444 .487 .81 r
F
.49448 .68507 m .49333 .68261 L .49541 .6834 L F
.42524 .64729 m .4261 .64557 L .4273 .64707 L .587 .667 .894 r
F
.42524 .64729 m .42404 .64579 L .4261 .64557 L F
.44356 .65351 m .44444 .65181 L .44562 .65332 L .585 .663 .892 r
F
.44356 .65351 m .44237 .65201 L .44444 .65181 L F
.57921 .60067 m .58016 .59904 L .58121 .60195 L .38 .39 .745 r
F
.57921 .60067 m .57815 .59756 L .58016 .59904 L F
.37774 .6265 m .37854 .62477 L .37976 .62662 L .522 .589 .862 r
F
.37774 .6265 m .37653 .62461 L .37854 .62477 L F
.40368 .63956 m .40451 .63784 L .40572 .63939 L .577 .654 .889 r
F
.40368 .63956 m .40247 .63799 L .40451 .63784 L F
.58538 .61216 m .58633 .61054 L .58737 .61282 L .454 .484 .8 r
F
.58538 .61216 m .58434 .60979 L .58633 .61054 L F
.57815 .59756 m .5771 .59423 L .5791 .59593 L .361 .367 .731 r
F
.5771 .59423 m .57804 .59259 L .5791 .59593 L .341 .342 .715 r
F
.57485 .58076 m .57377 .57597 L .57579 .57911 L .272 .256 .658 r
F
.57377 .57597 m .57471 .57431 L .57579 .57911 L .247 .225 .636 r
F
.57815 .59756 m .5791 .59593 L .58016 .59904 L .361 .367 .731 r
F
.48571 .67498 m .48663 .6733 L .48779 .67536 L .505 .564 .849 r
F
.48571 .67498 m .48455 .67298 L .48663 .6733 L F
.35521 .49107 m .35542 .50525 L .3551 .49134 L 0 0 .398 r
F
.36134 .60947 m .36213 .60772 L .36331 .61032 L .399 .443 .79 r
F
.36134 .60947 m .36016 .60675 L .36213 .60772 L F
.58944 .61713 m .5904 .61552 L .59143 .61757 L .485 .524 .822 r
F
.58944 .61713 m .58841 .61501 L .5904 .61552 L F
.44031 .65221 m .44118 .6505 L .44237 .65201 L .586 .665 .893 r
F
.44031 .65221 m .43912 .6507 L .44118 .6505 L F
.40043 .63814 m .40126 .63642 L .40247 .63799 L .573 .649 .887 r
F
.40043 .63814 m .39922 .63656 L .40126 .63642 L F
.42199 .646 m .42284 .64429 L .42404 .64579 L .587 .666 .893 r
F
.42199 .646 m .42079 .6445 L .42284 .64429 L F
.50227 .70136 m .50321 .69971 L .50435 .70353 L .34 .357 .732 r
F
.50227 .70136 m .50113 .69785 L .50321 .69971 L F
.38097 .62844 m .38178 .62671 L .38299 .6285 L .534 .602 .868 r
F
.38097 .62844 m .37976 .62662 L .38178 .62671 L F
.50113 .69785 m .50207 .69619 L .50321 .69971 L .361 .384 .749 r
F
.50113 .69785 m .49999 .69459 L .50207 .69619 L F
.46835 .66347 m .46926 .66177 L .47043 .66345 L .559 .632 .88 r
F
.46835 .66347 m .46718 .66181 L .46926 .66177 L F
.35192 .57445 m .3509 .56858 L .3527 .57266 L .138 .139 .596 r
F
.3509 .56858 m .35168 .56678 L .3527 .57266 L .097 .092 .562 r
F
.57814 .51287 m .57683 .49719 L .57915 .51104 L .098 .045 .503 r
F
.57683 .49719 m .57783 .49534 L .57915 .51104 L .073 .015 .479 r
F
.46511 .66187 m .46601 .66017 L .46718 .66181 L .565 .639 .883 r
F
.46511 .66187 m .46394 .66025 L .46601 .66017 L F
.4716 .66514 m .4725 .66345 L .47367 .66517 L .553 .623 .876 r
F
.4716 .66514 m .47043 .66345 L .4725 .66345 L F
.39718 .63668 m .39801 .63496 L .39922 .63656 L .569 .644 .885 r
F
.39718 .63668 m .39597 .63508 L .39801 .63496 L F
.3701 .62008 m .37089 .61834 L .3721 .62042 L .482 .541 .84 r
F
.3701 .62008 m .36889 .61794 L .37089 .61834 L F
.57896 .48858 m .57905 .48982 L .57835 .4897 L .085 .03 .491 r
F
.58017 .5092 m .57908 .49634 L .58118 .50735 L .098 .045 .503 r
F
.57908 .49634 m .57884 .49349 L .57927 .496 L F
.57908 .49634 m .57927 .496 L .58077 .5049 L F
.57978 .49956 m .58059 .49808 L .58115 .5042 L .085 .03 .491 r
F
.58246 .51954 m .58131 .50853 L .58348 .51771 L .125 .077 .528 r
F
.58131 .50853 m .58118 .50735 L .5814 .50835 L F
.58131 .50853 m .5814 .50835 L .58348 .51771 L F
.58077 .5049 m .58115 .5042 L .58151 .50816 L .085 .03 .491 r
F
.5814 .50835 m .58151 .50816 L .58165 .50966 L F
.58077 .5049 m .58151 .50816 L .5814 .50835 L F
.57978 .49956 m .58115 .5042 L .58077 .5049 L F
.58073 .50497 m .58077 .5049 L .58118 .50735 L .098 .045 .503 r
F
.57908 .49634 m .58077 .5049 L .58073 .50497 L F
.57905 .48982 m .57949 .4956 L .57851 .49082 L .085 .03 .491 r
F
.57949 .4956 m .57978 .49956 L .57927 .496 L F
.57949 .4956 m .57927 .496 L .57851 .49082 L F
.57905 .48982 m .57851 .49082 L .57835 .4897 L F
.57837 .4897 m .57821 .49137 L .57756 .49119 L .073 .015 .479 r
F
.57821 .49137 m .57783 .49534 L .57764 .49241 L F
.57821 .49137 m .57764 .49241 L .57756 .49119 L F
.46186 .66033 m .46276 .65864 L .46394 .66025 L .569 .644 .885 r
F
.46186 .66033 m .46069 .65874 L .46276 .65864 L F
.57467 .54428 m .57359 .53552 L .57556 .54268 L .152 .11 .552 r
F
.57359 .53552 m .57448 .53391 L .57556 .54268 L .127 .079 .529 r
F
.3842 .63026 m .38502 .62853 L .38623 .63027 L .544 .614 .873 r
F
.3842 .63026 m .38299 .6285 L .38502 .62853 L F
.47484 .66691 m .47575 .66522 L .47691 .66699 L .545 .614 .872 r
F
.47484 .66691 m .47367 .66517 L .47575 .66522 L F
.39393 .63518 m .39475 .63345 L .39597 .63508 L .564 .639 .883 r
F
.39393 .63518 m .39272 .63354 L .39475 .63345 L F
.43706 .65091 m .43793 .6492 L .43912 .6507 L .587 .666 .893 r
F
.43706 .65091 m .43586 .64942 L .43793 .6492 L F
.41874 .64471 m .41959 .643 L .42079 .6445 L .586 .665 .893 r
F
.41874 .64471 m .41753 .64321 L .41959 .643 L F
.38744 .63198 m .38826 .63025 L .38947 .63194 L .552 .623 .877 r
F
.38744 .63198 m .38623 .63027 L .38826 .63025 L F
.35329 .58603 m .35221 .58141 L .35407 .58425 L .213 .226 .657 r
F
.35221 .58141 m .35298 .57963 L .35407 .58425 L .177 .184 .628 r
F
.39069 .63361 m .39151 .63189 L .39272 .63354 L .558 .632 .88 r
F
.39069 .63361 m .38947 .63194 L .39151 .63189 L F
.49999 .69459 m .50093 .69293 L .50207 .69619 L .381 .408 .764 r
F
.49999 .69459 m .49885 .69154 L .50093 .69293 L F
.45862 .65886 m .45951 .65716 L .46069 .65874 L .573 .649 .887 r
F
.45862 .65886 m .45744 .65728 L .45951 .65716 L F
.35285 .53166 m .35224 .52101 L .35353 .53004 L 0 0 .449 r
F
.35224 .52101 m .35292 .5194 L .35353 .53004 L 0 0 .417 r
F
.35521 .49107 m .35615 .50352 L .35542 .50525 L 0 0 .398 r
F
.35582 .4896 m .35615 .50352 L .35521 .49107 L F
.3657 .61518 m .36649 .61343 L .36769 .61572 L .447 .499 .82 r
F
.3657 .61518 m .3645 .6128 L .36649 .61343 L F
.47808 .66879 m .47899 .6671 L .48015 .66893 L .536 .602 .867 r
F
.47808 .66879 m .47691 .66699 L .47899 .6671 L F
.5741 .5628 m .57306 .55645 L .57499 .56122 L .203 .172 .598 r
F
.57306 .55645 m .57395 .55486 L .57499 .56122 L .178 .141 .576 r
F
.57321 .56438 m .5741 .5628 L .57514 .56837 L .203 .172 .598 r
F
.45537 .65742 m .45626 .65572 L .45744 .65728 L .577 .654 .889 r
F
.45537 .65742 m .45419 .65587 L .45626 .65572 L F
.35168 .56678 m .3507 .55999 L .35245 .56498 L .097 .092 .562 r
F
.3507 .55999 m .35148 .55819 L .35245 .56498 L .056 .045 .526 r
F
.4338 .64963 m .43467 .64792 L .43586 .64942 L .587 .667 .894 r
F
.4338 .64963 m .43261 .64813 L .43467 .64792 L F
.41548 .64341 m .41633 .6417 L .41753 .64321 L .585 .663 .892 r
F
.41548 .64341 m .41428 .6419 L .41633 .6417 L F
.49333 .68261 m .49426 .68094 L .49541 .6834 L .457 .503 .818 r
F
.49333 .68261 m .49218 .68025 L .49426 .68094 L F
.58434 .60979 m .58529 .60817 L .58633 .61054 L .442 .468 .791 r
F
.58434 .60979 m .5833 .60731 L .58529 .60817 L F
.48894 .67747 m .48987 .6758 L .49102 .67799 L .488 .543 .839 r
F
.48894 .67747 m .48779 .67536 L .48987 .6758 L F
.36016 .60675 m .36095 .60499 L .36213 .60772 L .38 .42 .777 r
F
.36016 .60675 m .35899 .60387 L .36095 .60499 L F
.35161 .55422 m .35084 .54683 L .35229 .55263 L .043 .03 .515 r
F
.35084 .54683 m .35151 .54523 L .35229 .55263 L .006 0 .482 r
F
.45212 .65603 m .45301 .65432 L .45419 .65587 L .58 .657 .89 r
F
.45212 .65603 m .45094 .65449 L .45301 .65432 L F
.59246 .61956 m .59343 .61795 L .59446 .61988 L .502 .546 .833 r
F
.59246 .61956 m .59143 .61757 L .59343 .61795 L F
.49885 .69154 m .49979 .68988 L .50093 .69293 L .399 .431 .777 r
F
.49885 .69154 m .4977 .68868 L .49979 .68988 L F
.37331 .62244 m .37411 .62071 L .37532 .62268 L .501 .563 .851 r
F
.37331 .62244 m .3721 .62042 L .37411 .62071 L F
.48132 .6708 m .48223 .66911 L .48339 .67102 L .525 .589 .861 r
F
.48132 .6708 m .48015 .66893 L .48223 .66911 L F
.41223 .64209 m .41307 .64038 L .41428 .6419 L .583 .661 .892 r
F
.41223 .64209 m .41102 .64057 L .41307 .64038 L F
.43055 .64835 m .43141 .64664 L .43261 .64813 L .588 .667 .894 r
F
.43055 .64835 m .42936 .64685 L .43141 .64664 L F
.44887 .65466 m .44976 .65296 L .45094 .65449 L .582 .66 .891 r
F
.44887 .65466 m .44769 .65314 L .44976 .65296 L F
.58841 .61501 m .58937 .6134 L .5904 .61552 L .476 .512 .815 r
F
.58841 .61501 m .58737 .61282 L .58937 .6134 L F
.57471 .57431 m .57363 .56893 L .57566 .57265 L .247 .225 .636 r
F
.57363 .56893 m .57457 .56727 L .57566 .57265 L .22 .193 .614 r
F
.40898 .64076 m .40981 .63904 L .41102 .64057 L .581 .659 .891 r
F
.40898 .64076 m .40777 .63922 L .40981 .63904 L F
.4273 .64707 m .42816 .64536 L .42936 .64685 L .588 .667 .894 r
F
.4273 .64707 m .4261 .64557 L .42816 .64536 L F
.44562 .65332 m .4465 .65162 L .44769 .65314 L .584 .662 .892 r
F
.44562 .65332 m .44444 .65181 L .4465 .65162 L F
.57592 .58507 m .57485 .58076 L .57686 .58342 L .297 .286 .678 r
F
.57485 .58076 m .57579 .57911 L .57686 .58342 L .272 .256 .658 r
F
.3544 .59021 m .35329 .58603 L .35518 .58843 L .248 .266 .683 r
F
.35329 .58603 m .35407 .58425 L .35518 .58843 L .213 .226 .657 r
F
.37653 .62461 m .37733 .62288 L .37854 .62477 L .516 .581 .859 r
F
.37653 .62461 m .37532 .62268 L .37733 .62288 L F
.48455 .67298 m .48547 .67129 L .48663 .6733 L .512 .573 .853 r
F
.48455 .67298 m .48339 .67102 L .48547 .67129 L F
.35899 .60387 m .35977 .60211 L .36095 .60499 L .358 .395 .763 r
F
.35899 .60387 m .35782 .60081 L .35977 .60211 L F
.40572 .63939 m .40656 .63767 L .40777 .63922 L .578 .655 .889 r
F
.40572 .63939 m .40451 .63784 L .40656 .63767 L F
.5833 .60731 m .58425 .60568 L .58529 .60817 L .428 .451 .781 r
F
.5833 .60731 m .58225 .6047 L .58425 .60568 L F
.4977 .68868 m .49864 .68701 L .49979 .68988 L .415 .451 .789 r
F
.4977 .68868 m .49656 .68597 L .49864 .68701 L F
.35219 .54364 m .35149 .53487 L .35287 .54204 L .006 0 .482 r
F
.35149 .53487 m .35217 .53326 L .35287 .54204 L 0 0 .449 r
F
.36889 .61794 m .36969 .61619 L .37089 .61834 L .472 .529 .834 r
F
.36889 .61794 m .36769 .61572 L .36969 .61619 L F
.57638 .5305 m .57512 .51835 L .57739 .52868 L .125 .077 .528 r
F
.57512 .51835 m .57613 .51653 L .57739 .52868 L .098 .045 .503 r
F
.3645 .6128 m .3653 .61105 L .36649 .61343 L .433 .483 .811 r
F
.3645 .6128 m .36331 .61032 L .3653 .61105 L F
.44237 .65201 m .44325 .6503 L .44444 .65181 L .585 .664 .893 r
F
.44237 .65201 m .44118 .6505 L .44325 .6503 L F
.42404 .64579 m .4249 .64408 L .4261 .64557 L .587 .666 .894 r
F
.42404 .64579 m .42284 .64429 L .4249 .64408 L F
.40247 .63799 m .4033 .63627 L .40451 .63784 L .575 .652 .888 r
F
.40247 .63799 m .40126 .63642 L .4033 .63627 L F
.37976 .62662 m .38056 .62489 L .38178 .62671 L .528 .596 .865 r
F
.37976 .62662 m .37854 .62477 L .38056 .62489 L F
.49218 .68025 m .49311 .67858 L .49426 .68094 L .468 .518 .826 r
F
.49218 .68025 m .49102 .67799 L .49311 .67858 L F
.39922 .63656 m .40005 .63483 L .40126 .63642 L .571 .647 .886 r
F
.39922 .63656 m .39801 .63496 L .40005 .63483 L F
.35782 .60081 m .35861 .59905 L .35977 .60211 L .334 .367 .747 r
F
.35782 .60081 m .35667 .59754 L .35861 .59905 L F
.46718 .66181 m .46808 .66011 L .46926 .66177 L .562 .635 .881 r
F
.46718 .66181 m .46601 .66017 L .46808 .66011 L F
.47043 .66345 m .47133 .66175 L .4725 .66345 L .556 .628 .878 r
F
.47043 .66345 m .46926 .66177 L .47133 .66175 L F
.43912 .6507 m .43999 .649 L .44118 .6505 L .586 .665 .893 r
F
.43912 .6507 m .43793 .6492 L .43999 .649 L F
.42079 .6445 m .42164 .64279 L .42284 .64429 L F
.42079 .6445 m .41959 .643 L .42164 .64279 L F
.35553 .59402 m .3544 .59021 L .35631 .59225 L .279 .303 .707 r
F
.3544 .59021 m .35518 .58843 L .35631 .59225 L .248 .266 .683 r
F
.46394 .66025 m .46484 .65855 L .46601 .66017 L .567 .642 .884 r
F
.46394 .66025 m .46276 .65864 L .46484 .65855 L F
.38299 .6285 m .3838 .62677 L .38502 .62853 L .539 .608 .871 r
F
.38299 .6285 m .38178 .62671 L .3838 .62677 L F
.47367 .66517 m .47458 .66347 L .47575 .66522 L .549 .619 .874 r
F
.47367 .66517 m .4725 .66345 L .47458 .66347 L F
.39597 .63508 m .39679 .63335 L .39801 .63496 L .567 .642 .884 r
F
.39597 .63508 m .39475 .63345 L .39679 .63335 L F
.48779 .67536 m .48871 .67367 L .48987 .6758 L .497 .554 .844 r
F
.48779 .67536 m .48663 .6733 L .48871 .67367 L F
.46069 .65874 m .46158 .65704 L .46276 .65864 L .571 .647 .886 r
F
.46069 .65874 m .45951 .65716 L .46158 .65704 L F
.59143 .61757 m .5924 .61595 L .59343 .61795 L .494 .535 .828 r
F
.59143 .61757 m .5904 .61552 L .5924 .61595 L F
.38623 .63027 m .38704 .62854 L .38826 .63025 L .548 .619 .875 r
F
.38623 .63027 m .38502 .62853 L .38704 .62854 L F
.39272 .63354 m .39354 .63181 L .39475 .63345 L .561 .635 .882 r
F
.39272 .63354 m .39151 .63189 L .39354 .63181 L F
.38947 .63194 m .39029 .63021 L .39151 .63189 L .555 .628 .879 r
F
.38947 .63194 m .38826 .63025 L .39029 .63021 L F
.58225 .6047 m .58321 .60307 L .58425 .60568 L .413 .432 .771 r
F
.58225 .6047 m .58121 .60195 L .58321 .60307 L F
.58737 .61282 m .58833 .6112 L .58937 .6134 L .465 .498 .808 r
F
.58737 .61282 m .58633 .61054 L .58833 .6112 L F
.35667 .59754 m .35745 .59577 L .35861 .59905 L .308 .336 .728 r
F
.35667 .59754 m .35553 .59402 L .35745 .59577 L F
.47691 .66699 m .47783 .6653 L .47899 .6671 L .541 .608 .87 r
F
.47691 .66699 m .47575 .66522 L .47783 .6653 L F
.35553 .59402 m .35631 .59225 L .35745 .59577 L .279 .303 .707 r
F
.43586 .64942 m .43673 .6477 L .43793 .6492 L .587 .666 .894 r
F
.43586 .64942 m .43467 .64792 L .43673 .6477 L F
.45744 .65728 m .45833 .65558 L .45951 .65716 L .575 .652 .888 r
F
.45744 .65728 m .45626 .65572 L .45833 .65558 L F
.41753 .64321 m .41838 .64149 L .41959 .643 L .585 .664 .893 r
F
.41753 .64321 m .41633 .6417 L .41838 .64149 L F
.49656 .68597 m .49749 .6843 L .49864 .68701 L .431 .47 .8 r
F
.49656 .68597 m .49541 .6834 L .49749 .6843 L F
.57698 .58899 m .57592 .58507 L .57793 .58735 L .32 .315 .697 r
F
.57592 .58507 m .57686 .58342 L .57793 .58735 L .297 .286 .678 r
F
.3721 .62042 m .3729 .61868 L .37411 .62071 L .492 .552 .846 r
F
.3721 .62042 m .37089 .61834 L .3729 .61868 L F
.35298 .57963 m .35192 .57445 L .35376 .57784 L .177 .184 .628 r
F
.35192 .57445 m .3527 .57266 L .35376 .57784 L .138 .139 .596 r
F
.45419 .65587 m .45508 .65417 L .45626 .65572 L .578 .655 .889 r
F
.45419 .65587 m .45301 .65432 L .45508 .65417 L F
.48015 .66893 m .48107 .66724 L .48223 .66911 L .531 .596 .864 r
F
.48015 .66893 m .47899 .6671 L .48107 .66724 L F
.41428 .6419 m .41512 .64018 L .41633 .6417 L .584 .662 .892 r
F
.41428 .6419 m .41307 .64038 L .41512 .64018 L F
.43261 .64813 m .43348 .64642 L .43467 .64792 L .588 .667 .894 r
F
.43261 .64813 m .43141 .64664 L .43348 .64642 L F
.36331 .61032 m .3641 .60857 L .3653 .61105 L .417 .464 .801 r
F
.36331 .61032 m .36213 .60772 L .3641 .60857 L F
.57484 .55327 m .57378 .54588 L .57573 .55168 L .178 .141 .576 r
F
.57378 .54588 m .57467 .54428 L .57573 .55168 L .152 .11 .552 r
F
.58121 .60195 m .58216 .60032 L .58321 .60307 L .397 .412 .759 r
F
.58121 .60195 m .58016 .59904 L .58216 .60032 L F
.45094 .65449 m .45183 .65278 L .45301 .65432 L .581 .659 .891 r
F
.45094 .65449 m .44976 .65296 L .45183 .65278 L F
.36769 .61572 m .36848 .61398 L .36969 .61619 L .46 .515 .828 r
F
.36769 .61572 m .36649 .61343 L .36848 .61398 L F
.59446 .61988 m .59542 .61827 L .59645 .62016 L .51 .555 .838 r
F
.59446 .61988 m .59343 .61795 L .59542 .61827 L F
.41102 .64057 m .41186 .63885 L .41307 .64038 L .582 .66 .891 r
F
.41102 .64057 m .40981 .63904 L .41186 .63885 L F
.48339 .67102 m .48431 .66934 L .48547 .67129 L .519 .581 .857 r
F
.48339 .67102 m .48223 .66911 L .48431 .66934 L F
.57804 .59259 m .57698 .58899 L .57899 .59095 L .341 .342 .715 r
F
.57698 .58899 m .57793 .58735 L .57899 .59095 L .32 .315 .697 r
F
.42936 .64685 m .43022 .64514 L .43141 .64664 L .588 .667 .894 r
F
.42936 .64685 m .42816 .64536 L .43022 .64514 L F
.37532 .62268 m .37612 .62094 L .37733 .62288 L .509 .572 .855 r
F
.37532 .62268 m .37411 .62071 L .37612 .62094 L F
.44769 .65314 m .44857 .65143 L .44976 .65296 L .583 .661 .892 r
F
.44769 .65314 m .4465 .65162 L .44857 .65143 L F
.49102 .67799 m .49195 .67631 L .49311 .67858 L .479 .531 .833 r
F
.49102 .67799 m .48987 .6758 L .49195 .67631 L F
.58016 .59904 m .58111 .5974 L .58216 .60032 L .38 .39 .745 r
F
.58016 .59904 m .5791 .59593 L .58111 .5974 L F
.57837 .4897 m .57884 .49349 L .57783 .49534 L .073 .015 .479 r
F
.58633 .61054 m .58729 .60892 L .58833 .6112 L .454 .484 .8 r
F
.58633 .61054 m .58529 .60817 L .58729 .60892 L F
.40777 .63922 m .40861 .6375 L .40981 .63904 L .579 .657 .89 r
F
.40777 .63922 m .40656 .63767 L .40861 .6375 L F
.5791 .59593 m .57804 .59259 L .58005 .59429 L .361 .367 .731 r
F
.57804 .59259 m .57899 .59095 L .58005 .59429 L .341 .342 .715 r
F
.57579 .57911 m .57471 .57431 L .57674 .57745 L .272 .256 .658 r
F
.57471 .57431 m .57566 .57265 L .57674 .57745 L .247 .225 .636 r
F
.49541 .6834 m .49634 .68172 L .49749 .6843 L .444 .487 .81 r
F
.49541 .6834 m .49426 .68094 L .49634 .68172 L F
.5791 .59593 m .58005 .59429 L .58111 .5974 L .361 .367 .731 r
F
.35593 .48933 m .35615 .50352 L .35582 .4896 L 0 0 .398 r
F
.4261 .64557 m .42696 .64386 L .42816 .64536 L .587 .667 .894 r
F
.4261 .64557 m .4249 .64408 L .42696 .64386 L F
.44444 .65181 m .44531 .6501 L .4465 .65162 L .585 .663 .892 r
F
.44444 .65181 m .44325 .6503 L .44531 .6501 L F
.5904 .61552 m .59136 .6139 L .5924 .61595 L .485 .524 .822 r
F
.5904 .61552 m .58937 .6134 L .59136 .6139 L F
.37854 .62477 m .37935 .62303 L .38056 .62489 L .522 .589 .862 r
F
.37854 .62477 m .37733 .62288 L .37935 .62303 L F
.40451 .63784 m .40535 .63611 L .40656 .63767 L .577 .654 .889 r
F
.40451 .63784 m .4033 .63627 L .40535 .63611 L F
.57556 .54268 m .57448 .53391 L .57646 .54108 L .152 .11 .552 r
F
.57448 .53391 m .57537 .53231 L .57646 .54108 L .127 .079 .529 r
F
.48663 .6733 m .48756 .67161 L .48871 .67367 L .505 .564 .849 r
F
.48663 .6733 m .48547 .67129 L .48756 .67161 L F
.36213 .60772 m .36292 .60597 L .3641 .60857 L .399 .443 .79 r
F
.36213 .60772 m .36095 .60499 L .36292 .60597 L F
.35353 .53004 m .35292 .5194 L .35421 .52843 L 0 0 .449 r
F
.35292 .5194 m .3536 .51778 L .35421 .52843 L 0 0 .417 r
F
.44118 .6505 m .44206 .64879 L .44325 .6503 L .586 .665 .893 r
F
.44118 .6505 m .43999 .649 L .44206 .64879 L F
.40126 .63642 m .40209 .63469 L .4033 .63627 L .573 .649 .887 r
F
.40126 .63642 m .40005 .63483 L .40209 .63469 L F
.42284 .64429 m .4237 .64257 L .4249 .64408 L .587 .666 .893 r
F
.42284 .64429 m .42164 .64279 L .4237 .64257 L F
.50435 .70353 m .50321 .69971 L .5053 .70188 L .317 .328 .714 r
F
.50321 .69971 m .50416 .69805 L .5053 .70188 L .34 .357 .732 r
F
.50321 .69971 m .50207 .69619 L .50416 .69805 L F
.57915 .51104 m .57783 .49534 L .58017 .5092 L .098 .045 .503 r
F
.57783 .49534 m .57884 .49349 L .58017 .5092 L .073 .015 .479 r
F
.38178 .62671 m .38259 .62497 L .3838 .62677 L .534 .602 .868 r
F
.38178 .62671 m .38056 .62489 L .38259 .62497 L F
.57499 .56122 m .57395 .55486 L .57589 .55964 L .203 .172 .598 r
F
.57395 .55486 m .57484 .55327 L .57589 .55964 L .178 .141 .576 r
F
.50207 .69619 m .50301 .69453 L .50416 .69805 L .361 .384 .749 r
F
.50207 .69619 m .50093 .69293 L .50301 .69453 L F
.57514 .56837 m .5741 .5628 L .57603 .56679 L .229 .203 .621 r
F
.5741 .5628 m .57499 .56122 L .57603 .56679 L .203 .172 .598 r
F
.46926 .66177 m .47016 .66007 L .47133 .66175 L .559 .632 .88 r
F
.46926 .66177 m .46808 .66011 L .47016 .66007 L F
.3527 .57266 m .35168 .56678 L .35348 .57086 L .138 .139 .596 r
F
.35168 .56678 m .35245 .56498 L .35348 .57086 L .097 .092 .562 r
F
.46601 .66017 m .46691 .65847 L .46808 .66011 L .565 .639 .883 r
F
.46601 .66017 m .46484 .65855 L .46691 .65847 L F
.4725 .66345 m .47341 .66175 L .47458 .66347 L .553 .623 .876 r
F
.4725 .66345 m .47133 .66175 L .47341 .66175 L F
.39801 .63496 m .39883 .63323 L .40005 .63483 L .569 .644 .885 r
F
.39801 .63496 m .39679 .63335 L .39883 .63323 L F
.37089 .61834 m .37169 .61659 L .3729 .61868 L .482 .541 .84 r
F
.37089 .61834 m .36969 .61619 L .37169 .61659 L F
.35593 .48933 m .35688 .50178 L .35615 .50352 L 0 0 .398 r
F
.35655 .48785 m .35688 .50178 L .35593 .48933 L F
.46276 .65864 m .46366 .65694 L .46484 .65855 L .569 .644 .885 r
F
.46276 .65864 m .46158 .65704 L .46366 .65694 L F
.38502 .62853 m .38583 .6268 L .38704 .62854 L .544 .614 .873 r
F
.38502 .62853 m .3838 .62677 L .38583 .6268 L F
.47575 .66522 m .47666 .66353 L .47783 .6653 L .545 .614 .872 r
F
.47575 .66522 m .47458 .66347 L .47666 .66353 L F
.39475 .63345 m .39558 .63173 L .39679 .63335 L .564 .639 .883 r
F
.39475 .63345 m .39354 .63181 L .39558 .63173 L F
.50435 .70353 m .5053 .70188 L .50644 .70609 L .317 .328 .714 r
F
.43793 .6492 m .4388 .64749 L .43999 .649 L .587 .666 .893 r
F
.43793 .6492 m .43673 .6477 L .4388 .64749 L F
.35229 .55263 m .35151 .54523 L .35297 .55104 L .043 .03 .515 r
F
.35151 .54523 m .35219 .54364 L .35297 .55104 L .006 0 .482 r
F
.41959 .643 m .42044 .64128 L .42164 .64279 L .586 .665 .893 r
F
.41959 .643 m .41838 .64149 L .42044 .64128 L F
.38826 .63025 m .38908 .62852 L .39029 .63021 L .552 .623 .877 r
F
.38826 .63025 m .38704 .62854 L .38908 .62852 L F
.35407 .58425 m .35298 .57963 L .35485 .58247 L .213 .226 .657 r
F
.35298 .57963 m .35376 .57784 L .35485 .58247 L .177 .184 .628 r
F
.39151 .63189 m .39233 .63016 L .39354 .63181 L .558 .632 .88 r
F
.39151 .63189 m .39029 .63021 L .39233 .63016 L F
.50093 .69293 m .50187 .69126 L .50301 .69453 L .381 .408 .764 r
F
.50093 .69293 m .49979 .68988 L .50187 .69126 L F
.45951 .65716 m .46041 .65545 L .46158 .65704 L .573 .649 .887 r
F
.45951 .65716 m .45833 .65558 L .46041 .65545 L F
.58529 .60817 m .58625 .60654 L .58729 .60892 L .442 .468 .791 r
F
.58529 .60817 m .58425 .60568 L .58625 .60654 L F
.36649 .61343 m .36728 .61168 L .36848 .61398 L .447 .499 .82 r
F
.36649 .61343 m .3653 .61105 L .36728 .61168 L F
.47899 .6671 m .47991 .66541 L .48107 .66724 L .536 .602 .867 r
F
.47899 .6671 m .47783 .6653 L .47991 .66541 L F
.45626 .65572 m .45715 .65402 L .45833 .65558 L .577 .654 .889 r
F
.45626 .65572 m .45508 .65417 L .45715 .65402 L F
.35245 .56498 m .35148 .55819 L .35323 .56317 L .097 .092 .562 r
F
.35148 .55819 m .35226 .55638 L .35323 .56317 L .056 .045 .526 r
F
.59343 .61795 m .59439 .61633 L .59542 .61827 L .502 .546 .833 r
F
.59343 .61795 m .5924 .61595 L .59439 .61633 L F
.43467 .64792 m .43554 .64621 L .43673 .6477 L .587 .667 .894 r
F
.43467 .64792 m .43348 .64642 L .43554 .64621 L F
.41633 .6417 m .41718 .63998 L .41838 .64149 L .585 .663 .892 r
F
.41633 .6417 m .41512 .64018 L .41718 .63998 L F
.49426 .68094 m .49519 .67926 L .49634 .68172 L .457 .503 .818 r
F
.49426 .68094 m .49311 .67858 L .49519 .67926 L F
.35398 .50871 m .3547 .50699 L .35528 .51972 L 0 0 .398 r
F
.48987 .6758 m .4908 .67411 L .49195 .67631 L .488 .543 .839 r
F
.48987 .6758 m .48871 .67367 L .4908 .67411 L F
.36095 .60499 m .36173 .60323 L .36292 .60597 L .38 .42 .777 r
F
.36095 .60499 m .35977 .60211 L .36173 .60323 L F
.45301 .65432 m .4539 .65262 L .45508 .65417 L .58 .657 .89 r
F
.45301 .65432 m .45183 .65278 L .4539 .65262 L F
.58937 .6134 m .59033 .61177 L .59136 .6139 L .476 .512 .815 r
F
.58937 .6134 m .58833 .6112 L .59033 .61177 L F
.49979 .68988 m .50073 .68821 L .50187 .69126 L .399 .431 .777 r
F
.49979 .68988 m .49864 .68701 L .50073 .68821 L F
.37411 .62071 m .37491 .61896 L .37612 .62094 L .501 .563 .851 r
F
.37411 .62071 m .3729 .61868 L .37491 .61896 L F
.48223 .66911 m .48315 .66742 L .48431 .66934 L .525 .589 .861 r
F
.48223 .66911 m .48107 .66724 L .48315 .66742 L F
.57566 .57265 m .57457 .56727 L .5766 .57099 L .247 .225 .636 r
F
.41307 .64038 m .41392 .63866 L .41512 .64018 L .583 .661 .892 r
F
.41307 .64038 m .41186 .63885 L .41392 .63866 L F
.43141 .64664 m .43228 .64492 L .43348 .64642 L .588 .667 .894 r
F
.43141 .64664 m .43022 .64514 L .43228 .64492 L F
.44976 .65296 m .45064 .65125 L .45183 .65278 L .582 .66 .891 r
F
.44976 .65296 m .44857 .65143 L .45064 .65125 L F
.57686 .58342 m .57579 .57911 L .57781 .58177 L .297 .286 .678 r
F
.57579 .57911 m .57674 .57745 L .57781 .58177 L .272 .256 .658 r
F
.35287 .54204 m .35217 .53326 L .35356 .54043 L .006 0 .482 r
F
.35217 .53326 m .35285 .53166 L .35356 .54043 L 0 0 .449 r
F
.40981 .63904 m .41066 .63731 L .41186 .63885 L .581 .659 .891 r
F
.40981 .63904 m .40861 .6375 L .41066 .63731 L F
.58425 .60568 m .58521 .60405 L .58625 .60654 L .428 .451 .781 r
F
.58425 .60568 m .58321 .60307 L .58521 .60405 L F
.59645 .62016 m .59742 .61855 L .59844 .62039 L .517 .564 .843 r
F
.59645 .62016 m .59542 .61827 L .59742 .61855 L F
.42816 .64536 m .42902 .64364 L .43022 .64514 L .588 .667 .894 r
F
.42816 .64536 m .42696 .64386 L .42902 .64364 L F
.4465 .65162 m .44738 .64991 L .44857 .65143 L .584 .662 .892 r
F
.4465 .65162 m .44531 .6501 L .44738 .64991 L F
.35323 .56317 m .35248 .55794 L .35401 .56136 L .097 .092 .562 r
F
.35248 .55794 m .35226 .55638 L .35266 .55753 L F
.35248 .55794 m .35266 .55753 L .35401 .56136 L F
.35161 .55422 m .35229 .55263 L .35287 .55704 L .043 .03 .515 r
F
.35266 .55753 m .35287 .55704 L .35313 .559 L F
.35161 .55422 m .35287 .55704 L .35266 .55753 L F
.35518 .58843 m .35407 .58425 L .35596 .58665 L .248 .266 .683 r
F
.35407 .58425 m .35485 .58247 L .35596 .58665 L .213 .226 .657 r
F
.37733 .62288 m .37814 .62114 L .37935 .62303 L .516 .581 .859 r
F
.37733 .62288 m .37612 .62094 L .37814 .62114 L F
.48547 .67129 m .4864 .66961 L .48756 .67161 L .512 .573 .853 r
F
.48547 .67129 m .48431 .66934 L .4864 .66961 L F
.35977 .60211 m .36056 .60035 L .36173 .60323 L .358 .395 .763 r
F
.35977 .60211 m .35861 .59905 L .36056 .60035 L F
.40656 .63767 m .4074 .63595 L .40861 .6375 L .578 .655 .889 r
F
.40656 .63767 m .40535 .63611 L .4074 .63595 L F
.49864 .68701 m .49958 .68534 L .50073 .68821 L .415 .451 .789 r
F
.49864 .68701 m .49749 .6843 L .49958 .68534 L F
.57739 .52868 m .57613 .51653 L .5784 .52686 L .125 .077 .528 r
F
.57613 .51653 m .57714 .5147 L .5784 .52686 L .098 .045 .503 r
F
.36969 .61619 m .37048 .61444 L .37169 .61659 L .472 .529 .834 r
F
.36969 .61619 m .36848 .61398 L .37048 .61444 L F
.3653 .61105 m .36609 .6093 L .36728 .61168 L .433 .483 .811 r
F
.3653 .61105 m .3641 .60857 L .36609 .6093 L F
.57915 .48822 m .57978 .49956 L .57896 .48858 L .085 .03 .491 r
F
.44325 .6503 m .44412 .64859 L .44531 .6501 L .585 .664 .893 r
F
.44325 .6503 m .44206 .64879 L .44412 .64859 L F
.4249 .64408 m .42576 .64236 L .42696 .64386 L .587 .666 .894 r
F
.4249 .64408 m .4237 .64257 L .42576 .64236 L F
.4033 .63627 m .40414 .63454 L .40535 .63611 L .575 .652 .888 r
F
.4033 .63627 m .40209 .63469 L .40414 .63454 L F
.38056 .62489 m .38137 .62315 L .38259 .62497 L .528 .596 .865 r
F
.38056 .62489 m .37935 .62303 L .38137 .62315 L F
.33332 .70713 m .34457 .48848 L .33257 .70876 L 0 0 .27 r
F
.33332 .70713 m .34528 .48673 L .34457 .48848 L F
.49311 .67858 m .49404 .6769 L .49519 .67926 L .468 .518 .826 r
F
.49311 .67858 m .49195 .67631 L .49404 .6769 L F
.5924 .61595 m .59336 .61433 L .59439 .61633 L .494 .535 .828 r
F
.5924 .61595 m .59136 .6139 L .59336 .61433 L F
.40005 .63483 m .40088 .63311 L .40209 .63469 L .571 .647 .886 r
F
.40005 .63483 m .39883 .63323 L .40088 .63311 L F
.58321 .60307 m .58416 .60144 L .58521 .60405 L .413 .432 .771 r
F
.58321 .60307 m .58216 .60032 L .58416 .60144 L F
.35861 .59905 m .35939 .59728 L .36056 .60035 L .334 .367 .747 r
F
.35861 .59905 m .35745 .59577 L .35939 .59728 L F
.58833 .6112 m .58929 .60958 L .59033 .61177 L .465 .498 .808 r
F
.58833 .6112 m .58729 .60892 L .58929 .60958 L F
.46808 .66011 m .46899 .65841 L .47016 .66007 L .562 .635 .881 r
F
.46808 .66011 m .46691 .65847 L .46899 .65841 L F
.47133 .66175 m .47224 .66005 L .47341 .66175 L .556 .628 .878 r
F
.47133 .66175 m .47016 .66007 L .47224 .66005 L F
.43999 .649 m .44086 .64728 L .44206 .64879 L .586 .665 .893 r
F
.43999 .649 m .4388 .64749 L .44086 .64728 L F
.42164 .64279 m .42249 .64107 L .4237 .64257 L F
.42164 .64279 m .42044 .64128 L .42249 .64107 L F
.35631 .59225 m .35518 .58843 L .35709 .59048 L .279 .303 .707 r
F
.35518 .58843 m .35596 .58665 L .35709 .59048 L .248 .266 .683 r
F
.46484 .65855 m .46574 .65685 L .46691 .65847 L .567 .642 .884 r
F
.46484 .65855 m .46366 .65694 L .46574 .65685 L F
.3838 .62677 m .38461 .62503 L .38583 .6268 L .539 .608 .871 r
F
.3838 .62677 m .38259 .62497 L .38461 .62503 L F
.47458 .66347 m .47549 .66178 L .47666 .66353 L .549 .619 .874 r
F
.47458 .66347 m .47341 .66175 L .47549 .66178 L F
.39679 .63335 m .39762 .63162 L .39883 .63323 L .567 .642 .884 r
F
.39679 .63335 m .39558 .63173 L .39762 .63162 L F
.57793 .58735 m .57686 .58342 L .57888 .5857 L .32 .315 .697 r
F
.57686 .58342 m .57781 .58177 L .57888 .5857 L .297 .286 .678 r
F
.48871 .67367 m .48964 .67199 L .4908 .67411 L .497 .554 .844 r
F
.48871 .67367 m .48756 .67161 L .48964 .67199 L F
.46158 .65704 m .46248 .65534 L .46366 .65694 L .571 .647 .886 r
F
.46158 .65704 m .46041 .65545 L .46248 .65534 L F
.38704 .62854 m .38786 .6268 L .38908 .62852 L .548 .619 .875 r
F
.38704 .62854 m .38583 .6268 L .38786 .6268 L F
.39354 .63181 m .39436 .63008 L .39558 .63173 L .561 .635 .882 r
F
.39354 .63181 m .39233 .63016 L .39436 .63008 L F
.39029 .63021 m .39111 .62848 L .39233 .63016 L .555 .628 .879 r
F
.39029 .63021 m .38908 .62852 L .39111 .62848 L F
.35745 .59577 m .35824 .594 L .35939 .59728 L .308 .336 .728 r
F
.35745 .59577 m .35631 .59225 L .35824 .594 L F
.47783 .6653 m .47874 .6636 L .47991 .66541 L .541 .608 .87 r
F
.47783 .6653 m .47666 .66353 L .47874 .6636 L F
.57573 .55168 m .57467 .54428 L .57663 .55009 L .178 .141 .576 r
F
.57467 .54428 m .57556 .54268 L .57663 .55009 L .152 .11 .552 r
F
.35631 .59225 m .35709 .59048 L .35824 .594 L .279 .303 .707 r
F
.43673 .6477 m .4376 .64599 L .4388 .64749 L .587 .666 .894 r
F
.43673 .6477 m .43554 .64621 L .4376 .64599 L F
.45833 .65558 m .45923 .65388 L .46041 .65545 L .575 .652 .888 r
F
.45833 .65558 m .45715 .65402 L .45923 .65388 L F
.41838 .64149 m .41923 .63977 L .42044 .64128 L .585 .664 .893 r
F
.41838 .64149 m .41718 .63998 L .41923 .63977 L F
.57915 .48822 m .58059 .49808 L .57978 .49956 L .085 .03 .491 r
F
.57977 .48709 m .58059 .49808 L .57915 .48822 L F
.49749 .6843 m .49843 .68263 L .49958 .68534 L .431 .47 .8 r
F
.49749 .6843 m .49634 .68172 L .49843 .68263 L F
.3729 .61868 m .3737 .61693 L .37491 .61896 L .492 .552 .846 r
F
.3729 .61868 m .37169 .61659 L .3737 .61693 L F
.35376 .57784 m .3527 .57266 L .35454 .57605 L .177 .184 .628 r
F
.3527 .57266 m .35348 .57086 L .35454 .57605 L .138 .139 .596 r
F
.58216 .60032 m .58311 .59868 L .58416 .60144 L .397 .412 .759 r
F
.58216 .60032 m .58111 .5974 L .58311 .59868 L F
.45508 .65417 m .45597 .65246 L .45715 .65402 L .578 .655 .889 r
F
.45508 .65417 m .4539 .65262 L .45597 .65246 L F
.48107 .66724 m .48199 .66555 L .48315 .66742 L .531 .596 .864 r
F
.48107 .66724 m .47991 .66541 L .48199 .66555 L F
.57514 .56837 m .57603 .56679 L .57706 .57173 L .229 .203 .621 r
F
.41512 .64018 m .41597 .63846 L .41718 .63998 L .584 .662 .892 r
F
.41512 .64018 m .41392 .63866 L .41597 .63846 L F
.43348 .64642 m .43434 .64471 L .43554 .64621 L .588 .667 .894 r
F
.43348 .64642 m .43228 .64492 L .43434 .64471 L F
.59542 .61827 m .59639 .61665 L .59742 .61855 L .51 .555 .838 r
F
.59542 .61827 m .59439 .61633 L .59639 .61665 L F
.3641 .60857 m .3649 .60681 L .36609 .6093 L .417 .464 .801 r
F
.3641 .60857 m .36292 .60597 L .3649 .60681 L F
.57899 .59095 m .57793 .58735 L .57994 .58931 L .341 .342 .715 r
F
.57793 .58735 m .57888 .5857 L .57994 .58931 L .32 .315 .697 r
F
.45183 .65278 m .45271 .65108 L .4539 .65262 L .581 .659 .891 r
F
.45183 .65278 m .45064 .65125 L .45271 .65108 L F
.58111 .5974 m .58206 .59576 L .58311 .59868 L .38 .39 .745 r
F
.58111 .5974 m .58005 .59429 L .58206 .59576 L F
.36848 .61398 m .36928 .61223 L .37048 .61444 L .46 .515 .828 r
F
.36848 .61398 m .36728 .61168 L .36928 .61223 L F
.41186 .63885 m .41271 .63713 L .41392 .63866 L .582 .66 .891 r
F
.41186 .63885 m .41066 .63731 L .41271 .63713 L F
.58729 .60892 m .58825 .60729 L .58929 .60958 L .454 .484 .8 r
F
.58729 .60892 m .58625 .60654 L .58825 .60729 L F
.48431 .66934 m .48524 .66765 L .4864 .66961 L .519 .581 .857 r
F
.48431 .66934 m .48315 .66742 L .48524 .66765 L F
.43022 .64514 m .43108 .64342 L .43228 .64492 L .588 .667 .894 r
F
.43022 .64514 m .42902 .64364 L .43108 .64342 L F
.57659 .54208 m .57537 .53231 L .5776 .54027 L .154 .112 .554 r
F
.57537 .53231 m .57638 .5305 L .5776 .54027 L .125 .077 .528 r
F
.58005 .59429 m .57899 .59095 L .581 .59265 L .361 .367 .731 r
F
.57899 .59095 m .57994 .58931 L .581 .59265 L .341 .342 .715 r
F
.37612 .62094 m .37692 .6192 L .37814 .62114 L .509 .572 .855 r
F
.37612 .62094 m .37491 .61896 L .37692 .6192 L F
.57674 .57745 m .57566 .57265 L .57769 .57579 L .272 .256 .658 r
F
.57566 .57265 m .5766 .57099 L .57769 .57579 L .247 .225 .636 r
F
.44857 .65143 m .44945 .64972 L .45064 .65125 L .583 .661 .892 r
F
.44857 .65143 m .44738 .64991 L .44945 .64972 L F
.58005 .59429 m .581 .59265 L .58206 .59576 L .361 .367 .731 r
F
.35666 .48758 m .35688 .50178 L .35655 .48785 L 0 0 .398 r
F
.49195 .67631 m .49288 .67462 L .49404 .6769 L .479 .531 .833 r
F
.49195 .67631 m .4908 .67411 L .49288 .67462 L F
.59136 .6139 m .59233 .61227 L .59336 .61433 L .485 .524 .822 r
F
.59136 .6139 m .59033 .61177 L .59233 .61227 L F
.40861 .6375 m .40945 .63577 L .41066 .63731 L .579 .657 .89 r
F
.40861 .6375 m .4074 .63595 L .40945 .63577 L F
.59844 .62039 m .59941 .61878 L .60044 .62059 L .523 .572 .847 r
F
.59844 .62039 m .59742 .61855 L .59941 .61878 L F
.57589 .55964 m .57484 .55327 L .57678 .55806 L .203 .172 .598 r
F
.57484 .55327 m .57573 .55168 L .57678 .55806 L .178 .141 .576 r
F
.49634 .68172 m .49728 .68004 L .49843 .68263 L .444 .487 .81 r
F
.49634 .68172 m .49519 .67926 L .49728 .68004 L F
.57603 .56679 m .57499 .56122 L .57692 .56521 L .229 .203 .621 r
F
.57499 .56122 m .57589 .55964 L .57692 .56521 L .203 .172 .598 r
F
.42696 .64386 m .42782 .64214 L .42902 .64364 L .587 .667 .894 r
F
.42696 .64386 m .42576 .64236 L .42782 .64214 L F
.44531 .6501 m .44619 .64839 L .44738 .64991 L .585 .663 .892 r
F
.44531 .6501 m .44412 .64859 L .44619 .64839 L F
.37935 .62303 m .38016 .62129 L .38137 .62315 L .522 .589 .862 r
F
.37935 .62303 m .37814 .62114 L .38016 .62129 L F
.40535 .63611 m .40618 .63439 L .4074 .63595 L .577 .654 .889 r
F
.40535 .63611 m .40414 .63454 L .40618 .63439 L F
.35297 .55104 m .35219 .54364 L .35366 .54944 L .043 .03 .515 r
F
.35219 .54364 m .35287 .54204 L .35366 .54944 L .006 0 .482 r
F
.35666 .48758 m .35761 .50004 L .35688 .50178 L 0 0 .398 r
F
.35727 .4861 m .35761 .50004 L .35666 .48758 L F
.48756 .67161 m .48848 .66992 L .48964 .67199 L .505 .564 .849 r
F
.48756 .67161 m .4864 .66961 L .48848 .66992 L F
.36292 .60597 m .36371 .60421 L .3649 .60681 L .399 .443 .79 r
F
.36292 .60597 m .36173 .60323 L .36371 .60421 L F
.44206 .64879 m .44293 .64708 L .44412 .64859 L .586 .665 .893 r
F
.44206 .64879 m .44086 .64728 L .44293 .64708 L F
.40209 .63469 m .40292 .63297 L .40414 .63454 L .573 .649 .887 r
F
.40209 .63469 m .40088 .63311 L .40292 .63297 L F
.4237 .64257 m .42455 .64085 L .42576 .64236 L .587 .666 .893 r
F
.4237 .64257 m .42249 .64107 L .42455 .64085 L F
.5053 .70188 m .50416 .69805 L .50624 .70023 L .317 .328 .714 r
F
.50416 .69805 m .5051 .69639 L .50624 .70023 L .34 .357 .732 r
F
.50416 .69805 m .50301 .69453 L .5051 .69639 L F
.38259 .62497 m .3834 .62323 L .38461 .62503 L .534 .602 .868 r
F
.38259 .62497 m .38137 .62315 L .3834 .62323 L F
.50301 .69453 m .50396 .69287 L .5051 .69639 L .361 .384 .749 r
F
.50301 .69453 m .50187 .69126 L .50396 .69287 L F
.47016 .66007 m .47107 .65837 L .47224 .66005 L .559 .632 .88 r
F
.47016 .66007 m .46899 .65841 L .47107 .65837 L F
.35348 .57086 m .35245 .56498 L .35426 .56906 L .138 .139 .596 r
F
.35245 .56498 m .35323 .56317 L .35426 .56906 L .097 .092 .562 r
F
.46691 .65847 m .46782 .65677 L .46899 .65841 L .565 .639 .883 r
F
.46691 .65847 m .46574 .65685 L .46782 .65677 L F
.47341 .66175 m .47432 .66005 L .47549 .66178 L .553 .623 .876 r
F
.47341 .66175 m .47224 .66005 L .47432 .66005 L F
.39883 .63323 m .39966 .6315 L .40088 .63311 L .569 .644 .885 r
F
.39883 .63323 m .39762 .63162 L .39966 .6315 L F
.37169 .61659 m .37249 .61484 L .3737 .61693 L .482 .541 .84 r
F
.37169 .61659 m .37048 .61444 L .37249 .61484 L F
.58625 .60654 m .58721 .60491 L .58825 .60729 L .442 .468 .791 r
F
.58625 .60654 m .58521 .60405 L .58721 .60491 L F
.46366 .65694 m .46456 .65523 L .46574 .65685 L .569 .644 .885 r
F
.46366 .65694 m .46248 .65534 L .46456 .65523 L F
.38583 .6268 m .38664 .62506 L .38786 .6268 L .544 .614 .873 r
F
.38583 .6268 m .38461 .62503 L .38664 .62506 L F
.47666 .66353 m .47757 .66183 L .47874 .6636 L .545 .614 .872 r
F
.47666 .66353 m .47549 .66178 L .47757 .66183 L F
.39558 .63173 m .3964 .62999 L .39762 .63162 L .564 .639 .883 r
F
.39558 .63173 m .39436 .63008 L .3964 .62999 L F
.50644 .70609 m .5053 .70188 L .50738 .70444 L .293 .298 .694 r
F
.5053 .70188 m .50624 .70023 L .50738 .70444 L .317 .328 .714 r
F
.4388 .64749 m .43967 .64578 L .44086 .64728 L .587 .666 .893 r
F
.4388 .64749 m .4376 .64599 L .43967 .64578 L F
.59439 .61633 m .59536 .61471 L .59639 .61665 L .502 .546 .833 r
F
.59439 .61633 m .59336 .61433 L .59536 .61471 L F
.42044 .64128 m .42129 .63956 L .42249 .64107 L .586 .665 .893 r
F
.42044 .64128 m .41923 .63977 L .42129 .63956 L F
.38908 .62852 m .38989 .62678 L .39111 .62848 L .552 .623 .877 r
F
.38908 .62852 m .38786 .6268 L .38989 .62678 L F
.35485 .58247 m .35376 .57784 L .35563 .58068 L .213 .226 .657 r
F
.35376 .57784 m .35454 .57605 L .35563 .58068 L .177 .184 .628 r
F
.39233 .63016 m .39315 .62842 L .39436 .63008 L .558 .632 .88 r
F
.39233 .63016 m .39111 .62848 L .39315 .62842 L F
.50187 .69126 m .50281 .6896 L .50396 .69287 L .381 .408 .764 r
F
.50187 .69126 m .50073 .68821 L .50281 .6896 L F
.46041 .65545 m .4613 .65375 L .46248 .65534 L .573 .649 .887 r
F
.46041 .65545 m .45923 .65388 L .4613 .65375 L F
.35528 .51972 m .3547 .50699 L .35601 .518 L 0 0 .431 r
F
.3547 .50699 m .35542 .50525 L .35601 .518 L 0 0 .398 r
F
.36728 .61168 m .36808 .60993 L .36928 .61223 L .447 .499 .82 r
F
.36728 .61168 m .36609 .6093 L .36808 .60993 L F
.47991 .66541 m .48083 .66371 L .48199 .66555 L .536 .602 .867 r
F
.47991 .66541 m .47874 .6636 L .48083 .66371 L F
.45715 .65402 m .45805 .65231 L .45923 .65388 L .577 .654 .889 r
F
.45715 .65402 m .45597 .65246 L .45805 .65231 L F
.59033 .61177 m .59129 .61015 L .59233 .61227 L .476 .512 .815 r
F
.59033 .61177 m .58929 .60958 L .59129 .61015 L F
.35356 .54043 m .35285 .53166 L .35424 .53883 L .006 0 .482 r
F
.35285 .53166 m .35353 .53004 L .35424 .53883 L 0 0 .449 r
F
.43554 .64621 m .43641 .64449 L .4376 .64599 L .587 .667 .894 r
F
.43554 .64621 m .43434 .64471 L .43641 .64449 L F
.41718 .63998 m .41803 .63825 L .41923 .63977 L .585 .663 .892 r
F
.41718 .63998 m .41597 .63846 L .41803 .63825 L F
.49519 .67926 m .49613 .67758 L .49728 .68004 L .457 .503 .818 r
F
.49519 .67926 m .49404 .6769 L .49613 .67758 L F
.4908 .67411 m .49173 .67243 L .49288 .67462 L .488 .543 .839 r
F
.4908 .67411 m .48964 .67199 L .49173 .67243 L F
.36173 .60323 m .36252 .60147 L .36371 .60421 L .38 .42 .777 r
F
.36173 .60323 m .36056 .60035 L .36252 .60147 L F
.4539 .65262 m .45479 .65091 L .45597 .65246 L .58 .657 .89 r
F
.4539 .65262 m .45271 .65108 L .45479 .65091 L F
.57781 .58177 m .57674 .57745 L .57876 .58011 L .297 .286 .678 r
F
.57674 .57745 m .57769 .57579 L .57876 .58011 L .272 .256 .658 r
F
.57996 .48673 m .58059 .49808 L .57977 .48709 L .085 .03 .491 r
F
.50073 .68821 m .50167 .68654 L .50281 .6896 L .399 .431 .777 r
F
.50073 .68821 m .49958 .68534 L .50167 .68654 L F
.37491 .61896 m .37571 .61722 L .37692 .6192 L .501 .563 .851 r
F
.37491 .61896 m .3737 .61693 L .37571 .61722 L F
.48315 .66742 m .48407 .66573 L .48524 .66765 L .525 .589 .861 r
F
.48315 .66742 m .48199 .66555 L .48407 .66573 L F
.50644 .70609 m .50738 .70444 L .50852 .70911 L .293 .298 .694 r
F
.35313 .559 m .35229 .55263 L .35381 .55741 L .079 .072 .547 r
F
.35229 .55263 m .35297 .55104 L .35381 .55741 L .043 .03 .515 r
F
.41392 .63866 m .41476 .63693 L .41597 .63846 L .583 .661 .892 r
F
.41392 .63866 m .41271 .63713 L .41476 .63693 L F
.58521 .60405 m .58616 .60242 L .58721 .60491 L .428 .451 .781 r
F
.58521 .60405 m .58416 .60144 L .58616 .60242 L F
.43228 .64492 m .43315 .6432 L .43434 .64471 L .588 .667 .894 r
F
.43228 .64492 m .43108 .64342 L .43315 .6432 L F
.57504 .70602 m .57111 .48702 L .57419 .7074 L 0 0 .406 r
F
.57504 .70602 m .57191 .48553 L .57111 .48702 L F
.59742 .61855 m .59839 .61693 L .59941 .61878 L .517 .564 .843 r
F
.59742 .61855 m .59639 .61665 L .59839 .61693 L F
.45064 .65125 m .45153 .64954 L .45271 .65108 L .582 .66 .891 r
F
.45064 .65125 m .44945 .64972 L .45153 .64954 L F
.41066 .63731 m .4115 .63559 L .41271 .63713 L .581 .659 .891 r
F
.41066 .63731 m .40945 .63577 L .4115 .63559 L F
.42902 .64364 m .42988 .64192 L .43108 .64342 L .588 .667 .894 r
F
.42902 .64364 m .42782 .64214 L .42988 .64192 L F
.44738 .64991 m .44827 .6482 L .44945 .64972 L .584 .662 .892 r
F
.44738 .64991 m .44619 .64839 L .44827 .6482 L F
.35596 .58665 m .35485 .58247 L .35675 .58487 L .248 .266 .683 r
F
.35485 .58247 m .35563 .58068 L .35675 .58487 L .213 .226 .657 r
F
.37814 .62114 m .37894 .61939 L .38016 .62129 L .516 .581 .859 r
F
.37814 .62114 m .37692 .6192 L .37894 .61939 L F
.4864 .66961 m .48732 .66791 L .48848 .66992 L .512 .573 .853 r
F
.4864 .66961 m .48524 .66765 L .48732 .66791 L F
.36056 .60035 m .36135 .59858 L .36252 .60147 L .358 .395 .763 r
F
.36056 .60035 m .35939 .59728 L .36135 .59858 L F
.5784 .52686 m .57714 .5147 L .57941 .52504 L .125 .077 .528 r
F
.57714 .5147 m .57814 .51287 L .57941 .52504 L .098 .045 .503 r
F
.4074 .63595 m .40823 .63422 L .40945 .63577 L .578 .655 .889 r
F
.4074 .63595 m .40618 .63439 L .40823 .63422 L F
.60044 .62059 m .60141 .61897 L .60244 .62075 L .529 .58 .85 r
F
.60044 .62059 m .59941 .61878 L .60141 .61897 L F
.49958 .68534 m .50052 .68367 L .50167 .68654 L .415 .451 .789 r
F
.49958 .68534 m .49843 .68263 L .50052 .68367 L F
.57996 .48673 m .58141 .49659 L .58059 .49808 L .085 .03 .491 r
F
.58112 .48885 m .58207 .49201 L .58117 .49366 L .08 .023 .485 r
F
.58107 .48474 m .58153 .48809 L .58112 .48885 L F
.58153 .48809 m .58207 .49201 L .58112 .48885 L F
.58057 .4856 m .58086 .48933 L .57996 .48673 L .085 .03 .491 r
F
.58086 .48933 m .58141 .49659 L .58045 .49007 L F
.58086 .48933 m .58045 .49007 L .57996 .48673 L F
.37048 .61444 m .37128 .61269 L .37249 .61484 L .472 .529 .834 r
F
.37048 .61444 m .36928 .61223 L .37128 .61269 L F
.59336 .61433 m .59433 .61271 L .59536 .61471 L .494 .535 .828 r
F
.59336 .61433 m .59233 .61227 L .59433 .61271 L F
.36609 .6093 m .36688 .60754 L .36808 .60993 L .433 .483 .811 r
F
.36609 .6093 m .3649 .60681 L .36688 .60754 L F
.44412 .64859 m .445 .64687 L .44619 .64839 L .585 .664 .893 r
F
.44412 .64859 m .44293 .64708 L .445 .64687 L F
.58416 .60144 m .58512 .5998 L .58616 .60242 L .413 .432 .771 r
F
.58416 .60144 m .58311 .59868 L .58512 .5998 L F
.42576 .64236 m .42662 .64064 L .42782 .64214 L .587 .666 .894 r
F
.42576 .64236 m .42455 .64085 L .42662 .64064 L F
.58929 .60958 m .59025 .60795 L .59129 .61015 L .465 .498 .808 r
F
.58929 .60958 m .58825 .60729 L .59025 .60795 L F
.40414 .63454 m .40497 .63281 L .40618 .63439 L .575 .652 .888 r
F
.40414 .63454 m .40292 .63297 L .40497 .63281 L F
.57663 .55009 m .57556 .54268 L .57753 .54849 L .178 .141 .576 r
F
.57556 .54268 m .57646 .54108 L .57753 .54849 L .152 .11 .552 r
F
.38137 .62315 m .38218 .62141 L .3834 .62323 L .528 .596 .865 r
F
.38137 .62315 m .38016 .62129 L .38218 .62141 L F
.57888 .5857 m .57781 .58177 L .57983 .58404 L .32 .315 .697 r
F
.57781 .58177 m .57876 .58011 L .57983 .58404 L .297 .286 .678 r
F
.49404 .6769 m .49497 .67521 L .49613 .67758 L .468 .518 .826 r
F
.49404 .6769 m .49288 .67462 L .49497 .67521 L F
.40088 .63311 m .40171 .63137 L .40292 .63297 L .571 .647 .886 r
F
.40088 .63311 m .39966 .6315 L .40171 .63137 L F
.35939 .59728 m .36018 .59551 L .36135 .59858 L .334 .367 .747 r
F
.35939 .59728 m .35824 .594 L .36018 .59551 L F
.46899 .65841 m .4699 .65671 L .47107 .65837 L .562 .635 .881 r
F
.46899 .65841 m .46782 .65677 L .4699 .65671 L F
.47224 .66005 m .47315 .65835 L .47432 .66005 L .556 .628 .878 r
F
.47224 .66005 m .47107 .65837 L .47315 .65835 L F
.44086 .64728 m .44174 .64557 L .44293 .64708 L .586 .665 .893 r
F
.44086 .64728 m .43967 .64578 L .44174 .64557 L F
.42249 .64107 m .42335 .63935 L .42455 .64085 L F
.42249 .64107 m .42129 .63956 L .42335 .63935 L F
.35709 .59048 m .35596 .58665 L .35788 .5887 L .279 .303 .707 r
F
.35596 .58665 m .35675 .58487 L .35788 .5887 L .248 .266 .683 r
F
.46574 .65685 m .46664 .65514 L .46782 .65677 L .567 .642 .884 r
F
.46574 .65685 m .46456 .65523 L .46664 .65514 L F
.38461 .62503 m .38543 .62329 L .38664 .62506 L .539 .608 .871 r
F
.38461 .62503 m .3834 .62323 L .38543 .62329 L F
.47549 .66178 m .47641 .66008 L .47757 .66183 L .549 .619 .874 r
F
.47549 .66178 m .47432 .66005 L .47641 .66008 L F
.39762 .63162 m .39845 .62989 L .39966 .6315 L .567 .642 .884 r
F
.39762 .63162 m .3964 .62999 L .39845 .62989 L F
.57706 .57173 m .57603 .56679 L .57795 .57016 L .253 .233 .642 r
F
.57603 .56679 m .57692 .56521 L .57795 .57016 L .229 .203 .621 r
F
.48964 .67199 m .49057 .6703 L .49173 .67243 L .497 .554 .844 r
F
.48964 .67199 m .48848 .66992 L .49057 .6703 L F
.46248 .65534 m .46338 .65363 L .46456 .65523 L .571 .647 .886 r
F
.46248 .65534 m .4613 .65375 L .46338 .65363 L F
.38786 .6268 m .38868 .62506 L .38989 .62678 L .548 .619 .875 r
F
.38786 .6268 m .38664 .62506 L .38868 .62506 L F
.39436 .63008 m .39519 .62835 L .3964 .62999 L .561 .635 .882 r
F
.39436 .63008 m .39315 .62842 L .39519 .62835 L F
.39111 .62848 m .39193 .62674 L .39315 .62842 L .555 .628 .879 r
F
.39111 .62848 m .38989 .62678 L .39193 .62674 L F
.58311 .59868 m .58407 .59704 L .58512 .5998 L .397 .412 .759 r
F
.58311 .59868 m .58206 .59576 L .58407 .59704 L F
.35824 .594 m .35902 .59223 L .36018 .59551 L .308 .336 .728 r
F
.35824 .594 m .35709 .59048 L .35902 .59223 L F
.47874 .6636 m .47966 .66191 L .48083 .66371 L .541 .608 .87 r
F
.47874 .6636 m .47757 .66183 L .47966 .66191 L F
.35709 .59048 m .35788 .5887 L .35902 .59223 L .279 .303 .707 r
F
.4376 .64599 m .43848 .64427 L .43967 .64578 L .587 .666 .894 r
F
.4376 .64599 m .43641 .64449 L .43848 .64427 L F
.45923 .65388 m .46012 .65217 L .4613 .65375 L .575 .652 .888 r
F
.45923 .65388 m .45805 .65231 L .46012 .65217 L F
.41923 .63977 m .42009 .63805 L .42129 .63956 L .585 .664 .893 r
F
.41923 .63977 m .41803 .63825 L .42009 .63805 L F
.49843 .68263 m .49937 .68095 L .50052 .68367 L .431 .47 .8 r
F
.49843 .68263 m .49728 .68004 L .49937 .68095 L F
.59639 .61665 m .59736 .61503 L .59839 .61693 L .51 .555 .838 r
F
.59639 .61665 m .59536 .61471 L .59736 .61503 L F
.3737 .61693 m .3745 .61518 L .37571 .61722 L .492 .552 .846 r
F
.3737 .61693 m .37249 .61484 L .3745 .61518 L F
.35454 .57605 m .35348 .57086 L .35532 .57425 L .177 .184 .628 r
F
.35348 .57086 m .35426 .56906 L .35532 .57425 L .138 .139 .596 r
F
.57994 .58931 m .57888 .5857 L .5809 .58766 L .341 .342 .715 r
F
.57888 .5857 m .57983 .58404 L .5809 .58766 L .32 .315 .697 r
F
.45597 .65246 m .45686 .65075 L .45805 .65231 L .578 .655 .889 r
F
.45597 .65246 m .45479 .65091 L .45686 .65075 L F
.48199 .66555 m .48291 .66385 L .48407 .66573 L .531 .596 .864 r
F
.48199 .66555 m .48083 .66371 L .48291 .66385 L F
.58206 .59576 m .58301 .59412 L .58407 .59704 L .38 .39 .745 r
F
.58206 .59576 m .581 .59265 L .58301 .59412 L F
.41597 .63846 m .41682 .63673 L .41803 .63825 L .584 .662 .892 r
F
.41597 .63846 m .41476 .63693 L .41682 .63673 L F
.43434 .64471 m .43521 .64299 L .43641 .64449 L .588 .667 .894 r
F
.43434 .64471 m .43315 .6432 L .43521 .64299 L F
.58825 .60729 m .58921 .60566 L .59025 .60795 L .454 .484 .8 r
F
.58825 .60729 m .58721 .60491 L .58921 .60566 L F
.3649 .60681 m .36569 .60505 L .36688 .60754 L .417 .464 .801 r
F
.3649 .60681 m .36371 .60421 L .36569 .60505 L F
.581 .59265 m .57994 .58931 L .58196 .591 L .361 .367 .731 r
F
.57994 .58931 m .5809 .58766 L .58196 .591 L .341 .342 .715 r
F
.57769 .57579 m .5766 .57099 L .57864 .57413 L .272 .256 .658 r
F
.45271 .65108 m .4536 .64936 L .45479 .65091 L .581 .659 .891 r
F
.45271 .65108 m .45153 .64954 L .4536 .64936 L F
.581 .59265 m .58196 .591 L .58301 .59412 L .361 .367 .731 r
F
.35739 .48583 m .35761 .50004 L .35727 .4861 L 0 0 .398 r
F
.59233 .61227 m .59329 .61065 L .59433 .61271 L .485 .524 .822 r
F
.59233 .61227 m .59129 .61015 L .59329 .61065 L F
.57678 .55806 m .57573 .55168 L .57768 .55647 L .203 .172 .598 r
F
.57573 .55168 m .57663 .55009 L .57768 .55647 L .178 .141 .576 r
F
.57692 .56521 m .57589 .55964 L .57782 .56363 L .229 .203 .621 r
F
.57589 .55964 m .57678 .55806 L .57782 .56363 L .203 .172 .598 r
F
.36928 .61223 m .37008 .61047 L .37128 .61269 L .46 .515 .828 r
F
.36928 .61223 m .36808 .60993 L .37008 .61047 L F
.41271 .63713 m .41355 .6354 L .41476 .63693 L .582 .66 .891 r
F
.41271 .63713 m .4115 .63559 L .41355 .6354 L F
.5776 .54027 m .57638 .5305 L .57861 .53846 L .154 .112 .554 r
F
.57638 .5305 m .57739 .52868 L .57861 .53846 L .125 .077 .528 r
F
.48524 .66765 m .48616 .66595 L .48732 .66791 L .519 .581 .857 r
F
.48524 .66765 m .48407 .66573 L .48616 .66595 L F
.43108 .64342 m .43195 .6417 L .43315 .6432 L .588 .667 .894 r
F
.43108 .64342 m .42988 .64192 L .43195 .6417 L F
.59941 .61878 m .60039 .61716 L .60141 .61897 L .523 .572 .847 r
F
.59941 .61878 m .59839 .61693 L .60039 .61716 L F
.37692 .6192 m .37773 .61745 L .37894 .61939 L .509 .572 .855 r
F
.37692 .6192 m .37571 .61722 L .37773 .61745 L F
.44945 .64972 m .45034 .64801 L .45153 .64954 L .583 .661 .892 r
F
.44945 .64972 m .44827 .6482 L .45034 .64801 L F
.35366 .54944 m .35287 .54204 L .35434 .54785 L .043 .03 .515 r
F
.35287 .54204 m .35356 .54043 L .35434 .54785 L .006 0 .482 r
F
.49288 .67462 m .49382 .67294 L .49497 .67521 L .479 .531 .833 r
F
.49288 .67462 m .49173 .67243 L .49382 .67294 L F
.40945 .63577 m .41029 .63404 L .4115 .63559 L .579 .657 .89 r
F
.40945 .63577 m .40823 .63422 L .41029 .63404 L F
.49728 .68004 m .49822 .67836 L .49937 .68095 L .444 .487 .81 r
F
.49728 .68004 m .49613 .67758 L .49822 .67836 L F
.35739 .48583 m .35834 .49829 L .35761 .50004 L 0 0 .398 r
F
.358 .48435 m .35834 .49829 L .35739 .48583 L F
.42782 .64214 m .42868 .64042 L .42988 .64192 L .587 .667 .894 r
F
.42782 .64214 m .42662 .64064 L .42868 .64042 L F
.44619 .64839 m .44708 .64667 L .44827 .6482 L .585 .663 .892 r
F
.44619 .64839 m .445 .64687 L .44708 .64667 L F
.60244 .62075 m .60348 .61903 L .60456 .62088 L .534 .587 .854 r
F
.60244 .62075 m .60135 .61886 L .60348 .61903 L F
.38016 .62129 m .38097 .61954 L .38218 .62141 L .522 .589 .862 r
F
.38016 .62129 m .37894 .61939 L .38097 .61954 L F
.40618 .63439 m .40702 .63265 L .40823 .63422 L .577 .654 .889 r
F
.40618 .63439 m .40497 .63281 L .40702 .63265 L F
.58721 .60491 m .58817 .60328 L .58921 .60566 L .442 .468 .791 r
F
.58721 .60491 m .58616 .60242 L .58817 .60328 L F
.48848 .66992 m .48941 .66823 L .49057 .6703 L .505 .564 .849 r
F
.48848 .66992 m .48732 .66791 L .48941 .66823 L F
.36371 .60421 m .3645 .60244 L .36569 .60505 L .399 .443 .79 r
F
.36371 .60421 m .36252 .60147 L .3645 .60244 L F
.44293 .64708 m .44381 .64536 L .445 .64687 L .586 .665 .893 r
F
.44293 .64708 m .44174 .64557 L .44381 .64536 L F
.40292 .63297 m .40376 .63123 L .40497 .63281 L .573 .649 .887 r
F
.40292 .63297 m .40171 .63137 L .40376 .63123 L F
.42455 .64085 m .42541 .63913 L .42662 .64064 L .587 .666 .893 r
F
.42455 .64085 m .42335 .63935 L .42541 .63913 L F
.58107 .48474 m .58117 .49366 L .58059 .48562 L .08 .023 .485 r
F
.50624 .70023 m .5051 .69639 L .50719 .69857 L .317 .328 .714 r
F
.5051 .69639 m .50605 .69473 L .50719 .69857 L .34 .357 .732 r
F
.5051 .69639 m .50396 .69287 L .50605 .69473 L F
.59536 .61471 m .59633 .61308 L .59736 .61503 L .502 .546 .833 r
F
.59536 .61471 m .59433 .61271 L .59633 .61308 L F
.3834 .62323 m .38421 .62149 L .38543 .62329 L .534 .602 .868 r
F
.3834 .62323 m .38218 .62141 L .38421 .62149 L F
.50396 .69287 m .5049 .6912 L .50605 .69473 L .361 .384 .749 r
F
.50396 .69287 m .50281 .6896 L .5049 .6912 L F
.47107 .65837 m .47198 .65667 L .47315 .65835 L .559 .632 .88 r
F
.47107 .65837 m .4699 .65671 L .47198 .65667 L F
.35426 .56906 m .35323 .56317 L .35504 .56726 L .138 .139 .596 r
F
.35323 .56317 m .35401 .56136 L .35504 .56726 L .097 .092 .562 r
F
.46782 .65677 m .46872 .65506 L .4699 .65671 L .565 .639 .883 r
F
.46782 .65677 m .46664 .65514 L .46872 .65506 L F
.47432 .66005 m .47524 .65835 L .47641 .66008 L .553 .623 .876 r
F
.47432 .66005 m .47315 .65835 L .47524 .65835 L F
.39966 .6315 m .40049 .62977 L .40171 .63137 L .569 .644 .885 r
F
.39966 .6315 m .39845 .62989 L .40049 .62977 L F
.37249 .61484 m .37329 .61309 L .3745 .61518 L .482 .541 .84 r
F
.37249 .61484 m .37128 .61269 L .37329 .61309 L F
.35424 .53883 m .35353 .53004 L .35493 .53722 L .006 0 .482 r
F
.35353 .53004 m .35421 .52843 L .35493 .53722 L 0 0 .449 r
F
.35601 .518 m .35542 .50525 L .35673 .51627 L 0 0 .431 r
F
.35542 .50525 m .35615 .50352 L .35673 .51627 L 0 0 .398 r
F
.57706 .57173 m .57795 .57016 L .57898 .5746 L .253 .233 .642 r
F
.46456 .65523 m .46546 .65352 L .46664 .65514 L .569 .644 .885 r
F
.46456 .65523 m .46338 .65363 L .46546 .65352 L F
.38664 .62506 m .38746 .62332 L .38868 .62506 L .544 .614 .873 r
F
.38664 .62506 m .38543 .62329 L .38746 .62332 L F
.47757 .66183 m .47849 .66013 L .47966 .66191 L .545 .614 .872 r
F
.47757 .66183 m .47641 .66008 L .47849 .66013 L F
.3964 .62999 m .39723 .62826 L .39845 .62989 L .564 .639 .883 r
F
.3964 .62999 m .39519 .62835 L .39723 .62826 L F
.50738 .70444 m .50624 .70023 L .50833 .70278 L .293 .298 .694 r
F
.50624 .70023 m .50719 .69857 L .50833 .70278 L .317 .328 .714 r
F
.43967 .64578 m .44055 .64406 L .44174 .64557 L .587 .666 .893 r
F
.43967 .64578 m .43848 .64427 L .44055 .64406 L F
.59129 .61015 m .59225 .60852 L .59329 .61065 L .476 .512 .815 r
F
.59129 .61015 m .59025 .60795 L .59225 .60852 L F
.42129 .63956 m .42215 .63783 L .42335 .63935 L .586 .665 .893 r
F
.42129 .63956 m .42009 .63805 L .42215 .63783 L F
.38989 .62678 m .39072 .62504 L .39193 .62674 L .552 .623 .877 r
F
.38989 .62678 m .38868 .62506 L .39072 .62504 L F
.35563 .58068 m .35454 .57605 L .35642 .57889 L .213 .226 .657 r
F
.35454 .57605 m .35532 .57425 L .35642 .57889 L .177 .184 .628 r
F
.39315 .62842 m .39397 .62668 L .39519 .62835 L .558 .632 .88 r
F
.39315 .62842 m .39193 .62674 L .39397 .62668 L F
.50281 .6896 m .50376 .68793 L .5049 .6912 L .381 .408 .764 r
F
.50281 .6896 m .50167 .68654 L .50376 .68793 L F
.4613 .65375 m .4622 .65204 L .46338 .65363 L .573 .649 .887 r
F
.4613 .65375 m .46012 .65217 L .4622 .65204 L F
.36808 .60993 m .36888 .60817 L .37008 .61047 L .447 .499 .82 r
F
.36808 .60993 m .36688 .60754 L .36888 .60817 L F
.35381 .55741 m .35297 .55104 L .35449 .55582 L .079 .072 .547 r
F
.35297 .55104 m .35366 .54944 L .35449 .55582 L .043 .03 .515 r
F
.35313 .559 m .35381 .55741 L .35469 .56299 L .079 .072 .547 r
F
.48083 .66371 m .48175 .66201 L .48291 .66385 L .536 .602 .867 r
F
.48083 .66371 m .47966 .66191 L .48175 .66201 L F
.57876 .58011 m .57769 .57579 L .57971 .57845 L .297 .286 .678 r
F
.57769 .57579 m .57864 .57413 L .57971 .57845 L .272 .256 .658 r
F
.45805 .65231 m .45894 .6506 L .46012 .65217 L .577 .654 .889 r
F
.45805 .65231 m .45686 .65075 L .45894 .6506 L F
.43641 .64449 m .43728 .64277 L .43848 .64427 L .587 .667 .894 r
F
.43641 .64449 m .43521 .64299 L .43728 .64277 L F
.41803 .63825 m .41888 .63653 L .42009 .63805 L .585 .663 .892 r
F
.41803 .63825 m .41682 .63673 L .41888 .63653 L F
.49613 .67758 m .49706 .67589 L .49822 .67836 L .457 .503 .818 r
F
.49613 .67758 m .49497 .67521 L .49706 .67589 L F
.58616 .60242 m .58712 .60078 L .58817 .60328 L .428 .451 .781 r
F
.58616 .60242 m .58512 .5998 L .58712 .60078 L F
.59839 .61693 m .59936 .61531 L .60039 .61716 L .517 .564 .843 r
F
.59839 .61693 m .59736 .61503 L .59936 .61531 L F
.49173 .67243 m .49266 .67074 L .49382 .67294 L .488 .543 .839 r
F
.49173 .67243 m .49057 .6703 L .49266 .67074 L F
.36252 .60147 m .36332 .5997 L .3645 .60244 L .38 .42 .777 r
F
.36252 .60147 m .36135 .59858 L .36332 .5997 L F
.45479 .65091 m .45568 .64919 L .45686 .65075 L .58 .657 .89 r
F
.45479 .65091 m .4536 .64936 L .45568 .64919 L F
.50167 .68654 m .50261 .68487 L .50376 .68793 L .399 .431 .777 r
F
.50167 .68654 m .50052 .68367 L .50261 .68487 L F
.37571 .61722 m .37652 .61547 L .37773 .61745 L .501 .563 .851 r
F
.37571 .61722 m .3745 .61518 L .37652 .61547 L F
.48407 .66573 m .485 .66403 L .48616 .66595 L .525 .589 .861 r
F
.48407 .66573 m .48291 .66385 L .485 .66403 L F
.50852 .70911 m .50738 .70444 L .50947 .70746 L .266 .265 .672 r
F
.50738 .70444 m .50833 .70278 L .50947 .70746 L .293 .298 .694 r
F
.41476 .63693 m .41561 .6352 L .41682 .63673 L .583 .661 .892 r
F
.41476 .63693 m .41355 .6354 L .41561 .6352 L F
.43315 .6432 m .43401 .64148 L .43521 .64299 L .588 .667 .894 r
F
.43315 .6432 m .43195 .6417 L .43401 .64148 L F
.45153 .64954 m .45242 .64782 L .4536 .64936 L .582 .66 .891 r
F
.45153 .64954 m .45034 .64801 L .45242 .64782 L F
.4115 .63559 m .41234 .63386 L .41355 .6354 L .581 .659 .891 r
F
.4115 .63559 m .41029 .63404 L .41234 .63386 L F
.42988 .64192 m .43075 .6402 L .43195 .6417 L .588 .667 .894 r
F
.42988 .64192 m .42868 .64042 L .43075 .6402 L F
.59433 .61271 m .59529 .61108 L .59633 .61308 L .494 .535 .828 r
F
.59433 .61271 m .59329 .61065 L .59529 .61108 L F
.44827 .6482 m .44915 .64648 L .45034 .64801 L .584 .662 .892 r
F
.44827 .6482 m .44708 .64667 L .44915 .64648 L F
.60135 .61886 m .60239 .61714 L .60348 .61903 L .528 .579 .85 r
F
.60135 .61886 m .60026 .61693 L .60239 .61714 L F
.58512 .5998 m .58608 .59816 L .58712 .60078 L .413 .432 .771 r
F
.58512 .5998 m .58407 .59704 L .58608 .59816 L F
.59025 .60795 m .59122 .60632 L .59225 .60852 L .465 .498 .808 r
F
.59025 .60795 m .58921 .60566 L .59122 .60632 L F
.35675 .58487 m .35563 .58068 L .35753 .58308 L .248 .266 .683 r
F
.35563 .58068 m .35642 .57889 L .35753 .58308 L .213 .226 .657 r
F
.37894 .61939 m .37975 .61764 L .38097 .61954 L .516 .581 .859 r
F
.37894 .61939 m .37773 .61745 L .37975 .61764 L F
.48732 .66791 m .48825 .66622 L .48941 .66823 L .512 .573 .853 r
F
.48732 .66791 m .48616 .66595 L .48825 .66622 L F
.57941 .52504 m .57814 .51287 L .58043 .52321 L .125 .077 .528 r
F
.57814 .51287 m .57915 .51104 L .58043 .52321 L .098 .045 .503 r
F
.36135 .59858 m .36214 .59681 L .36332 .5997 L .358 .395 .763 r
F
.36135 .59858 m .36018 .59551 L .36214 .59681 L F
.40823 .63422 m .40908 .63248 L .41029 .63404 L .578 .655 .889 r
F
.40823 .63422 m .40702 .63265 L .40908 .63248 L F
.50052 .68367 m .50146 .68199 L .50261 .68487 L .415 .451 .789 r
F
.50052 .68367 m .49937 .68095 L .50146 .68199 L F
.57983 .58404 m .57876 .58011 L .58079 .58239 L .32 .315 .697 r
F
.57876 .58011 m .57971 .57845 L .58079 .58239 L .297 .286 .678 r
F
.37128 .61269 m .37208 .61094 L .37329 .61309 L .472 .529 .834 r
F
.37128 .61269 m .37008 .61047 L .37208 .61094 L F
.36688 .60754 m .36768 .60578 L .36888 .60817 L .433 .483 .811 r
F
.36688 .60754 m .36569 .60505 L .36768 .60578 L F
.57795 .57016 m .57692 .56521 L .57885 .56858 L .253 .233 .642 r
F
.57692 .56521 m .57782 .56363 L .57885 .56858 L .229 .203 .621 r
F
.445 .64687 m .44589 .64516 L .44708 .64667 L .585 .664 .893 r
F
.445 .64687 m .44381 .64536 L .44589 .64516 L F
.42662 .64064 m .42748 .63891 L .42868 .64042 L .587 .666 .894 r
F
.42662 .64064 m .42541 .63913 L .42748 .63891 L F
.40497 .63281 m .40581 .63108 L .40702 .63265 L .575 .652 .888 r
F
.40497 .63281 m .40376 .63123 L .40581 .63108 L F
.60456 .62088 m .6056 .61916 L .60669 .62098 L .539 .593 .857 r
F
.60456 .62088 m .60348 .61903 L .6056 .61916 L F
.58149 .48397 m .58207 .49201 L .58107 .48474 L .08 .023 .485 r
F
.38218 .62141 m .383 .61966 L .38421 .62149 L .528 .596 .865 r
F
.38218 .62141 m .38097 .61954 L .383 .61966 L F
.49497 .67521 m .49591 .67353 L .49706 .67589 L .468 .518 .826 r
F
.49497 .67521 m .49382 .67294 L .49591 .67353 L F
.57779 .55018 m .57659 .54208 L .5788 .54838 L .182 .146 .58 r
F
.57659 .54208 m .5776 .54027 L .5788 .54838 L .154 .112 .554 r
F
.40171 .63137 m .40254 .62964 L .40376 .63123 L .571 .647 .886 r
F
.40171 .63137 m .40049 .62977 L .40254 .62964 L F
.58407 .59704 m .58502 .5954 L .58608 .59816 L .397 .412 .759 r
F
.58407 .59704 m .58301 .59412 L .58502 .5954 L F
.36018 .59551 m .36097 .59373 L .36214 .59681 L .334 .367 .747 r
F
.36018 .59551 m .35902 .59223 L .36097 .59373 L F
.4699 .65671 m .47081 .655 L .47198 .65667 L .562 .635 .881 r
F
.4699 .65671 m .46872 .65506 L .47081 .655 L F
.50852 .70911 m .50947 .70746 L .51061 .71272 L .266 .265 .672 r
F
.47315 .65835 m .47406 .65665 L .47524 .65835 L .556 .628 .878 r
F
.47315 .65835 m .47198 .65667 L .47406 .65665 L F
.44174 .64557 m .44262 .64385 L .44381 .64536 L .586 .665 .893 r
F
.44174 .64557 m .44055 .64406 L .44262 .64385 L F
.42335 .63935 m .42421 .63762 L .42541 .63913 L F
.42335 .63935 m .42215 .63783 L .42421 .63762 L F
.35788 .5887 m .35675 .58487 L .35866 .58692 L .279 .303 .707 r
F
.35675 .58487 m .35753 .58308 L .35866 .58692 L .248 .266 .683 r
F
.46664 .65514 m .46755 .65343 L .46872 .65506 L .567 .642 .884 r
F
.46664 .65514 m .46546 .65352 L .46755 .65343 L F
.38543 .62329 m .38624 .62154 L .38746 .62332 L .539 .608 .871 r
F
.38543 .62329 m .38421 .62149 L .38624 .62154 L F
.47641 .66008 m .47732 .65837 L .47849 .66013 L .549 .619 .874 r
F
.47641 .66008 m .47524 .65835 L .47732 .65837 L F
.39845 .62989 m .39928 .62815 L .40049 .62977 L .567 .642 .884 r
F
.39845 .62989 m .39723 .62826 L .39928 .62815 L F
.59736 .61503 m .59833 .61341 L .59936 .61531 L .51 .555 .838 r
F
.59736 .61503 m .59633 .61308 L .59833 .61341 L F
.49057 .6703 m .4915 .66861 L .49266 .67074 L .497 .554 .844 r
F
.49057 .6703 m .48941 .66823 L .4915 .66861 L F
.46338 .65363 m .46428 .65192 L .46546 .65352 L .571 .647 .886 r
F
.46338 .65363 m .4622 .65204 L .46428 .65192 L F
.38868 .62506 m .3895 .62332 L .39072 .62504 L .548 .619 .875 r
F
.38868 .62506 m .38746 .62332 L .3895 .62332 L F
.39519 .62835 m .39602 .62661 L .39723 .62826 L .561 .635 .882 r
F
.39519 .62835 m .39397 .62668 L .39602 .62661 L F
.5809 .58766 m .57983 .58404 L .58185 .58601 L .341 .342 .715 r
F
.57983 .58404 m .58079 .58239 L .58185 .58601 L .32 .315 .697 r
F
.39193 .62674 m .39276 .625 L .39397 .62668 L .555 .628 .879 r
F
.39193 .62674 m .39072 .62504 L .39276 .625 L F
.35902 .59223 m .35981 .59045 L .36097 .59373 L .308 .336 .728 r
F
.35902 .59223 m .35788 .5887 L .35981 .59045 L F
.47966 .66191 m .48058 .6602 L .48175 .66201 L .541 .608 .87 r
F
.47966 .66191 m .47849 .66013 L .48058 .6602 L F
.35788 .5887 m .35866 .58692 L .35981 .59045 L .279 .303 .707 r
F
.43848 .64427 m .43935 .64255 L .44055 .64406 L .587 .666 .894 r
F
.43848 .64427 m .43728 .64277 L .43935 .64255 L F
.46012 .65217 m .46102 .65045 L .4622 .65204 L .575 .652 .888 r
F
.46012 .65217 m .45894 .6506 L .46102 .65045 L F
.58301 .59412 m .58397 .59247 L .58502 .5954 L .38 .39 .745 r
F
.58301 .59412 m .58196 .591 L .58397 .59247 L F
.42009 .63805 m .42094 .63632 L .42215 .63783 L .585 .664 .893 r
F
.42009 .63805 m .41888 .63653 L .42094 .63632 L F
.49937 .68095 m .50031 .67927 L .50146 .68199 L .431 .47 .8 r
F
.49937 .68095 m .49822 .67836 L .50031 .67927 L F
.57768 .55647 m .57663 .55009 L .57858 .55488 L .203 .172 .598 r
F
.57663 .55009 m .57753 .54849 L .57858 .55488 L .178 .141 .576 r
F
.3745 .61518 m .37531 .61343 L .37652 .61547 L .492 .552 .846 r
F
.3745 .61518 m .37329 .61309 L .37531 .61343 L F
.57782 .56363 m .57678 .55806 L .57872 .56205 L .229 .203 .621 r
F
.57678 .55806 m .57768 .55647 L .57872 .56205 L .203 .172 .598 r
F
.58921 .60566 m .59017 .60403 L .59122 .60632 L .454 .484 .8 r
F
.58921 .60566 m .58817 .60328 L .59017 .60403 L F
.35532 .57425 m .35426 .56906 L .35611 .57245 L .177 .184 .628 r
F
.35426 .56906 m .35504 .56726 L .35611 .57245 L .138 .139 .596 r
F
.58196 .591 m .5809 .58766 L .58291 .58935 L .361 .367 .731 r
F
.5809 .58766 m .58185 .58601 L .58291 .58935 L .341 .342 .715 r
F
.58196 .591 m .58291 .58935 L .58397 .59247 L .361 .367 .731 r
F
.35811 .48407 m .35834 .49829 L .358 .48435 L 0 0 .398 r
F
.45686 .65075 m .45776 .64903 L .45894 .6506 L .578 .655 .889 r
F
.45686 .65075 m .45568 .64919 L .45776 .64903 L F
.48291 .66385 m .48383 .66215 L .485 .66403 L .531 .596 .864 r
F
.48291 .66385 m .48175 .66201 L .48383 .66215 L F
.59329 .61065 m .59426 .60902 L .59529 .61108 L .485 .524 .822 r
F
.59329 .61065 m .59225 .60852 L .59426 .60902 L F
.35434 .54785 m .35356 .54043 L .35503 .54625 L .043 .03 .515 r
F
.35356 .54043 m .35424 .53883 L .35503 .54625 L .006 0 .482 r
F
.41682 .63673 m .41767 .635 L .41888 .63653 L .584 .662 .892 r
F
.41682 .63673 m .41561 .6352 L .41767 .635 L F
.43521 .64299 m .43608 .64126 L .43728 .64277 L .588 .667 .894 r
F
.43521 .64299 m .43401 .64148 L .43608 .64126 L F
.36569 .60505 m .36648 .60328 L .36768 .60578 L .417 .464 .801 r
F
.36569 .60505 m .3645 .60244 L .36648 .60328 L F
.4536 .64936 m .45449 .64765 L .45568 .64919 L .581 .659 .891 r
F
.4536 .64936 m .45242 .64782 L .45449 .64765 L F
.35421 .52843 m .3549 .52681 L .35511 .52947 L 0 0 .449 r
F
.35463 .53059 m .35511 .52947 L .35561 .53561 L F
.35421 .52843 m .35511 .52947 L .35463 .53059 L F
.35527 .53166 m .35511 .52947 L .35599 .52995 L 0 0 .465 r
F
.35511 .52947 m .35455 .52144 L .35568 .52812 L F
.35511 .52947 m .35568 .52812 L .35599 .52995 L F
.35455 .52144 m .35528 .51972 L .35599 .52995 L 0 0 .431 r
F
.37008 .61047 m .37088 .60871 L .37208 .61094 L .46 .515 .828 r
F
.37008 .61047 m .36888 .60817 L .37088 .60871 L F
.57861 .53846 m .57739 .52868 L .57963 .53665 L .154 .112 .554 r
F
.57739 .52868 m .5784 .52686 L .57963 .53665 L .125 .077 .528 r
F
.60026 .61693 m .60129 .61521 L .60239 .61714 L .522 .571 .846 r
F
.60026 .61693 m .59917 .61495 L .60129 .61521 L F
.41355 .6354 m .4144 .63367 L .41561 .6352 L .582 .66 .891 r
F
.41355 .6354 m .41234 .63386 L .4144 .63367 L F
.48616 .66595 m .48709 .66425 L .48825 .66622 L .519 .581 .857 r
F
.48616 .66595 m .485 .66403 L .48709 .66425 L F
.43195 .6417 m .43281 .63998 L .43401 .64148 L .588 .667 .894 r
F
.43195 .6417 m .43075 .6402 L .43281 .63998 L F
.37773 .61745 m .37854 .6157 L .37975 .61764 L .509 .572 .855 r
F
.37773 .61745 m .37652 .61547 L .37854 .6157 L F
.35858 .48294 m .35859 .48338 L .35811 .48407 L 0 0 .394 r
F
.35831 .49698 m .35907 .49655 L .35834 .49829 L 0 0 .398 r
F
.35812 .48452 m .35898 .4954 L .35831 .49698 L F
.35898 .4954 m .35907 .49655 L .35831 .49698 L F
.35814 .48446 m .35907 .49655 L .35812 .48452 L F
.35882 .49394 m .35944 .49245 L .35951 .49412 L 0 0 .394 r
F
.35966 .50933 m .35922 .49988 L .3604 .50759 L 0 0 .431 r
F
.35922 .49988 m .35907 .49655 L .35941 .49942 L F
.35922 .49988 m .35941 .49942 L .36022 .50608 L F
.35991 .50406 m .36054 .50257 L .36068 .50497 L 0 0 .422 r
F
.36113 .51786 m .36056 .5099 L .36187 .51612 L 0 0 .465 r
F
.36056 .5099 m .3604 .50759 L .36073 .50951 L F
.36056 .5099 m .36073 .50951 L .36159 .51452 L F
.36112 .51211 m .36175 .51063 L .36199 .51358 L 0 0 .451 r
F
.36269 .52463 m .362 .51754 L .36343 .52289 L .026 .011 .5 r
F
.362 .51754 m .36187 .51612 L .36212 .51725 L F
.3624 .51867 m .36303 .51718 L .3634 .52069 L .004 0 .48 r
F
.36309 .52141 m .3634 .52069 L .36375 .52408 L F
.3624 .51867 m .3634 .52069 L .36309 .52141 L F
.362 .51754 m .36212 .51725 L .36309 .52141 L .026 .011 .5 r
F
.36306 .52149 m .36309 .52141 L .36343 .52289 L F
.362 .51754 m .36309 .52141 L .36306 .52149 L F
.36159 .51452 m .36199 .51358 L .36226 .51693 L 0 0 .451 r
F
.36212 .51725 m .36226 .51693 L .3624 .51867 L F
.36159 .51452 m .36226 .51693 L .36212 .51725 L F
.36112 .51211 m .36199 .51358 L .36159 .51452 L F
.36155 .51462 m .36159 .51452 L .36187 .51612 L 0 0 .465 r
F
.36056 .5099 m .36159 .51452 L .36155 .51462 L F
.36022 .50608 m .36068 .50497 L .36093 .50903 L 0 0 .422 r
F
.36073 .50951 m .36093 .50903 L .36112 .51211 L F
.36022 .50608 m .36093 .50903 L .36073 .50951 L F
.35991 .50406 m .36068 .50497 L .36022 .50608 L F
.36018 .50617 m .36022 .50608 L .3604 .50759 L 0 0 .431 r
F
.35922 .49988 m .36022 .50608 L .36018 .50617 L F
.35898 .49539 m .35951 .49412 L .3597 .49874 L 0 0 .394 r
F
.35941 .49942 m .3597 .49874 L .35991 .50406 L F
.35898 .49539 m .3597 .49874 L .35941 .49942 L F
.35882 .49394 m .35951 .49412 L .35898 .49539 L F
.35859 .48338 m .35882 .49394 L .35814 .48446 L F
.35859 .48338 m .35814 .48446 L .35811 .48407 L F
.35811 .48407 m .35814 .48446 L .35812 .48452 L 0 0 .398 r
F
.45034 .64801 m .45123 .64629 L .45242 .64782 L .583 .661 .892 r
F
.45034 .64801 m .44915 .64648 L .45123 .64629 L F
.49382 .67294 m .49475 .67125 L .49591 .67353 L .479 .531 .833 r
F
.49382 .67294 m .49266 .67074 L .49475 .67125 L F
.41029 .63404 m .41113 .63231 L .41234 .63386 L .579 .657 .89 r
F
.41029 .63404 m .40908 .63248 L .41113 .63231 L F
.58197 .48308 m .58207 .49201 L .58149 .48397 L .08 .023 .485 r
F
.49822 .67836 m .49916 .67668 L .50031 .67927 L .444 .487 .81 r
F
.49822 .67836 m .49706 .67589 L .49916 .67668 L F
.58817 .60328 m .58913 .60164 L .59017 .60403 L .442 .468 .791 r
F
.58817 .60328 m .58712 .60078 L .58913 .60164 L F
.42868 .64042 m .42954 .63869 L .43075 .6402 L .587 .667 .894 r
F
.42868 .64042 m .42748 .63891 L .42954 .63869 L F
.44708 .64667 m .44796 .64496 L .44915 .64648 L .585 .663 .892 r
F
.44708 .64667 m .44589 .64516 L .44796 .64496 L F
.60348 .61903 m .60451 .61731 L .6056 .61916 L .534 .587 .854 r
F
.60348 .61903 m .60239 .61714 L .60451 .61731 L F
.35493 .53722 m .35421 .52843 L .35561 .53561 L .006 0 .482 r
F
.57898 .5746 m .57795 .57016 L .57988 .57303 L .277 .262 .662 r
F
.57795 .57016 m .57885 .56858 L .57988 .57303 L .253 .233 .642 r
F
.38097 .61954 m .38178 .6178 L .383 .61966 L .522 .589 .862 r
F
.38097 .61954 m .37975 .61764 L .38178 .6178 L F
.59633 .61308 m .5973 .61146 L .59833 .61341 L .502 .546 .833 r
F
.59633 .61308 m .59529 .61108 L .5973 .61146 L F
.40702 .63265 m .40786 .63092 L .40908 .63248 L .577 .654 .889 r
F
.40702 .63265 m .40581 .63108 L .40786 .63092 L F
.35673 .51627 m .35615 .50352 L .35746 .51454 L 0 0 .431 r
F
.35615 .50352 m .35688 .50178 L .35746 .51454 L 0 0 .398 r
F
.48941 .66823 m .49034 .66654 L .4915 .66861 L .505 .564 .849 r
F
.48941 .66823 m .48825 .66622 L .49034 .66654 L F
.3645 .60244 m .36529 .60067 L .36648 .60328 L .399 .443 .79 r
F
.3645 .60244 m .36332 .5997 L .36529 .60067 L F
.44381 .64536 m .44469 .64364 L .44589 .64516 L .586 .665 .893 r
F
.44381 .64536 m .44262 .64385 L .44469 .64364 L F
.40376 .63123 m .40459 .6295 L .40581 .63108 L .573 .649 .887 r
F
.40376 .63123 m .40254 .62964 L .40459 .6295 L F
.42541 .63913 m .42627 .6374 L .42748 .63891 L .587 .666 .893 r
F
.42541 .63913 m .42421 .63762 L .42627 .6374 L F
.35449 .55582 m .35366 .54944 L .35518 .55423 L .079 .072 .547 r
F
.35366 .54944 m .35434 .54785 L .35518 .55423 L .043 .03 .515 r
F
.35469 .56299 m .35381 .55741 L .35537 .5614 L .115 .113 .577 r
F
.35381 .55741 m .35449 .55582 L .35537 .5614 L .079 .072 .547 r
F
.60669 .62098 m .60773 .61926 L .60882 .62105 L .544 .6 .86 r
F
.60669 .62098 m .6056 .61916 L .60773 .61926 L F
.50719 .69857 m .50605 .69473 L .50814 .6969 L .317 .328 .714 r
F
.50605 .69473 m .507 .69306 L .50814 .6969 L .34 .357 .732 r
F
.50605 .69473 m .5049 .6912 L .507 .69306 L F
.59225 .60852 m .59322 .60689 L .59426 .60902 L .476 .512 .815 r
F
.59225 .60852 m .59122 .60632 L .59322 .60689 L F
.38421 .62149 m .38503 .61974 L .38624 .62154 L .534 .602 .868 r
F
.38421 .62149 m .383 .61966 L .38503 .61974 L F
.5049 .6912 m .50585 .68953 L .507 .69306 L .361 .384 .749 r
F
.5049 .6912 m .50376 .68793 L .50585 .68953 L F
.47198 .65667 m .47289 .65496 L .47406 .65665 L .559 .632 .88 r
F
.47198 .65667 m .47081 .655 L .47289 .65496 L F
.35504 .56726 m .35401 .56136 L .35583 .56545 L .138 .139 .596 r
F
.46872 .65506 m .46963 .65335 L .47081 .655 L .565 .639 .883 r
F
.46872 .65506 m .46755 .65343 L .46963 .65335 L F
.47524 .65835 m .47615 .65664 L .47732 .65837 L .553 .623 .876 r
F
.47524 .65835 m .47406 .65665 L .47615 .65664 L F
.40049 .62977 m .40133 .62803 L .40254 .62964 L .569 .644 .885 r
F
.40049 .62977 m .39928 .62815 L .40133 .62803 L F
.37329 .61309 m .3741 .61134 L .37531 .61343 L .482 .541 .84 r
F
.37329 .61309 m .37208 .61094 L .3741 .61134 L F
.46546 .65352 m .46637 .65181 L .46755 .65343 L .569 .644 .885 r
F
.46546 .65352 m .46428 .65192 L .46637 .65181 L F
.38746 .62332 m .38828 .62157 L .3895 .62332 L .544 .614 .873 r
F
.38746 .62332 m .38624 .62154 L .38828 .62157 L F
.57971 .57845 m .57864 .57413 L .58067 .57679 L .297 .286 .678 r
F
.47849 .66013 m .47941 .65842 L .48058 .6602 L .545 .614 .872 r
F
.47849 .66013 m .47732 .65837 L .47941 .65842 L F
.39723 .62826 m .39806 .62652 L .39928 .62815 L .564 .639 .883 r
F
.39723 .62826 m .39602 .62661 L .39806 .62652 L F
.50833 .70278 m .50719 .69857 L .50928 .70112 L .293 .298 .694 r
F
.50719 .69857 m .50814 .6969 L .50928 .70112 L .317 .328 .714 r
F
.44055 .64406 m .44142 .64234 L .44262 .64385 L .587 .666 .893 r
F
.44055 .64406 m .43935 .64255 L .44142 .64234 L F
.42215 .63783 m .423 .63611 L .42421 .63762 L .586 .665 .893 r
F
.42215 .63783 m .42094 .63632 L .423 .63611 L F
.39072 .62504 m .39154 .6233 L .39276 .625 L .552 .623 .877 r
F
.39072 .62504 m .3895 .62332 L .39154 .6233 L F
.35642 .57889 m .35532 .57425 L .3572 .5771 L .213 .226 .657 r
F
.35532 .57425 m .35611 .57245 L .3572 .5771 L .177 .184 .628 r
F
.39397 .62668 m .3948 .62494 L .39602 .62661 L .558 .632 .88 r
F
.39397 .62668 m .39276 .625 L .3948 .62494 L F
.50376 .68793 m .5047 .68625 L .50585 .68953 L .381 .408 .764 r
F
.50376 .68793 m .50261 .68487 L .5047 .68625 L F
.4622 .65204 m .4631 .65032 L .46428 .65192 L .573 .649 .887 r
F
.4622 .65204 m .46102 .65045 L .4631 .65032 L F
.58712 .60078 m .58808 .59914 L .58913 .60164 L .428 .451 .781 r
F
.58712 .60078 m .58608 .59816 L .58808 .59914 L F
.36888 .60817 m .36968 .60641 L .37088 .60871 L .447 .499 .82 r
F
.36888 .60817 m .36768 .60578 L .36968 .60641 L F
.48175 .66201 m .48267 .66031 L .48383 .66215 L .536 .602 .867 r
F
.48175 .66201 m .48058 .6602 L .48267 .66031 L F
.45894 .6506 m .45984 .64888 L .46102 .65045 L .577 .654 .889 r
F
.45894 .6506 m .45776 .64903 L .45984 .64888 L F
.43728 .64277 m .43815 .64104 L .43935 .64255 L .587 .667 .894 r
F
.43728 .64277 m .43608 .64126 L .43815 .64104 L F
.41888 .63653 m .41973 .6348 L .42094 .63632 L .585 .663 .892 r
F
.41888 .63653 m .41767 .635 L .41973 .6348 L F
.49706 .67589 m .498 .67421 L .49916 .67668 L .457 .503 .818 r
F
.49706 .67589 m .49591 .67353 L .498 .67421 L F
.59917 .61495 m .6002 .61323 L .60129 .61521 L .515 .562 .842 r
F
.59917 .61495 m .59807 .61292 L .6002 .61323 L F
.49266 .67074 m .4936 .66904 L .49475 .67125 L .488 .543 .839 r
F
.49266 .67074 m .4915 .66861 L .4936 .66904 L F
.36332 .5997 m .36411 .59793 L .36529 .60067 L .38 .42 .777 r
F
.36332 .5997 m .36214 .59681 L .36411 .59793 L F
.45568 .64919 m .45657 .64748 L .45776 .64903 L .58 .657 .89 r
F
.45568 .64919 m .45449 .64765 L .45657 .64748 L F
.50261 .68487 m .50355 .68319 L .5047 .68625 L .399 .431 .777 r
F
.50261 .68487 m .50146 .68199 L .50355 .68319 L F
.37652 .61547 m .37732 .61371 L .37854 .6157 L .501 .563 .851 r
F
.37652 .61547 m .37531 .61343 L .37732 .61371 L F
.485 .66403 m .48592 .66233 L .48709 .66425 L .525 .589 .861 r
F
.485 .66403 m .48383 .66215 L .48592 .66233 L F
.50947 .70746 m .50833 .70278 L .51043 .70581 L .266 .265 .672 r
F
.50833 .70278 m .50928 .70112 L .51043 .70581 L .293 .298 .694 r
F
.41561 .6352 m .41646 .63347 L .41767 .635 L .583 .661 .892 r
F
.41561 .6352 m .4144 .63367 L .41646 .63347 L F
.43401 .64148 m .43488 .63976 L .43608 .64126 L .588 .667 .894 r
F
.43401 .64148 m .43281 .63998 L .43488 .63976 L F
.57898 .5746 m .57988 .57303 L .58089 .57706 L .277 .262 .662 r
F
.45242 .64782 m .45331 .64611 L .45449 .64765 L .582 .66 .891 r
F
.45242 .64782 m .45123 .64629 L .45331 .64611 L F
.59529 .61108 m .59626 .60945 L .5973 .61146 L .494 .535 .828 r
F
.59529 .61108 m .59426 .60902 L .59626 .60945 L F
.58608 .59816 m .58704 .59652 L .58808 .59914 L .413 .432 .771 r
F
.58608 .59816 m .58502 .5954 L .58704 .59652 L F
.59122 .60632 m .59218 .60468 L .59322 .60689 L .465 .498 .808 r
F
.59122 .60632 m .59017 .60403 L .59218 .60468 L F
.57885 .56858 m .57782 .56363 L .57975 .567 L .253 .233 .642 r
F
.57782 .56363 m .57872 .56205 L .57975 .567 L .229 .203 .621 r
F
.41234 .63386 m .41319 .63212 L .4144 .63367 L .581 .659 .891 r
F
.41234 .63386 m .41113 .63231 L .41319 .63212 L F
.58079 .58239 m .57971 .57845 L .58174 .58073 L .32 .315 .697 r
F
.57971 .57845 m .58067 .57679 L .58174 .58073 L .297 .286 .678 r
F
.60239 .61714 m .60342 .61541 L .60451 .61731 L .528 .579 .85 r
F
.60239 .61714 m .60129 .61521 L .60342 .61541 L F
.58197 .48308 m .58297 .49035 L .58207 .49201 L .08 .023 .485 r
F
.58239 .48231 m .58297 .49035 L .58197 .48308 L F
.43075 .6402 m .43161 .63847 L .43281 .63998 L .588 .667 .894 r
F
.43075 .6402 m .42954 .63869 L .43161 .63847 L F
.44915 .64648 m .45004 .64476 L .45123 .64629 L .584 .662 .892 r
F
.44915 .64648 m .44796 .64496 L .45004 .64476 L F
.58043 .52321 m .57915 .51104 L .58144 .52138 L .125 .077 .528 r
F
.57915 .51104 m .58017 .5092 L .58144 .52138 L .098 .045 .503 r
F
.35753 .58308 m .35642 .57889 L .35832 .58129 L .248 .266 .683 r
F
.35642 .57889 m .3572 .5771 L .35832 .58129 L .213 .226 .657 r
F
.37975 .61764 m .38056 .61589 L .38178 .6178 L .516 .581 .859 r
F
.37975 .61764 m .37854 .6157 L .38056 .61589 L F
.48825 .66622 m .48918 .66452 L .49034 .66654 L .512 .573 .853 r
F
.48825 .66622 m .48709 .66425 L .48918 .66452 L F
.36214 .59681 m .36293 .59503 L .36411 .59793 L .358 .395 .763 r
F
.36214 .59681 m .36097 .59373 L .36293 .59503 L F
.40908 .63248 m .40992 .63075 L .41113 .63231 L .578 .655 .889 r
F
.40908 .63248 m .40786 .63092 L .40992 .63075 L F
.50146 .68199 m .5024 .68031 L .50355 .68319 L .415 .451 .789 r
F
.50146 .68199 m .50031 .67927 L .5024 .68031 L F
.35873 .48258 m .35882 .49394 L .35858 .48294 L 0 0 .394 r
F
.37208 .61094 m .37289 .60918 L .3741 .61134 L .472 .529 .834 r
F
.37208 .61094 m .37088 .60871 L .37289 .60918 L F
.36768 .60578 m .36848 .60401 L .36968 .60641 L .433 .483 .811 r
F
.36768 .60578 m .36648 .60328 L .36848 .60401 L F
.44589 .64516 m .44677 .64343 L .44796 .64496 L .585 .664 .893 r
F
.44589 .64516 m .44469 .64364 L .44677 .64343 L F
.58502 .5954 m .58598 .59376 L .58704 .59652 L .397 .412 .759 r
F
.58502 .5954 m .58397 .59247 L .58598 .59376 L F
.42748 .63891 m .42834 .63718 L .42954 .63869 L .587 .666 .894 r
F
.42748 .63891 m .42627 .6374 L .42834 .63718 L F
.6056 .61916 m .60664 .61744 L .60773 .61926 L .539 .593 .857 r
F
.6056 .61916 m .60451 .61731 L .60664 .61744 L F
.40581 .63108 m .40665 .62934 L .40786 .63092 L .575 .652 .888 r
F
.40581 .63108 m .40459 .6295 L .40665 .62934 L F
.383 .61966 m .38381 .61791 L .38503 .61974 L .528 .596 .865 r
F
.383 .61966 m .38178 .6178 L .38381 .61791 L F
.49591 .67353 m .49685 .67183 L .498 .67421 L .468 .518 .826 r
F
.49591 .67353 m .49475 .67125 L .49685 .67183 L F
.5788 .54838 m .5776 .54027 L .57982 .54658 L .182 .146 .58 r
F
.5776 .54027 m .57861 .53846 L .57982 .54658 L .154 .112 .554 r
F
.58185 .58601 m .58079 .58239 L .58281 .58435 L .341 .342 .715 r
F
.58079 .58239 m .58174 .58073 L .58281 .58435 L .32 .315 .697 r
F
.40254 .62964 m .40338 .6279 L .40459 .6295 L .571 .647 .886 r
F
.40254 .62964 m .40133 .62803 L .40338 .6279 L F
.36097 .59373 m .36176 .59196 L .36293 .59503 L .334 .367 .747 r
F
.36097 .59373 m .35981 .59045 L .36176 .59196 L F
.57872 .56205 m .57768 .55647 L .57962 .56046 L .229 .203 .621 r
F
.57768 .55647 m .57858 .55488 L .57962 .56046 L .203 .172 .598 r
F
.47081 .655 m .47172 .65329 L .47289 .65496 L .562 .635 .881 r
F
.47081 .655 m .46963 .65335 L .47172 .65329 L F
.51061 .71272 m .50947 .70746 L .51157 .71107 L .239 .231 .648 r
F
.50947 .70746 m .51043 .70581 L .51157 .71107 L .266 .265 .672 r
F
.47406 .65665 m .47498 .65494 L .47615 .65664 L .556 .628 .878 r
F
.47406 .65665 m .47289 .65496 L .47498 .65494 L F
.60882 .62105 m .60986 .61933 L .61095 .62109 L .548 .606 .863 r
F
.60882 .62105 m .60773 .61926 L .60986 .61933 L F
.44262 .64385 m .4435 .64212 L .44469 .64364 L .586 .665 .893 r
F
.44262 .64385 m .44142 .64234 L .4435 .64212 L F
.42421 .63762 m .42507 .63589 L .42627 .6374 L F
.42421 .63762 m .423 .63611 L .42507 .63589 L F
.35866 .58692 m .35753 .58308 L .35945 .58513 L .279 .303 .707 r
F
.35753 .58308 m .35832 .58129 L .35945 .58513 L .248 .266 .683 r
F
.46755 .65343 m .46845 .65172 L .46963 .65335 L .567 .642 .884 r
F
.46755 .65343 m .46637 .65181 L .46845 .65172 L F
.38624 .62154 m .38706 .6198 L .38828 .62157 L .539 .608 .871 r
F
.38624 .62154 m .38503 .61974 L .38706 .6198 L F
.58397 .59247 m .58493 .59082 L .58598 .59376 L .38 .39 .745 r
F
.58397 .59247 m .58291 .58935 L .58493 .59082 L F
.47732 .65837 m .47824 .65667 L .47941 .65842 L .549 .619 .874 r
F
.47732 .65837 m .47615 .65664 L .47824 .65667 L F
.39928 .62815 m .40011 .62641 L .40133 .62803 L .567 .642 .884 r
F
.39928 .62815 m .39806 .62652 L .40011 .62641 L F
.59017 .60403 m .59114 .60239 L .59218 .60468 L .454 .484 .8 r
F
.59017 .60403 m .58913 .60164 L .59114 .60239 L F
.4915 .66861 m .49244 .66691 L .4936 .66904 L .497 .554 .844 r
F
.4915 .66861 m .49034 .66654 L .49244 .66691 L F
.46428 .65192 m .46519 .6502 L .46637 .65181 L .571 .647 .886 r
F
.46428 .65192 m .4631 .65032 L .46519 .6502 L F
.3895 .62332 m .39032 .62157 L .39154 .6233 L .548 .619 .875 r
F
.3895 .62332 m .38828 .62157 L .39032 .62157 L F
.35503 .54625 m .35424 .53883 L .35571 .54464 L .043 .03 .515 r
F
.35424 .53883 m .35493 .53722 L .35571 .54464 L .006 0 .482 r
F
.39602 .62661 m .39685 .62487 L .39806 .62652 L .561 .635 .882 r
F
.39602 .62661 m .3948 .62494 L .39685 .62487 L F
.59807 .61292 m .5991 .61119 L .6002 .61323 L .508 .553 .837 r
F
.59807 .61292 m .59697 .61084 L .5991 .61119 L F
.58291 .58935 m .58185 .58601 L .58387 .5877 L .361 .367 .731 r
F
.58185 .58601 m .58281 .58435 L .58387 .5877 L .341 .342 .715 r
F
.39276 .625 m .39358 .62326 L .3948 .62494 L .555 .628 .879 r
F
.39276 .625 m .39154 .6233 L .39358 .62326 L F
.35981 .59045 m .3606 .58867 L .36176 .59196 L .308 .336 .728 r
F
.35981 .59045 m .35866 .58692 L .3606 .58867 L F
.48058 .6602 m .4815 .6585 L .48267 .66031 L .541 .608 .87 r
F
.48058 .6602 m .47941 .65842 L .4815 .6585 L F
.58291 .58935 m .58387 .5877 L .58493 .59082 L .361 .367 .731 r
F
.35873 .48258 m .35944 .49245 L .35882 .49394 L 0 0 .394 r
F
.3592 .48145 m .35944 .49245 L .35873 .48258 L F
.35866 .58692 m .35945 .58513 L .3606 .58867 L .279 .303 .707 r
F
.59426 .60902 m .59523 .60739 L .59626 .60945 L .485 .524 .822 r
F
.59426 .60902 m .59322 .60689 L .59523 .60739 L F
.43935 .64255 m .44023 .64083 L .44142 .64234 L .587 .666 .894 r
F
.43935 .64255 m .43815 .64104 L .44023 .64083 L F
.46102 .65045 m .46192 .64874 L .4631 .65032 L .575 .652 .888 r
F
.46102 .65045 m .45984 .64888 L .46192 .64874 L F
.42094 .63632 m .4218 .63459 L .423 .63611 L .585 .664 .893 r
F
.42094 .63632 m .41973 .6348 L .4218 .63459 L F
.50031 .67927 m .50125 .67758 L .5024 .68031 L .431 .47 .8 r
F
.50031 .67927 m .49916 .67668 L .50125 .67758 L F
.37531 .61343 m .37611 .61167 L .37732 .61371 L .492 .552 .846 r
F
.37531 .61343 m .3741 .61134 L .37611 .61167 L F
.35611 .57245 m .35504 .56726 L .35689 .57065 L .177 .184 .628 r
F
.35504 .56726 m .35583 .56545 L .35689 .57065 L .138 .139 .596 r
F
.35469 .56299 m .35537 .5614 L .35629 .56636 L .115 .113 .577 r
F
.58165 .50966 m .58059 .49808 L .58246 .50818 L .106 .055 .51 r
F
.58235 .50701 m .58206 .50378 L .58325 .50536 L .103 .05 .507 r
F
.58206 .50378 m .58117 .49366 L .58275 .50253 L F
.58206 .50378 m .58275 .50253 L .58325 .50536 L F
.58059 .49808 m .58141 .49659 L .58206 .50378 L .085 .03 .491 r
F
.58175 .50434 m .58206 .50378 L .58246 .50818 L F
.58059 .49808 m .58206 .50378 L .58175 .50434 L F
.45776 .64903 m .45865 .64732 L .45984 .64888 L .578 .655 .889 r
F
.45776 .64903 m .45657 .64748 L .45865 .64732 L F
.48383 .66215 m .48476 .66045 L .48592 .66233 L .531 .596 .864 r
F
.48383 .66215 m .48267 .66031 L .48476 .66045 L F
.35599 .52995 m .35528 .51972 L .35672 .52824 L 0 0 .465 r
F
.35528 .51972 m .35601 .518 L .35672 .52824 L 0 0 .431 r
F
.41767 .635 m .41852 .63327 L .41973 .6348 L .584 .662 .892 r
F
.41767 .635 m .41646 .63347 L .41852 .63327 L F
.43608 .64126 m .43696 .63954 L .43815 .64104 L .588 .667 .894 r
F
.43608 .64126 m .43488 .63976 L .43696 .63954 L F
.36648 .60328 m .36728 .60152 L .36848 .60401 L .417 .464 .801 r
F
.36648 .60328 m .36529 .60067 L .36728 .60152 L F
.45449 .64765 m .45539 .64593 L .45657 .64748 L .581 .659 .891 r
F
.45449 .64765 m .45331 .64611 L .45539 .64593 L F
.58288 .48142 m .58297 .49035 L .58239 .48231 L .08 .023 .485 r
F
.57897 .55705 m .57779 .55018 L .57999 .55526 L .211 .182 .605 r
F
.57779 .55018 m .5788 .54838 L .57999 .55526 L .182 .146 .58 r
F
.57963 .53665 m .5784 .52686 L .58064 .53484 L .154 .112 .554 r
F
.5784 .52686 m .57941 .52504 L .58064 .53484 L .125 .077 .528 r
F
.60129 .61521 m .60233 .61348 L .60342 .61541 L .522 .571 .846 r
F
.60129 .61521 m .6002 .61323 L .60233 .61348 L F
.37088 .60871 m .37168 .60695 L .37289 .60918 L .46 .515 .828 r
F
.37088 .60871 m .36968 .60641 L .37168 .60695 L F
.4144 .63367 m .41525 .63193 L .41646 .63347 L .582 .66 .891 r
F
.4144 .63367 m .41319 .63212 L .41525 .63193 L F
.57988 .57303 m .57885 .56858 L .58078 .57145 L .277 .262 .662 r
F
.57885 .56858 m .57975 .567 L .58078 .57145 L .253 .233 .642 r
F
.48709 .66425 m .48802 .66255 L .48918 .66452 L .519 .581 .857 r
F
.48709 .66425 m .48592 .66233 L .48802 .66255 L F
.43281 .63998 m .43368 .63825 L .43488 .63976 L .588 .667 .894 r
F
.43281 .63998 m .43161 .63847 L .43368 .63825 L F
.37854 .6157 m .37935 .61395 L .38056 .61589 L .509 .572 .855 r
F
.37854 .6157 m .37732 .61371 L .37935 .61395 L F
.45123 .64629 m .45212 .64457 L .45331 .64611 L .583 .661 .892 r
F
.45123 .64629 m .45004 .64476 L .45212 .64457 L F
.58913 .60164 m .59009 .6 L .59114 .60239 L .442 .468 .791 r
F
.58913 .60164 m .58808 .59914 L .59009 .6 L F
.58117 .49366 m .58207 .49201 L .58325 .50536 L .08 .023 .485 r
F
.49475 .67125 m .49569 .66955 L .49685 .67183 L .479 .531 .833 r
F
.49475 .67125 m .4936 .66904 L .49569 .66955 L F
.41113 .63231 m .41198 .63057 L .41319 .63212 L .579 .657 .89 r
F
.41113 .63231 m .40992 .63075 L .41198 .63057 L F
.35518 .55423 m .35434 .54785 L .35587 .55263 L .079 .072 .547 r
F
.35434 .54785 m .35503 .54625 L .35587 .55263 L .043 .03 .515 r
F
.35537 .5614 m .35449 .55582 L .35606 .55982 L .115 .113 .577 r
F
.35449 .55582 m .35518 .55423 L .35606 .55982 L .079 .072 .547 r
F
.49916 .67668 m .5001 .67499 L .50125 .67758 L .444 .487 .81 r
F
.49916 .67668 m .498 .67421 L .5001 .67499 L F
.35746 .51454 m .35688 .50178 L .3582 .51281 L 0 0 .431 r
F
.35688 .50178 m .35761 .50004 L .3582 .51281 L 0 0 .398 r
F
.60451 .61731 m .60556 .61558 L .60664 .61744 L .534 .587 .854 r
F
.60451 .61731 m .60342 .61541 L .60556 .61558 L F
.42954 .63869 m .43041 .63696 L .43161 .63847 L .587 .667 .894 r
F
.42954 .63869 m .42834 .63718 L .43041 .63696 L F
.44796 .64496 m .44885 .64323 L .45004 .64476 L .585 .663 .892 r
F
.44796 .64496 m .44677 .64343 L .44885 .64323 L F
.59322 .60689 m .59419 .60525 L .59523 .60739 L .476 .512 .815 r
F
.59322 .60689 m .59218 .60468 L .59419 .60525 L F
.38178 .6178 m .38259 .61604 L .38381 .61791 L .522 .589 .862 r
F
.38178 .6178 m .38056 .61589 L .38259 .61604 L F
.40786 .63092 m .40871 .62918 L .40992 .63075 L .577 .654 .889 r
F
.40786 .63092 m .40665 .62934 L .40871 .62918 L F
.51061 .71272 m .51157 .71107 L .5127 .71708 L .239 .231 .648 r
F
.49034 .66654 m .49127 .66484 L .49244 .66691 L .505 .564 .849 r
F
.49034 .66654 m .48918 .66452 L .49127 .66484 L F
.59697 .61084 m .59801 .6091 L .5991 .61119 L .5 .542 .831 r
F
.59697 .61084 m .59587 .60869 L .59801 .6091 L F
.36529 .60067 m .36609 .5989 L .36728 .60152 L .399 .443 .79 r
F
.36529 .60067 m .36411 .59793 L .36609 .5989 L F
.60773 .61926 m .60878 .61753 L .60986 .61933 L .544 .6 .86 r
F
.60773 .61926 m .60664 .61744 L .60878 .61753 L F
.44469 .64364 m .44558 .64191 L .44677 .64343 L .586 .665 .893 r
F
.44469 .64364 m .4435 .64212 L .44558 .64191 L F
.40459 .6295 m .40543 .62776 L .40665 .62934 L .573 .649 .887 r
F
.40459 .6295 m .40338 .6279 L .40543 .62776 L F
.42627 .6374 m .42714 .63567 L .42834 .63718 L .587 .666 .893 r
F
.42627 .6374 m .42507 .63589 L .42714 .63567 L F
.50814 .6969 m .507 .69306 L .50909 .69524 L .317 .328 .714 r
F
.507 .69306 m .50795 .69139 L .50909 .69524 L .34 .357 .732 r
F
.507 .69306 m .50585 .68953 L .50795 .69139 L F
.38503 .61974 m .38584 .61799 L .38706 .6198 L .534 .602 .868 r
F
.38503 .61974 m .38381 .61791 L .38584 .61799 L F
.50585 .68953 m .5068 .68785 L .50795 .69139 L .361 .384 .749 r
F
.50585 .68953 m .5047 .68625 L .5068 .68785 L F
.47289 .65496 m .4738 .65325 L .47498 .65494 L .559 .632 .88 r
F
.47289 .65496 m .47172 .65329 L .4738 .65325 L F
.46963 .65335 m .47054 .65164 L .47172 .65329 L .565 .639 .883 r
F
.46963 .65335 m .46845 .65172 L .47054 .65164 L F
.47615 .65664 m .47707 .65493 L .47824 .65667 L .553 .623 .876 r
F
.47615 .65664 m .47498 .65494 L .47707 .65493 L F
.40133 .62803 m .40216 .62629 L .40338 .6279 L .569 .644 .885 r
F
.40133 .62803 m .40011 .62641 L .40216 .62629 L F
.58808 .59914 m .58905 .5975 L .59009 .6 L .428 .451 .781 r
F
.58808 .59914 m .58704 .59652 L .58905 .5975 L F
.3741 .61134 m .3749 .60957 L .37611 .61167 L .482 .541 .84 r
F
.3741 .61134 m .37289 .60918 L .3749 .60957 L F
.61095 .62109 m .61199 .61937 L .61308 .6211 L .552 .611 .865 r
F
.61095 .62109 m .60986 .61933 L .61199 .61937 L F
.46637 .65181 m .46727 .65009 L .46845 .65172 L .569 .644 .885 r
F
.46637 .65181 m .46519 .6502 L .46727 .65009 L F
.38828 .62157 m .3891 .61982 L .39032 .62157 L .544 .614 .873 r
F
.38828 .62157 m .38706 .6198 L .3891 .61982 L F
.47941 .65842 m .48033 .65671 L .4815 .6585 L .545 .614 .872 r
F
.47941 .65842 m .47824 .65667 L .48033 .65671 L F
.39806 .62652 m .39889 .62477 L .40011 .62641 L .564 .639 .883 r
F
.39806 .62652 m .39685 .62487 L .39889 .62477 L F
.50928 .70112 m .50814 .6969 L .51024 .69946 L .293 .298 .694 r
F
.50814 .6969 m .50909 .69524 L .51024 .69946 L .317 .328 .714 r
F
.44142 .64234 m .4423 .64061 L .4435 .64212 L .587 .666 .893 r
F
.44142 .64234 m .44023 .64083 L .4423 .64061 L F
.423 .63611 m .42386 .63437 L .42507 .63589 L .586 .665 .893 r
F
.423 .63611 m .4218 .63459 L .42386 .63437 L F
.39154 .6233 m .39236 .62155 L .39358 .62326 L .552 .623 .877 r
F
.39154 .6233 m .39032 .62157 L .39236 .62155 L F
.3572 .5771 m .35611 .57245 L .35799 .5753 L .213 .226 .657 r
F
.35611 .57245 m .35689 .57065 L .35799 .5753 L .177 .184 .628 r
F
.3948 .62494 m .39563 .6232 L .39685 .62487 L .558 .632 .88 r
F
.3948 .62494 m .39358 .62326 L .39563 .6232 L F
.5047 .68625 m .50565 .68457 L .5068 .68785 L .381 .408 .764 r
F
.5047 .68625 m .50355 .68319 L .50565 .68457 L F
.4631 .65032 m .46401 .64861 L .46519 .6502 L .573 .649 .887 r
F
.4631 .65032 m .46192 .64874 L .46401 .64861 L F
.36968 .60641 m .37048 .60464 L .37168 .60695 L .447 .499 .82 r
F
.36968 .60641 m .36848 .60401 L .37048 .60464 L F
.48267 .66031 m .48359 .6586 L .48476 .66045 L .536 .602 .867 r
F
.48267 .66031 m .4815 .6585 L .48359 .6586 L F
.45984 .64888 m .46074 .64716 L .46192 .64874 L .577 .654 .889 r
F
.45984 .64888 m .45865 .64732 L .46074 .64716 L F
.58089 .57706 m .57988 .57303 L .5818 .57549 L .3 .29 .681 r
F
.57988 .57303 m .58078 .57145 L .5818 .57549 L .277 .262 .662 r
F
.43815 .64104 m .43903 .63932 L .44023 .64083 L .587 .667 .894 r
F
.43815 .64104 m .43696 .63954 L .43903 .63932 L F
.41973 .6348 m .42059 .63306 L .4218 .63459 L .585 .663 .892 r
F
.41973 .6348 m .41852 .63327 L .42059 .63306 L F
.6002 .61323 m .60124 .61149 L .60233 .61348 L .515 .562 .842 r
F
.6002 .61323 m .5991 .61119 L .60124 .61149 L F
.498 .67421 m .49894 .67251 L .5001 .67499 L .457 .503 .818 r
F
.498 .67421 m .49685 .67183 L .49894 .67251 L F
.57975 .567 m .57872 .56205 L .58066 .56542 L .253 .233 .642 r
F
.57872 .56205 m .57962 .56046 L .58066 .56542 L .229 .203 .621 r
F
.4936 .66904 m .49453 .66735 L .49569 .66955 L .488 .543 .839 r
F
.4936 .66904 m .49244 .66691 L .49453 .66735 L F
.36411 .59793 m .3649 .59616 L .36609 .5989 L .38 .42 .777 r
F
.36411 .59793 m .36293 .59503 L .3649 .59616 L F
.35935 .48108 m .35944 .49245 L .3592 .48145 L 0 0 .394 r
F
.45657 .64748 m .45747 .64576 L .45865 .64732 L .58 .657 .89 r
F
.45657 .64748 m .45539 .64593 L .45747 .64576 L F
.58288 .48142 m .58388 .4887 L .58297 .49035 L .08 .023 .485 r
F
.5833 .48064 m .58388 .4887 L .58288 .48142 L F
.58704 .59652 m .588 .59488 L .58905 .5975 L .413 .432 .771 r
F
.58704 .59652 m .58598 .59376 L .588 .59488 L F
.59218 .60468 m .59315 .60304 L .59419 .60525 L .465 .498 .808 r
F
.59218 .60468 m .59114 .60239 L .59315 .60304 L F
.50355 .68319 m .5045 .68151 L .50565 .68457 L .399 .431 .777 r
F
.50355 .68319 m .5024 .68031 L .5045 .68151 L F
.37732 .61371 m .37813 .61195 L .37935 .61395 L .501 .563 .851 r
F
.37732 .61371 m .37611 .61167 L .37813 .61195 L F
.48592 .66233 m .48685 .66063 L .48802 .66255 L .525 .589 .861 r
F
.48592 .66233 m .48476 .66045 L .48685 .66063 L F
.51043 .70581 m .50928 .70112 L .51138 .70415 L .266 .265 .672 r
F
.50928 .70112 m .51024 .69946 L .51138 .70415 L .293 .298 .694 r
F
.41646 .63347 m .41731 .63173 L .41852 .63327 L .583 .661 .892 r
F
.41646 .63347 m .41525 .63193 L .41731 .63173 L F
.43488 .63976 m .43576 .63803 L .43696 .63954 L .588 .667 .894 r
F
.43488 .63976 m .43368 .63825 L .43576 .63803 L F
.58174 .58073 m .58067 .57679 L .5827 .57907 L .32 .315 .697 r
F
.45331 .64611 m .4542 .64438 L .45539 .64593 L .582 .66 .891 r
F
.45331 .64611 m .45212 .64457 L .4542 .64438 L F
.60342 .61541 m .60446 .61368 L .60556 .61558 L .528 .579 .85 r
F
.60342 .61541 m .60233 .61348 L .60446 .61368 L F
.41319 .63212 m .41404 .63038 L .41525 .63193 L .581 .659 .891 r
F
.41319 .63212 m .41198 .63057 L .41404 .63038 L F
.59587 .60869 m .59691 .60695 L .59801 .6091 L .491 .531 .826 r
F
.59587 .60869 m .59477 .60646 L .59691 .60695 L F
.58144 .52138 m .58017 .5092 L .58246 .51954 L .125 .077 .528 r
F
.58017 .5092 m .58118 .50735 L .58246 .51954 L .098 .045 .503 r
F
.43161 .63847 m .43248 .63674 L .43368 .63825 L .588 .667 .894 r
F
.43161 .63847 m .43041 .63696 L .43248 .63674 L F
.45004 .64476 m .45093 .64303 L .45212 .64457 L .584 .662 .892 r
F
.45004 .64476 m .44885 .64323 L .45093 .64303 L F
.58598 .59376 m .58695 .59211 L .588 .59488 L .397 .412 .759 r
F
.58598 .59376 m .58493 .59082 L .58695 .59211 L F
.35832 .58129 m .3572 .5771 L .35911 .5795 L .248 .266 .683 r
F
.3572 .5771 m .35799 .5753 L .35911 .5795 L .213 .226 .657 r
F
.38056 .61589 m .38138 .61414 L .38259 .61604 L .516 .581 .859 r
F
.38056 .61589 m .37935 .61395 L .38138 .61414 L F
.48918 .66452 m .49011 .66282 L .49127 .66484 L .512 .573 .853 r
F
.48918 .66452 m .48802 .66255 L .49011 .66282 L F
.36293 .59503 m .36372 .59325 L .3649 .59616 L .358 .395 .763 r
F
.36293 .59503 m .36176 .59196 L .36372 .59325 L F
.58089 .57706 m .5818 .57549 L .58281 .57918 L .3 .29 .681 r
F
.35935 .48108 m .36007 .49096 L .35944 .49245 L 0 0 .394 r
F
.35982 .47995 m .36007 .49096 L .35935 .48108 L F
.40992 .63075 m .41076 .62901 L .41198 .63057 L .578 .655 .889 r
F
.40992 .63075 m .40871 .62918 L .41076 .62901 L F
.5024 .68031 m .50335 .67862 L .5045 .68151 L .415 .451 .789 r
F
.5024 .68031 m .50125 .67758 L .50335 .67862 L F
.37289 .60918 m .37369 .60741 L .3749 .60957 L .472 .529 .834 r
F
.37289 .60918 m .37168 .60695 L .37369 .60741 L F
.36848 .60401 m .36928 .60224 L .37048 .60464 L .433 .483 .811 r
F
.36848 .60401 m .36728 .60152 L .36928 .60224 L F
.58281 .58435 m .58174 .58073 L .58377 .58269 L .341 .342 .715 r
F
.58174 .58073 m .5827 .57907 L .58377 .58269 L .32 .315 .697 r
F
.60664 .61744 m .60769 .61571 L .60878 .61753 L .539 .593 .857 r
F
.60664 .61744 m .60556 .61558 L .60769 .61571 L F
.44677 .64343 m .44765 .64171 L .44885 .64323 L .585 .664 .893 r
F
.44677 .64343 m .44558 .64191 L .44765 .64171 L F
.42834 .63718 m .42921 .63545 L .43041 .63696 L .587 .666 .894 r
F
.42834 .63718 m .42714 .63567 L .42921 .63545 L F
.35571 .54464 m .35493 .53722 L .3564 .54304 L .043 .03 .515 r
F
.35694 .54728 m .35624 .54155 L .35767 .54557 L .065 .056 .534 r
F
.35624 .54155 m .35607 .54012 L .35639 .54121 L F
.35624 .54155 m .35639 .54121 L .35767 .54557 L F
.35493 .53722 m .35561 .53561 L .35624 .54155 L .006 0 .482 r
F
.35611 .54187 m .35624 .54155 L .3564 .54304 L F
.35493 .53722 m .35624 .54155 L .35611 .54187 L F
.40665 .62934 m .40749 .6276 L .40871 .62918 L .575 .652 .888 r
F
.40665 .62934 m .40543 .62776 L .40749 .6276 L F
.58493 .59082 m .58589 .58917 L .58695 .59211 L .38 .39 .745 r
F
.58493 .59082 m .58387 .5877 L .58589 .58917 L F
.38381 .61791 m .38463 .61616 L .38584 .61799 L .528 .596 .865 r
F
.38381 .61791 m .38259 .61604 L .38463 .61616 L F
.57982 .54658 m .57861 .53846 L .58083 .54477 L .182 .146 .58 r
F
.57861 .53846 m .57963 .53665 L .58083 .54477 L .154 .112 .554 r
F
.49685 .67183 m .49779 .67014 L .49894 .67251 L .468 .518 .826 r
F
.49685 .67183 m .49569 .66955 L .49779 .67014 L F
.59114 .60239 m .59211 .60075 L .59315 .60304 L .454 .484 .8 r
F
.59114 .60239 m .59009 .6 L .59211 .60075 L F
.60986 .61933 m .61091 .6176 L .61199 .61937 L .548 .606 .863 r
F
.60986 .61933 m .60878 .61753 L .61091 .6176 L F
.40338 .6279 m .40422 .62616 L .40543 .62776 L .571 .647 .886 r
F
.40338 .6279 m .40216 .62629 L .40422 .62616 L F
.58387 .5877 m .58281 .58435 L .58483 .58604 L .361 .367 .731 r
F
.58281 .58435 m .58377 .58269 L .58483 .58604 L .341 .342 .715 r
F
.36176 .59196 m .36255 .59017 L .36372 .59325 L .334 .367 .747 r
F
.36176 .59196 m .3606 .58867 L .36255 .59017 L F
.47172 .65329 m .47263 .65158 L .4738 .65325 L .562 .635 .881 r
F
.47172 .65329 m .47054 .65164 L .47263 .65158 L F
.51157 .71107 m .51043 .70581 L .51252 .70942 L .239 .231 .648 r
F
.51043 .70581 m .51138 .70415 L .51252 .70942 L .266 .265 .672 r
F
.47498 .65494 m .47589 .65322 L .47707 .65493 L .556 .628 .878 r
F
.47498 .65494 m .4738 .65325 L .47589 .65322 L F
.58387 .5877 m .58483 .58604 L .58589 .58917 L .361 .367 .731 r
F
.4435 .64212 m .44438 .6404 L .44558 .64191 L .586 .665 .893 r
F
.4435 .64212 m .4423 .64061 L .44438 .6404 L F
.35629 .56636 m .35537 .5614 L .35697 .56477 L .15 .154 .606 r
F
.35537 .5614 m .35606 .55982 L .35697 .56477 L .115 .113 .577 r
F
.42507 .63589 m .42593 .63416 L .42714 .63567 L .586 .665 .893 r
F
.42507 .63589 m .42386 .63437 L .42593 .63416 L F
.35945 .58513 m .35832 .58129 L .36024 .58334 L .279 .303 .707 r
F
.35832 .58129 m .35911 .5795 L .36024 .58334 L .248 .266 .683 r
F
.46845 .65172 m .46936 .65 L .47054 .65164 L .567 .642 .884 r
F
.46845 .65172 m .46727 .65009 L .46936 .65 L F
.38706 .6198 m .38788 .61804 L .3891 .61982 L .539 .608 .871 r
F
.38706 .6198 m .38584 .61799 L .38788 .61804 L F
.47824 .65667 m .47916 .65495 L .48033 .65671 L .549 .619 .874 r
F
.47824 .65667 m .47707 .65493 L .47916 .65495 L F
.61308 .6211 m .61413 .61938 L .61521 .62109 L .556 .616 .867 r
F
.61308 .6211 m .61199 .61937 L .61413 .61938 L F
.40011 .62641 m .40095 .62467 L .40216 .62629 L .567 .642 .884 r
F
.40011 .62641 m .39889 .62477 L .40095 .62467 L F
.5991 .61119 m .60014 .60946 L .60124 .61149 L .508 .553 .837 r
F
.5991 .61119 m .59801 .6091 L .60014 .60946 L F
.49244 .66691 m .49337 .66521 L .49453 .66735 L .497 .554 .844 r
F
.49244 .66691 m .49127 .66484 L .49337 .66521 L F
.46519 .6502 m .46609 .64848 L .46727 .65009 L .571 .647 .886 r
F
.46519 .6502 m .46401 .64861 L .46609 .64848 L F
.39032 .62157 m .39114 .61982 L .39236 .62155 L .548 .619 .875 r
F
.39032 .62157 m .3891 .61982 L .39114 .61982 L F
.39685 .62487 m .39768 .62312 L .39889 .62477 L .561 .635 .882 r
F
.39685 .62487 m .39563 .6232 L .39768 .62312 L F
.39358 .62326 m .39441 .62151 L .39563 .6232 L .555 .628 .879 r
F
.39358 .62326 m .39236 .62155 L .39441 .62151 L F
.3606 .58867 m .36139 .58688 L .36255 .59017 L .308 .336 .728 r
F
.3606 .58867 m .35945 .58513 L .36139 .58688 L F
.4815 .6585 m .48242 .65679 L .48359 .6586 L .541 .608 .87 r
F
.4815 .6585 m .48033 .65671 L .48242 .65679 L F
.35945 .58513 m .36024 .58334 L .36139 .58688 L .279 .303 .707 r
F
.44023 .64083 m .44111 .6391 L .4423 .64061 L .587 .666 .894 r
F
.44023 .64083 m .43903 .63932 L .44111 .6391 L F
.46192 .64874 m .46282 .64702 L .46401 .64861 L .575 .652 .888 r
F
.46192 .64874 m .46074 .64716 L .46282 .64702 L F
.58378 .47975 m .58388 .4887 L .5833 .48064 L .08 .023 .485 r
F
.4218 .63459 m .42265 .63285 L .42386 .63437 L .585 .664 .893 r
F
.4218 .63459 m .42059 .63306 L .42265 .63285 L F
.35672 .52824 m .35601 .518 L .35745 .52652 L 0 0 .465 r
F
.35601 .518 m .35673 .51627 L .35745 .52652 L 0 0 .431 r
F
.50125 .67758 m .5022 .67589 L .50335 .67862 L .431 .47 .8 r
F
.50125 .67758 m .5001 .67499 L .5022 .67589 L F
.37611 .61167 m .37692 .60991 L .37813 .61195 L .492 .552 .846 r
F
.37611 .61167 m .3749 .60957 L .37692 .60991 L F
.35689 .57065 m .35583 .56545 L .35768 .56884 L .177 .184 .628 r
F
.35607 .54012 m .35527 .53166 L .3568 .53841 L .026 .011 .5 r
F
.35527 .53166 m .35599 .52995 L .3568 .53841 L 0 0 .465 r
F
.58014 .56301 m .57897 .55705 L .58116 .56122 L .239 .216 .63 r
F
.57897 .55705 m .57999 .55526 L .58116 .56122 L .211 .182 .605 r
F
.58078 .57145 m .57975 .567 L .58168 .56987 L .277 .262 .662 r
F
.57975 .567 m .58066 .56542 L .58168 .56987 L .253 .233 .642 r
F
.45865 .64732 m .45955 .64559 L .46074 .64716 L .578 .655 .889 r
F
.45865 .64732 m .45747 .64576 L .45955 .64559 L F
.48476 .66045 m .48569 .65874 L .48685 .66063 L .531 .596 .864 r
F
.48476 .66045 m .48359 .6586 L .48569 .65874 L F
.59477 .60646 m .5958 .60472 L .59691 .60695 L .481 .518 .819 r
F
.59477 .60646 m .59367 .60416 L .5958 .60472 L F
.58325 .50536 m .58207 .49201 L .58416 .50372 L .103 .05 .507 r
F
.58207 .49201 m .58297 .49035 L .58416 .50372 L .08 .023 .485 r
F
.41852 .63327 m .41938 .63153 L .42059 .63306 L .584 .662 .892 r
F
.41852 .63327 m .41731 .63173 L .41938 .63153 L F
.43696 .63954 m .43783 .63781 L .43903 .63932 L .588 .667 .894 r
F
.43696 .63954 m .43576 .63803 L .43783 .63781 L F
.36728 .60152 m .36808 .59974 L .36928 .60224 L .417 .464 .801 r
F
.36728 .60152 m .36609 .5989 L .36808 .59974 L F
.57999 .55526 m .5788 .54838 L .581 .55346 L .211 .182 .605 r
F
.5788 .54838 m .57982 .54658 L .581 .55346 L .182 .146 .58 r
F
.35587 .55263 m .35503 .54625 L .35656 .55103 L .079 .072 .547 r
F
.35503 .54625 m .35571 .54464 L .35656 .55103 L .043 .03 .515 r
F
.45539 .64593 m .45628 .6442 L .45747 .64576 L .581 .659 .891 r
F
.45539 .64593 m .4542 .64438 L .45628 .6442 L F
.59009 .6 m .59106 .59836 L .59211 .60075 L .442 .468 .791 r
F
.59009 .6 m .58905 .5975 L .59106 .59836 L F
.58064 .53484 m .57941 .52504 L .58166 .53302 L .154 .112 .554 r
F
.57941 .52504 m .58043 .52321 L .58166 .53302 L .125 .077 .528 r
F
.35606 .55982 m .35518 .55423 L .35675 .55822 L .115 .113 .577 r
F
.35518 .55423 m .35587 .55263 L .35675 .55822 L .079 .072 .547 r
F
.60233 .61348 m .60337 .61175 L .60446 .61368 L .522 .571 .846 r
F
.60233 .61348 m .60124 .61149 L .60337 .61175 L F
.37168 .60695 m .37248 .60518 L .37369 .60741 L .46 .515 .828 r
F
.37168 .60695 m .37048 .60464 L .37248 .60518 L F
.41525 .63193 m .4161 .63019 L .41731 .63173 L .582 .66 .891 r
F
.41525 .63193 m .41404 .63038 L .4161 .63019 L F
.48802 .66255 m .48895 .66085 L .49011 .66282 L .519 .581 .857 r
F
.48802 .66255 m .48685 .66063 L .48895 .66085 L F
.43368 .63825 m .43455 .63652 L .43576 .63803 L .588 .667 .894 r
F
.43368 .63825 m .43248 .63674 L .43455 .63652 L F
.37935 .61395 m .38016 .61219 L .38138 .61414 L .509 .572 .855 r
F
.37935 .61395 m .37813 .61195 L .38016 .61219 L F
.45212 .64457 m .45301 .64284 L .4542 .64438 L .583 .661 .892 r
F
.45212 .64457 m .45093 .64303 L .45301 .64284 L F
.3582 .51281 m .35761 .50004 L .35893 .51107 L 0 0 .431 r
F
.35761 .50004 m .35834 .49829 L .35893 .51107 L 0 0 .398 r
F
.49569 .66955 m .49663 .66785 L .49779 .67014 L .479 .531 .833 r
F
.49569 .66955 m .49453 .66735 L .49663 .66785 L F
.41198 .63057 m .41282 .62883 L .41404 .63038 L .579 .657 .89 r
F
.41198 .63057 m .41076 .62901 L .41282 .62883 L F
.60556 .61558 m .6066 .61385 L .60769 .61571 L .534 .587 .854 r
F
.60556 .61558 m .60446 .61368 L .6066 .61385 L F
.5001 .67499 m .50104 .6733 L .5022 .67589 L .444 .487 .81 r
F
.5001 .67499 m .49894 .67251 L .50104 .6733 L F
.43041 .63696 m .43128 .63523 L .43248 .63674 L .587 .667 .894 r
F
.43041 .63696 m .42921 .63545 L .43128 .63523 L F
.44885 .64323 m .44973 .64151 L .45093 .64303 L .585 .663 .892 r
F
.44885 .64323 m .44765 .64171 L .44973 .64151 L F
.38259 .61604 m .38341 .61429 L .38463 .61616 L .522 .589 .862 r
F
.38259 .61604 m .38138 .61414 L .38341 .61429 L F
.40871 .62918 m .40955 .62744 L .41076 .62901 L .577 .654 .889 r
F
.40871 .62918 m .40749 .6276 L .40955 .62744 L F
.59801 .6091 m .59904 .60737 L .60014 .60946 L .5 .542 .831 r
F
.59801 .6091 m .59691 .60695 L .59904 .60737 L F
.5127 .71708 m .51157 .71107 L .51366 .71543 L .211 .196 .623 r
F
.51157 .71107 m .51252 .70942 L .51366 .71543 L .239 .231 .648 r
F
.58905 .5975 m .59001 .59585 L .59106 .59836 L .428 .451 .781 r
F
.58905 .5975 m .588 .59488 L .59001 .59585 L F
.49127 .66484 m .49221 .66313 L .49337 .66521 L .505 .564 .849 r
F
.49127 .66484 m .49011 .66282 L .49221 .66313 L F
.60878 .61753 m .60982 .61581 L .61091 .6176 L .544 .6 .86 r
F
.60878 .61753 m .60769 .61571 L .60982 .61581 L F
.36609 .5989 m .36689 .59713 L .36808 .59974 L .399 .443 .79 r
F
.36609 .5989 m .3649 .59616 L .36689 .59713 L F
.44558 .64191 m .44646 .64019 L .44765 .64171 L .586 .665 .893 r
F
.44558 .64191 m .44438 .6404 L .44646 .64019 L F
.35998 .47959 m .36007 .49096 L .35982 .47995 L 0 0 .394 r
F
.40543 .62776 m .40627 .62601 L .40749 .6276 L .573 .649 .887 r
F
.40543 .62776 m .40422 .62616 L .40627 .62601 L F
.42714 .63567 m .428 .63394 L .42921 .63545 L .587 .666 .893 r
F
.42714 .63567 m .42593 .63416 L .428 .63394 L F
.50909 .69524 m .50795 .69139 L .51005 .69357 L .317 .328 .714 r
F
.50795 .69139 m .5089 .68972 L .51005 .69357 L .34 .357 .732 r
F
.50795 .69139 m .5068 .68785 L .5089 .68972 L F
.59367 .60416 m .5947 .60242 L .5958 .60472 L .47 .505 .812 r
F
.59367 .60416 m .59256 .60176 L .5947 .60242 L F
.38584 .61799 m .38666 .61624 L .38788 .61804 L .534 .602 .868 r
F
.38584 .61799 m .38463 .61616 L .38666 .61624 L F
.5068 .68785 m .50775 .68618 L .5089 .68972 L .361 .384 .749 r
F
.5068 .68785 m .50565 .68457 L .50775 .68618 L F
.4738 .65325 m .47472 .65153 L .47589 .65322 L .559 .632 .88 r
F
.4738 .65325 m .47263 .65158 L .47472 .65153 L F
.61199 .61937 m .61305 .61764 L .61413 .61938 L .552 .611 .865 r
F
.61199 .61937 m .61091 .6176 L .61305 .61764 L F
.5818 .57549 m .58078 .57145 L .5827 .57391 L .3 .29 .681 r
F
.58078 .57145 m .58168 .56987 L .5827 .57391 L .277 .262 .662 r
F
.35629 .56636 m .35697 .56477 L .35791 .56923 L .15 .154 .606 r
F
.47054 .65164 m .47145 .64992 L .47263 .65158 L .565 .639 .883 r
F
.47054 .65164 m .46936 .65 L .47145 .64992 L F
.47707 .65493 m .47799 .65322 L .47916 .65495 L .553 .623 .876 r
F
.47707 .65493 m .47589 .65322 L .47799 .65322 L F
.40216 .62629 m .403 .62454 L .40422 .62616 L .569 .644 .885 r
F
.40216 .62629 m .40095 .62467 L .403 .62454 L F
.3749 .60957 m .37571 .60781 L .37692 .60991 L .482 .541 .84 r
F
.3749 .60957 m .37369 .60741 L .37571 .60781 L F
.46727 .65009 m .46818 .64838 L .46936 .65 L .569 .644 .885 r
F
.46727 .65009 m .46609 .64848 L .46818 .64838 L F
.61521 .62109 m .61627 .61937 L .61735 .62106 L .56 .62 .869 r
F
.61521 .62109 m .61413 .61938 L .61627 .61937 L F
.3891 .61982 m .38992 .61807 L .39114 .61982 L .544 .614 .873 r
F
.3891 .61982 m .38788 .61804 L .38992 .61807 L F
.48033 .65671 m .48125 .655 L .48242 .65679 L .545 .614 .872 r
F
.48033 .65671 m .47916 .65495 L .48125 .655 L F
.39889 .62477 m .39973 .62303 L .40095 .62467 L .564 .639 .883 r
F
.39889 .62477 m .39768 .62312 L .39973 .62303 L F
.51024 .69946 m .50909 .69524 L .51119 .69779 L .293 .298 .694 r
F
.50909 .69524 m .51005 .69357 L .51119 .69779 L .317 .328 .714 r
F
.4423 .64061 m .44318 .63888 L .44438 .6404 L .587 .666 .893 r
F
.4423 .64061 m .44111 .6391 L .44318 .63888 L F
.42386 .63437 m .42472 .63264 L .42593 .63416 L .586 .665 .893 r
F
.42386 .63437 m .42265 .63285 L .42472 .63264 L F
.39236 .62155 m .39319 .6198 L .39441 .62151 L .552 .623 .877 r
F
.39236 .62155 m .39114 .61982 L .39319 .6198 L F
.35799 .5753 m .35689 .57065 L .35878 .5735 L .213 .226 .657 r
F
.35689 .57065 m .35768 .56884 L .35878 .5735 L .177 .184 .628 r
F
.39563 .6232 m .39646 .62145 L .39768 .62312 L .558 .632 .88 r
F
.39563 .6232 m .39441 .62151 L .39646 .62145 L F
.50565 .68457 m .5066 .68289 L .50775 .68618 L .381 .408 .764 r
F
.50565 .68457 m .5045 .68151 L .5066 .68289 L F
.58378 .47975 m .58479 .48703 L .58388 .4887 L .08 .023 .485 r
F
.5842 .47898 m .58479 .48703 L .58378 .47975 L F
.46401 .64861 m .46491 .64688 L .46609 .64848 L .573 .649 .887 r
F
.46401 .64861 m .46282 .64702 L .46491 .64688 L F
.37048 .60464 m .37128 .60287 L .37248 .60518 L .447 .499 .82 r
F
.37048 .60464 m .36928 .60224 L .37128 .60287 L F
.48359 .6586 m .48452 .65689 L .48569 .65874 L .536 .602 .867 r
F
.48359 .6586 m .48242 .65679 L .48452 .65689 L F
.57956 .699 m .57523 .47966 L .57859 .70055 L 0 0 .406 r
F
.57956 .699 m .57612 .47799 L .57523 .47966 L F
.46074 .64716 m .46164 .64544 L .46282 .64702 L .577 .654 .889 r
F
.46074 .64716 m .45955 .64559 L .46164 .64544 L F
.588 .59488 m .58896 .59323 L .59001 .59585 L .413 .432 .771 r
F
.588 .59488 m .58695 .59211 L .58896 .59323 L F
.60124 .61149 m .60228 .60976 L .60337 .61175 L .515 .562 .842 r
F
.60124 .61149 m .60014 .60946 L .60228 .60976 L F
.43903 .63932 m .43991 .63758 L .44111 .6391 L .587 .667 .894 r
F
.43903 .63932 m .43783 .63781 L .43991 .63758 L F
.42059 .63306 m .42144 .63132 L .42265 .63285 L .585 .663 .892 r
F
.42059 .63306 m .41938 .63153 L .42144 .63132 L F
.49894 .67251 m .49989 .67082 L .50104 .6733 L .457 .503 .818 r
F
.49894 .67251 m .49779 .67014 L .49989 .67082 L F
.35998 .47959 m .36069 .48947 L .36007 .49096 L 0 0 .394 r
F
.36045 .47845 m .36069 .48947 L .35998 .47959 L F
.49453 .66735 m .49547 .66564 L .49663 .66785 L .488 .543 .839 r
F
.49453 .66735 m .49337 .66521 L .49547 .66564 L F
.3649 .59616 m .3657 .59438 L .36689 .59713 L .38 .42 .777 r
F
.3649 .59616 m .36372 .59325 L .3657 .59438 L F
.45747 .64576 m .45837 .64403 L .45955 .64559 L .58 .657 .89 r
F
.45747 .64576 m .45628 .6442 L .45837 .64403 L F
.5045 .68151 m .50545 .67982 L .5066 .68289 L .399 .431 .777 r
F
.5045 .68151 m .50335 .67862 L .50545 .67982 L F
.37813 .61195 m .37894 .61019 L .38016 .61219 L .501 .563 .851 r
F
.37813 .61195 m .37692 .60991 L .37894 .61019 L F
.48685 .66063 m .48778 .65892 L .48895 .66085 L .525 .589 .861 r
F
.48685 .66063 m .48569 .65874 L .48778 .65892 L F
.51138 .70415 m .51024 .69946 L .51234 .70249 L .266 .265 .672 r
F
.51024 .69946 m .51119 .69779 L .51234 .70249 L .293 .298 .694 r
F
.41731 .63173 m .41817 .62999 L .41938 .63153 L .583 .661 .892 r
F
.41731 .63173 m .4161 .63019 L .41817 .62999 L F
.43576 .63803 m .43663 .63629 L .43783 .63781 L .588 .667 .894 r
F
.43576 .63803 m .43455 .63652 L .43663 .63629 L F
.58281 .57918 m .5818 .57549 L .58372 .57761 L .321 .317 .699 r
F
.5818 .57549 m .5827 .57391 L .58372 .57761 L .3 .29 .681 r
F
.4542 .64438 m .45509 .64266 L .45628 .6442 L .582 .66 .891 r
F
.4542 .64438 m .45301 .64284 L .45509 .64266 L F
.58695 .59211 m .58791 .59045 L .58896 .59323 L .397 .412 .759 r
F
.58695 .59211 m .58589 .58917 L .58791 .59045 L F
.59256 .60176 m .59359 .60002 L .5947 .60242 L .459 .49 .803 r
F
.59256 .60176 m .59145 .59926 L .59359 .60002 L F
.60446 .61368 m .60551 .61195 L .6066 .61385 L .528 .579 .85 r
F
.60446 .61368 m .60337 .61175 L .60551 .61195 L F
.59691 .60695 m .59794 .60521 L .59904 .60737 L .491 .531 .826 r
F
.59691 .60695 m .5958 .60472 L .59794 .60521 L F
.5813 .56825 m .58014 .56301 L .58232 .56647 L .267 .25 .653 r
F
.58014 .56301 m .58116 .56122 L .58232 .56647 L .239 .216 .63 r
F
.41404 .63038 m .41489 .62864 L .4161 .63019 L .581 .659 .891 r
F
.41404 .63038 m .41282 .62883 L .41489 .62864 L F
.43248 .63674 m .43335 .63501 L .43455 .63652 L .588 .667 .894 r
F
.43248 .63674 m .43128 .63523 L .43335 .63501 L F
.45093 .64303 m .45182 .64131 L .45301 .64284 L .584 .662 .892 r
F
.45093 .64303 m .44973 .64151 L .45182 .64131 L F
.58377 .58269 m .5827 .57907 L .58473 .58103 L .341 .342 .715 r
F
.35911 .5795 m .35799 .5753 L .3599 .5777 L .248 .266 .683 r
F
.35799 .5753 m .35878 .5735 L .3599 .5777 L .213 .226 .657 r
F
.38138 .61414 m .38219 .61238 L .38341 .61429 L .516 .581 .859 r
F
.38138 .61414 m .38016 .61219 L .38219 .61238 L F
.49011 .66282 m .49105 .66111 L .49221 .66313 L .512 .573 .853 r
F
.49011 .66282 m .48895 .66085 L .49105 .66111 L F
.36372 .59325 m .36452 .59147 L .3657 .59438 L .358 .395 .763 r
F
.36372 .59325 m .36255 .59017 L .36452 .59147 L F
.58589 .58917 m .58685 .58752 L .58791 .59045 L .38 .39 .745 r
F
.58589 .58917 m .58483 .58604 L .58685 .58752 L F
.41076 .62901 m .41161 .62727 L .41282 .62883 L .578 .655 .889 r
F
.41076 .62901 m .40955 .62744 L .41161 .62727 L F
.50335 .67862 m .5043 .67693 L .50545 .67982 L .415 .451 .789 r
F
.50335 .67862 m .5022 .67589 L .5043 .67693 L F
.35697 .56477 m .35606 .55982 L .35766 .56319 L .15 .154 .606 r
F
.35606 .55982 m .35675 .55822 L .35766 .56319 L .115 .113 .577 r
F
.37369 .60741 m .3745 .60565 L .37571 .60781 L .472 .529 .834 r
F
.37369 .60741 m .37248 .60518 L .3745 .60565 L F
.58281 .57918 m .58372 .57761 L .58473 .58103 L .321 .317 .699 r
F
.60769 .61571 m .60873 .61398 L .60982 .61581 L .539 .593 .857 r
F
.60769 .61571 m .6066 .61385 L .60873 .61398 L F
.36928 .60224 m .37008 .60047 L .37128 .60287 L .433 .483 .811 r
F
.36928 .60224 m .36808 .59974 L .37008 .60047 L F
.44765 .64171 m .44854 .63998 L .44973 .64151 L .585 .664 .893 r
F
.44765 .64171 m .44646 .64019 L .44854 .63998 L F
.58483 .58604 m .58377 .58269 L .58579 .58439 L .361 .367 .731 r
F
.58377 .58269 m .58473 .58103 L .58579 .58439 L .341 .342 .715 r
F
.42921 .63545 m .43007 .63371 L .43128 .63523 L .587 .666 .894 r
F
.42921 .63545 m .428 .63394 L .43007 .63371 L F
.58483 .58604 m .58579 .58439 L .58685 .58752 L .361 .367 .731 r
F
.40749 .6276 m .40833 .62586 L .40955 .62744 L .575 .652 .888 r
F
.40749 .6276 m .40627 .62601 L .40833 .62586 L F
.58083 .54477 m .57963 .53665 L .58185 .54296 L .182 .146 .58 r
F
.57963 .53665 m .58064 .53484 L .58185 .54296 L .154 .112 .554 r
F
.38463 .61616 m .38544 .6144 L .38666 .61624 L .528 .596 .865 r
F
.38463 .61616 m .38341 .61429 L .38544 .6144 L F
.61091 .6176 m .61196 .61587 L .61305 .61764 L .548 .606 .863 r
F
.61091 .6176 m .60982 .61581 L .61196 .61587 L F
.49779 .67014 m .49873 .66844 L .49989 .67082 L .468 .518 .826 r
F
.49779 .67014 m .49663 .66785 L .49873 .66844 L F
.58469 .47808 m .58479 .48703 L .5842 .47898 L .08 .023 .485 r
F
.40422 .62616 m .40506 .62441 L .40627 .62601 L .571 .647 .886 r
F
.40422 .62616 m .403 .62454 L .40506 .62441 L F
.36255 .59017 m .36335 .58839 L .36452 .59147 L .334 .367 .747 r
F
.36255 .59017 m .36139 .58688 L .36335 .58839 L F
.47263 .65158 m .47354 .64986 L .47472 .65153 L .562 .635 .881 r
F
.47263 .65158 m .47145 .64992 L .47354 .64986 L F
.51252 .70942 m .51138 .70415 L .51348 .70776 L .239 .231 .648 r
F
.51138 .70415 m .51234 .70249 L .51348 .70776 L .266 .265 .672 r
F
.47589 .65322 m .47681 .65151 L .47799 .65322 L .556 .628 .878 r
F
.47589 .65322 m .47472 .65153 L .47681 .65151 L F
.44438 .6404 m .44526 .63867 L .44646 .64019 L .586 .665 .893 r
F
.44438 .6404 m .44318 .63888 L .44526 .63867 L F
.61413 .61938 m .61518 .61765 L .61627 .61937 L .556 .616 .867 r
F
.61413 .61938 m .61305 .61764 L .61518 .61765 L F
.42593 .63416 m .42679 .63242 L .428 .63394 L .586 .665 .893 r
F
.42593 .63416 m .42472 .63264 L .42679 .63242 L F
.36024 .58334 m .35911 .5795 L .36103 .58155 L .279 .303 .707 r
F
.35911 .5795 m .3599 .5777 L .36103 .58155 L .248 .266 .683 r
F
.46936 .65 m .47027 .64828 L .47145 .64992 L .567 .642 .884 r
F
.46936 .65 m .46818 .64838 L .47027 .64828 L F
.38788 .61804 m .3887 .61629 L .38992 .61807 L .539 .608 .871 r
F
.38788 .61804 m .38666 .61624 L .3887 .61629 L F
.47916 .65495 m .48008 .65324 L .48125 .655 L .549 .619 .874 r
F
.47916 .65495 m .47799 .65322 L .48008 .65324 L F
.35745 .52652 m .35673 .51627 L .35818 .52479 L 0 0 .465 r
F
.35673 .51627 m .35746 .51454 L .35818 .52479 L 0 0 .431 r
F
.61735 .62106 m .6184 .61934 L .61948 .62102 L .563 .625 .871 r
F
.61735 .62106 m .61627 .61937 L .6184 .61934 L F
.40095 .62467 m .40178 .62292 L .403 .62454 L .567 .642 .884 r
F
.40095 .62467 m .39973 .62303 L .40178 .62292 L F
.60014 .60946 m .60118 .60772 L .60228 .60976 L .508 .553 .837 r
F
.60014 .60946 m .59904 .60737 L .60118 .60772 L F
.58416 .50372 m .58297 .49035 L .58507 .50206 L .103 .05 .507 r
F
.58297 .49035 m .58388 .4887 L .58507 .50206 L .08 .023 .485 r
F
.49337 .66521 m .49431 .6635 L .49547 .66564 L .497 .554 .844 r
F
.49337 .66521 m .49221 .66313 L .49431 .6635 L F
.46609 .64848 m .467 .64676 L .46818 .64838 L .571 .647 .886 r
F
.46609 .64848 m .46491 .64688 L .467 .64676 L F
.39114 .61982 m .39197 .61807 L .39319 .6198 L .548 .619 .875 r
F
.39114 .61982 m .38992 .61807 L .39197 .61807 L F
.39768 .62312 m .39851 .62137 L .39973 .62303 L .561 .635 .882 r
F
.39768 .62312 m .39646 .62145 L .39851 .62137 L F
.59145 .59926 m .59248 .59752 L .59359 .60002 L .446 .474 .794 r
F
.59145 .59926 m .59034 .59665 L .59248 .59752 L F
.5127 .71708 m .51366 .71543 L .5148 .72242 L .211 .196 .623 r
F
.3568 .53841 m .35599 .52995 L .35753 .5367 L .026 .011 .5 r
F
.35599 .52995 m .35672 .52824 L .35753 .5367 L 0 0 .465 r
F
.39441 .62151 m .39524 .61976 L .39646 .62145 L .555 .628 .879 r
F
.39441 .62151 m .39319 .6198 L .39524 .61976 L F
.36139 .58688 m .36218 .58509 L .36335 .58839 L .308 .336 .728 r
F
.36139 .58688 m .36024 .58334 L .36218 .58509 L F
.48242 .65679 m .48335 .65507 L .48452 .65689 L .541 .608 .87 r
F
.48242 .65679 m .48125 .655 L .48335 .65507 L F
.36024 .58334 m .36103 .58155 L .36218 .58509 L .279 .303 .707 r
F
.35656 .55103 m .35571 .54464 L .35725 .54943 L .079 .072 .547 r
F
.35571 .54464 m .3564 .54304 L .35725 .54943 L .043 .03 .515 r
F
.44111 .6391 m .44199 .63736 L .44318 .63888 L .587 .666 .894 r
F
.44111 .6391 m .43991 .63758 L .44199 .63736 L F
.46282 .64702 m .46373 .64529 L .46491 .64688 L .575 .652 .888 r
F
.46282 .64702 m .46164 .64544 L .46373 .64529 L F
.35675 .55822 m .35587 .55263 L .35744 .55663 L .115 .113 .577 r
F
.35587 .55263 m .35656 .55103 L .35744 .55663 L .079 .072 .547 r
F
.42265 .63285 m .42351 .63111 L .42472 .63264 L .585 .664 .893 r
F
.42265 .63285 m .42144 .63132 L .42351 .63111 L F
.5022 .67589 m .50314 .6742 L .5043 .67693 L .431 .47 .8 r
F
.5022 .67589 m .50104 .6733 L .50314 .6742 L F
.37692 .60991 m .37773 .60815 L .37894 .61019 L .492 .552 .846 r
F
.37692 .60991 m .37571 .60781 L .37773 .60815 L F
.58116 .56122 m .57999 .55526 L .58217 .55943 L .239 .216 .63 r
F
.57999 .55526 m .581 .55346 L .58217 .55943 L .211 .182 .605 r
F
.5958 .60472 m .59684 .60298 L .59794 .60521 L .481 .518 .819 r
F
.5958 .60472 m .5947 .60242 L .59684 .60298 L F
.45955 .64559 m .46045 .64387 L .46164 .64544 L .578 .655 .889 r
F
.45955 .64559 m .45837 .64403 L .46045 .64387 L F
.48569 .65874 m .48662 .65703 L .48778 .65892 L .531 .596 .864 r
F
.48569 .65874 m .48452 .65689 L .48662 .65703 L F
.41938 .63153 m .42023 .62979 L .42144 .63132 L .584 .662 .892 r
F
.41938 .63153 m .41817 .62999 L .42023 .62979 L F
.43783 .63781 m .43871 .63607 L .43991 .63758 L .588 .667 .894 r
F
.43783 .63781 m .43663 .63629 L .43871 .63607 L F
.36808 .59974 m .36888 .59797 L .37008 .60047 L .417 .464 .801 r
F
.36808 .59974 m .36689 .59713 L .36888 .59797 L F
.581 .55346 m .57982 .54658 L .58202 .55166 L .211 .182 .605 r
F
.57982 .54658 m .58083 .54477 L .58202 .55166 L .182 .146 .58 r
F
.58166 .53302 m .58043 .52321 L .58268 .53119 L .154 .112 .554 r
F
.58043 .52321 m .58144 .52138 L .58268 .53119 L .125 .077 .528 r
F
.60337 .61175 m .60441 .61001 L .60551 .61195 L .522 .571 .846 r
F
.60337 .61175 m .60228 .60976 L .60441 .61001 L F
.45628 .6442 m .45718 .64248 L .45837 .64403 L .581 .659 .891 r
F
.45628 .6442 m .45509 .64266 L .45718 .64248 L F
.35893 .51107 m .35834 .49829 L .35966 .50933 L 0 0 .431 r
F
.35834 .49829 m .35907 .49655 L .35966 .50933 L 0 0 .398 r
F
.37248 .60518 m .37329 .60341 L .3745 .60565 L .46 .515 .828 r
F
.37248 .60518 m .37128 .60287 L .37329 .60341 L F
.3606 .47808 m .36069 .48947 L .36045 .47845 L 0 0 .394 r
F
.58245 .57293 m .5813 .56825 L .58347 .57116 L .293 .282 .675 r
F
.5813 .56825 m .58232 .56647 L .58347 .57116 L .267 .25 .653 r
F
.4161 .63019 m .41695 .62845 L .41817 .62999 L .582 .66 .891 r
F
.4161 .63019 m .41489 .62864 L .41695 .62845 L F
.48895 .66085 m .48988 .65914 L .49105 .66111 L .519 .581 .857 r
F
.48895 .66085 m .48778 .65892 L .48988 .65914 L F
.43455 .63652 m .43543 .63478 L .43663 .63629 L .588 .667 .894 r
F
.43455 .63652 m .43335 .63501 L .43543 .63478 L F
.38016 .61219 m .38097 .61042 L .38219 .61238 L .509 .572 .855 r
F
.38016 .61219 m .37894 .61019 L .38097 .61042 L F
.45301 .64284 m .4539 .64111 L .45509 .64266 L .583 .661 .892 r
F
.45301 .64284 m .45182 .64131 L .4539 .64111 L F
.59034 .59665 m .59137 .5949 L .59248 .59752 L .432 .456 .784 r
F
.59034 .59665 m .58923 .5939 L .59137 .5949 L F
.49663 .66785 m .49757 .66615 L .49873 .66844 L .479 .531 .833 r
F
.49663 .66785 m .49547 .66564 L .49757 .66615 L F
.6066 .61385 m .60764 .61212 L .60873 .61398 L .534 .587 .854 r
F
.6066 .61385 m .60551 .61195 L .60764 .61212 L F
.41282 .62883 m .41367 .62708 L .41489 .62864 L .579 .657 .89 r
F
.41282 .62883 m .41161 .62727 L .41367 .62708 L F
.50104 .6733 m .50199 .6716 L .50314 .6742 L .444 .487 .81 r
F
.50104 .6733 m .49989 .67082 L .50199 .6716 L F
.43128 .63523 m .43215 .63349 L .43335 .63501 L .587 .667 .894 r
F
.43128 .63523 m .43007 .63371 L .43215 .63349 L F
.44973 .64151 m .45062 .63977 L .45182 .64131 L .585 .663 .892 r
F
.44973 .64151 m .44854 .63998 L .45062 .63977 L F
.35791 .56923 m .35697 .56477 L .35861 .56764 L .184 .192 .634 r
F
.35697 .56477 m .35766 .56319 L .35861 .56764 L .15 .154 .606 r
F
.38341 .61429 m .38423 .61252 L .38544 .6144 L .522 .589 .862 r
F
.38341 .61429 m .38219 .61238 L .38423 .61252 L F
.40955 .62744 m .41039 .62569 L .41161 .62727 L .577 .654 .889 r
F
.40955 .62744 m .40833 .62586 L .41039 .62569 L F
.59904 .60737 m .60008 .60563 L .60118 .60772 L .5 .542 .831 r
F
.59904 .60737 m .59794 .60521 L .60008 .60563 L F
.60982 .61581 m .61087 .61407 L .61196 .61587 L .544 .6 .86 r
F
.60982 .61581 m .60873 .61398 L .61087 .61407 L F
.51366 .71543 m .51252 .70942 L .51462 .71378 L .211 .196 .623 r
F
.51252 .70942 m .51348 .70776 L .51462 .71378 L .239 .231 .648 r
F
.49221 .66313 m .49315 .66143 L .49431 .6635 L .505 .564 .849 r
F
.49221 .66313 m .49105 .66111 L .49315 .66143 L F
.3606 .47808 m .36132 .48797 L .36069 .48947 L 0 0 .394 r
F
.36107 .47695 m .36132 .48797 L .3606 .47808 L F
.58469 .47808 m .5857 .48537 L .58479 .48703 L .08 .023 .485 r
F
.58511 .47731 m .5857 .48537 L .58469 .47808 L F
.36689 .59713 m .36768 .59535 L .36888 .59797 L .399 .443 .79 r
F
.36689 .59713 m .3657 .59438 L .36768 .59535 L F
.44646 .64019 m .44735 .63845 L .44854 .63998 L .586 .665 .893 r
F
.44646 .64019 m .44526 .63867 L .44735 .63845 L F
.40627 .62601 m .40712 .62426 L .40833 .62586 L .573 .649 .887 r
F
.40627 .62601 m .40506 .62441 L .40712 .62426 L F
.5947 .60242 m .59573 .60067 L .59684 .60298 L .47 .505 .812 r
F
.5947 .60242 m .59359 .60002 L .59573 .60067 L F
.428 .63394 m .42887 .6322 L .43007 .63371 L .587 .666 .893 r
F
.428 .63394 m .42679 .63242 L .42887 .6322 L F
.51005 .69357 m .5089 .68972 L .511 .69189 L .317 .328 .714 r
F
.5089 .68972 m .50986 .68804 L .511 .69189 L .34 .357 .732 r
F
.5089 .68972 m .50775 .68618 L .50986 .68804 L F
.61305 .61764 m .6141 .61591 L .61518 .61765 L .552 .611 .865 r
F
.61305 .61764 m .61196 .61587 L .6141 .61591 L F
.38666 .61624 m .38748 .61448 L .3887 .61629 L .534 .602 .868 r
F
.38666 .61624 m .38544 .6144 L .38748 .61448 L F
.50775 .68618 m .50871 .68449 L .50986 .68804 L .361 .384 .749 r
F
.50775 .68618 m .5066 .68289 L .50871 .68449 L F
.47472 .65153 m .47564 .64981 L .47681 .65151 L .559 .632 .88 r
F
.47472 .65153 m .47354 .64986 L .47564 .64981 L F
.47145 .64992 m .47237 .6482 L .47354 .64986 L .565 .639 .883 r
F
.47145 .64992 m .47027 .64828 L .47237 .6482 L F
.47799 .65322 m .47891 .6515 L .48008 .65324 L .553 .623 .876 r
F
.47799 .65322 m .47681 .65151 L .47891 .6515 L F
.58923 .5939 m .59025 .59214 L .59137 .5949 L .417 .436 .773 r
F
.58923 .5939 m .58811 .59099 L .59025 .59214 L F
.403 .62454 m .40384 .62279 L .40506 .62441 L .569 .644 .885 r
F
.403 .62454 m .40178 .62292 L .40384 .62279 L F
.37571 .60781 m .37652 .60604 L .37773 .60815 L .482 .541 .84 r
F
.37571 .60781 m .3745 .60565 L .37652 .60604 L F
.61627 .61937 m .61732 .61764 L .6184 .61934 L .56 .62 .869 r
F
.61627 .61937 m .61518 .61765 L .61732 .61764 L F
.61948 .62102 m .62054 .61929 L .62162 .62095 L .566 .628 .873 r
F
.61948 .62102 m .6184 .61934 L .62054 .61929 L F
.35607 .54012 m .3568 .53841 L .35767 .54557 L .026 .011 .5 r
F
.46818 .64838 m .46909 .64665 L .47027 .64828 L .569 .644 .885 r
F
.46818 .64838 m .467 .64676 L .46909 .64665 L F
.38992 .61807 m .39075 .61631 L .39197 .61807 L .544 .614 .873 r
F
.38992 .61807 m .3887 .61629 L .39075 .61631 L F
.48125 .655 m .48218 .65328 L .48335 .65507 L .545 .614 .872 r
F
.48125 .655 m .48008 .65324 L .48218 .65328 L F
.39973 .62303 m .40056 .62127 L .40178 .62292 L .564 .639 .883 r
F
.39973 .62303 m .39851 .62137 L .40056 .62127 L F
.58165 .50966 m .58246 .50818 L .58348 .51771 L .106 .055 .51 r
F
.51119 .69779 m .51005 .69357 L .51215 .69613 L .293 .298 .694 r
F
.51005 .69357 m .511 .69189 L .51215 .69613 L .317 .328 .714 r
F
.44318 .63888 m .44407 .63715 L .44526 .63867 L .587 .666 .893 r
F
.44318 .63888 m .44199 .63736 L .44407 .63715 L F
.42472 .63264 m .42559 .63089 L .42679 .63242 L .586 .665 .893 r
F
.42472 .63264 m .42351 .63111 L .42559 .63089 L F
.39319 .6198 m .39402 .61805 L .39524 .61976 L .552 .623 .877 r
F
.39319 .6198 m .39197 .61807 L .39402 .61805 L F
.35878 .5735 m .35768 .56884 L .35957 .57169 L .213 .226 .657 r
F
.39646 .62145 m .39729 .6197 L .39851 .62137 L .558 .632 .88 r
F
.39646 .62145 m .39524 .61976 L .39729 .6197 L F
.58359 .57716 m .58245 .57293 L .58461 .57539 L .317 .312 .696 r
F
.58245 .57293 m .58347 .57116 L .58461 .57539 L .293 .282 .675 r
F
.5066 .68289 m .50756 .6812 L .50871 .68449 L .381 .408 .764 r
F
.5066 .68289 m .50545 .67982 L .50756 .6812 L F
.46491 .64688 m .46582 .64516 L .467 .64676 L .573 .649 .887 r
F
.46491 .64688 m .46373 .64529 L .46582 .64516 L F
.37128 .60287 m .37208 .6011 L .37329 .60341 L .447 .499 .82 r
F
.37128 .60287 m .37008 .60047 L .37208 .6011 L F
.48452 .65689 m .48545 .65518 L .48662 .65703 L .536 .602 .867 r
F
.48452 .65689 m .48335 .65507 L .48545 .65518 L F
.60228 .60976 m .60332 .60802 L .60441 .61001 L .515 .562 .842 r
F
.60228 .60976 m .60118 .60772 L .60332 .60802 L F
.46164 .64544 m .46254 .64371 L .46373 .64529 L .577 .654 .889 r
F
.46164 .64544 m .46045 .64387 L .46254 .64371 L F
.43991 .63758 m .44079 .63585 L .44199 .63736 L .587 .667 .894 r
F
.43991 .63758 m .43871 .63607 L .44079 .63585 L F
.42144 .63132 m .4223 .62958 L .42351 .63111 L .585 .663 .892 r
F
.42144 .63132 m .42023 .62979 L .4223 .62958 L F
.49989 .67082 m .50083 .66912 L .50199 .6716 L .457 .503 .818 r
F
.49989 .67082 m .49873 .66844 L .50083 .66912 L F
.49547 .66564 m .49641 .66394 L .49757 .66615 L .488 .543 .839 r
F
.49547 .66564 m .49431 .6635 L .49641 .66394 L F
.58811 .59099 m .58913 .58923 L .59025 .59214 L .4 .415 .76 r
F
.58811 .59099 m .58698 .58789 L .58913 .58923 L F
.3657 .59438 m .3665 .59259 L .36768 .59535 L .38 .42 .777 r
F
.3657 .59438 m .36452 .59147 L .3665 .59259 L F
.45837 .64403 m .45927 .6423 L .46045 .64387 L .58 .657 .89 r
F
.45837 .64403 m .45718 .64248 L .45927 .6423 L F
.50545 .67982 m .5064 .67813 L .50756 .6812 L .399 .431 .777 r
F
.50545 .67982 m .5043 .67693 L .5064 .67813 L F
.37894 .61019 m .37976 .60843 L .38097 .61042 L .501 .563 .851 r
F
.37894 .61019 m .37773 .60815 L .37976 .60843 L F
.48778 .65892 m .48871 .65721 L .48988 .65914 L .525 .589 .861 r
F
.48778 .65892 m .48662 .65703 L .48871 .65721 L F
.51234 .70249 m .51119 .69779 L .5133 .70082 L .266 .265 .672 r
F
.51119 .69779 m .51215 .69613 L .5133 .70082 L .293 .298 .694 r
F
.41817 .62999 m .41902 .62825 L .42023 .62979 L .583 .661 .892 r
F
.41817 .62999 m .41695 .62845 L .41902 .62825 L F
.35791 .56923 m .35861 .56764 L .35957 .57169 L .184 .192 .634 r
F
.43663 .63629 m .43751 .63456 L .43871 .63607 L .588 .667 .894 r
F
.43663 .63629 m .43543 .63478 L .43751 .63456 L F
.58473 .58103 m .58359 .57716 L .58575 .57926 L .34 .341 .714 r
F
.58359 .57716 m .58461 .57539 L .58575 .57926 L .317 .312 .696 r
F
.45509 .64266 m .45599 .64093 L .45718 .64248 L .582 .66 .891 r
F
.45509 .64266 m .4539 .64111 L .45599 .64093 L F
.35766 .56319 m .35675 .55822 L .35836 .5616 L .15 .154 .606 r
F
.35675 .55822 m .35744 .55663 L .35836 .5616 L .115 .113 .577 r
F
.59359 .60002 m .59462 .59827 L .59573 .60067 L .459 .49 .803 r
F
.59359 .60002 m .59248 .59752 L .59462 .59827 L F
.60551 .61195 m .60655 .61022 L .60764 .61212 L .528 .579 .85 r
F
.60551 .61195 m .60441 .61001 L .60655 .61022 L F
.59794 .60521 m .59898 .60347 L .60008 .60563 L .491 .531 .826 r
F
.59794 .60521 m .59684 .60298 L .59898 .60347 L F
.58232 .56647 m .58116 .56122 L .58334 .56468 L .267 .25 .653 r
F
.58116 .56122 m .58217 .55943 L .58334 .56468 L .239 .216 .63 r
F
.58698 .58789 m .58801 .58613 L .58913 .58923 L .382 .392 .747 r
F
.58698 .58789 m .58586 .58459 L .58801 .58613 L F
.41489 .62864 m .41574 .6269 L .41695 .62845 L .581 .659 .891 r
F
.41489 .62864 m .41367 .62708 L .41574 .6269 L F
.43335 .63501 m .43422 .63327 L .43543 .63478 L .588 .667 .894 r
F
.43335 .63501 m .43215 .63349 L .43422 .63327 L F
.45182 .64131 m .45271 .63958 L .4539 .64111 L .584 .662 .892 r
F
.45182 .64131 m .45062 .63977 L .45271 .63958 L F
.58586 .58459 m .58473 .58103 L .58688 .58282 L .362 .368 .731 r
F
.58473 .58103 m .58575 .57926 L .58688 .58282 L .34 .341 .714 r
F
.3599 .5777 m .35878 .5735 L .36069 .5759 L .248 .266 .683 r
F
.35878 .5735 m .35957 .57169 L .36069 .5759 L .213 .226 .657 r
F
.5856 .47641 m .5857 .48537 L .58511 .47731 L .08 .023 .485 r
F
.58586 .58459 m .58688 .58282 L .58801 .58613 L .362 .368 .731 r
F
.38219 .61238 m .38301 .61061 L .38423 .61252 L .516 .581 .859 r
F
.38219 .61238 m .38097 .61042 L .38301 .61061 L F
.49105 .66111 m .49198 .6594 L .49315 .66143 L .512 .573 .853 r
F
.49105 .66111 m .48988 .65914 L .49198 .6594 L F
.36452 .59147 m .36531 .58968 L .3665 .59259 L .358 .395 .763 r
F
.36452 .59147 m .36335 .58839 L .36531 .58968 L F
.41161 .62727 m .41246 .62552 L .41367 .62708 L .578 .655 .889 r
F
.41161 .62727 m .41039 .62569 L .41246 .62552 L F
.60873 .61398 m .60978 .61224 L .61087 .61407 L .539 .593 .857 r
F
.60873 .61398 m .60764 .61212 L .60978 .61224 L F
.5043 .67693 m .50525 .67524 L .5064 .67813 L .415 .451 .789 r
F
.5043 .67693 m .50314 .6742 L .50525 .67524 L F
.3745 .60565 m .3753 .60388 L .37652 .60604 L .472 .529 .834 r
F
.3745 .60565 m .37329 .60341 L .3753 .60388 L F
.37008 .60047 m .37088 .59869 L .37208 .6011 L .433 .483 .811 r
F
.37008 .60047 m .36888 .59797 L .37088 .59869 L F
.44854 .63998 m .44943 .63824 L .45062 .63977 L .585 .664 .893 r
F
.44854 .63998 m .44735 .63845 L .44943 .63824 L F
.58507 .50206 m .58388 .4887 L .58598 .50041 L .103 .05 .507 r
F
.58388 .4887 m .58479 .48703 L .58598 .50041 L .08 .023 .485 r
F
.43007 .63371 m .43094 .63197 L .43215 .63349 L .587 .666 .894 r
F
.43007 .63371 m .42887 .6322 L .43094 .63197 L F
.58185 .54296 m .58064 .53484 L .58287 .54115 L .182 .146 .58 r
F
.58064 .53484 m .58166 .53302 L .58287 .54115 L .154 .112 .554 r
F
.40833 .62586 m .40918 .62411 L .41039 .62569 L .575 .652 .888 r
F
.40833 .62586 m .40712 .62426 L .40918 .62411 L F
.38544 .6144 m .38626 .61264 L .38748 .61448 L .528 .596 .865 r
F
.38544 .6144 m .38423 .61252 L .38626 .61264 L F
.61196 .61587 m .61301 .61414 L .6141 .61591 L .548 .606 .863 r
F
.61196 .61587 m .61087 .61407 L .61301 .61414 L F
.35818 .52479 m .35746 .51454 L .35892 .52307 L 0 0 .465 r
F
.35746 .51454 m .3582 .51281 L .35892 .52307 L 0 0 .431 r
F
.49873 .66844 m .49967 .66674 L .50083 .66912 L .468 .518 .826 r
F
.49873 .66844 m .49757 .66615 L .49967 .66674 L F
.35744 .55663 m .35656 .55103 L .35813 .55503 L .115 .113 .577 r
F
.35656 .55103 m .35725 .54943 L .35813 .55503 L .079 .072 .547 r
F
.35753 .5367 m .35672 .52824 L .35826 .53499 L .026 .011 .5 r
F
.35672 .52824 m .35745 .52652 L .35826 .53499 L 0 0 .465 r
F
.40506 .62441 m .4059 .62266 L .40712 .62426 L .571 .647 .886 r
F
.40506 .62441 m .40384 .62279 L .4059 .62266 L F
.36335 .58839 m .36414 .5866 L .36531 .58968 L .334 .367 .747 r
F
.36335 .58839 m .36218 .58509 L .36414 .5866 L F
.61518 .61765 m .61624 .61592 L .61732 .61764 L .556 .616 .867 r
F
.61518 .61765 m .6141 .61591 L .61624 .61592 L F
.47354 .64986 m .47446 .64813 L .47564 .64981 L .562 .635 .881 r
F
.47354 .64986 m .47237 .6482 L .47446 .64813 L F
.51348 .70776 m .51234 .70249 L .51444 .7061 L .239 .231 .648 r
F
.51234 .70249 m .5133 .70082 L .51444 .7061 L .266 .265 .672 r
F
.47681 .65151 m .47773 .64979 L .47891 .6515 L .556 .628 .878 r
F
.47681 .65151 m .47564 .64981 L .47773 .64979 L F
.44526 .63867 m .44615 .63693 L .44735 .63845 L .586 .665 .893 r
F
.44526 .63867 m .44407 .63715 L .44615 .63693 L F
.62162 .62095 m .62268 .61922 L .62376 .62087 L .569 .632 .875 r
F
.62162 .62095 m .62054 .61929 L .62268 .61922 L F
.42679 .63242 m .42766 .63068 L .42887 .6322 L .586 .665 .893 r
F
.42679 .63242 m .42559 .63089 L .42766 .63068 L F
.6184 .61934 m .61946 .61761 L .62054 .61929 L .563 .625 .871 r
F
.6184 .61934 m .61732 .61764 L .61946 .61761 L F
.36103 .58155 m .3599 .5777 L .36183 .57975 L .279 .303 .707 r
F
.3599 .5777 m .36069 .5759 L .36183 .57975 L .248 .266 .683 r
F
.47027 .64828 m .47119 .64656 L .47237 .6482 L .567 .642 .884 r
F
.47027 .64828 m .46909 .64665 L .47119 .64656 L F
.60118 .60772 m .60222 .60598 L .60332 .60802 L .508 .553 .837 r
F
.60118 .60772 m .60008 .60563 L .60222 .60598 L F
.3887 .61629 m .38953 .61453 L .39075 .61631 L .539 .608 .871 r
F
.3887 .61629 m .38748 .61448 L .38953 .61453 L F
.48008 .65324 m .48101 .65152 L .48218 .65328 L .549 .619 .874 r
F
.48008 .65324 m .47891 .6515 L .48101 .65152 L F
.40178 .62292 m .40262 .62116 L .40384 .62279 L .567 .642 .884 r
F
.40178 .62292 m .40056 .62127 L .40262 .62116 L F
.36122 .47658 m .36132 .48797 L .36107 .47695 L 0 0 .394 r
F
.59248 .59752 m .59351 .59576 L .59462 .59827 L .446 .474 .794 r
F
.59248 .59752 m .59137 .5949 L .59351 .59576 L F
.49431 .6635 m .49525 .6618 L .49641 .66394 L .497 .554 .844 r
F
.49431 .6635 m .49315 .66143 L .49525 .6618 L F
.467 .64676 m .46791 .64504 L .46909 .64665 L .571 .647 .886 r
F
.467 .64676 m .46582 .64516 L .46791 .64504 L F
.39197 .61807 m .3928 .61631 L .39402 .61805 L .548 .619 .875 r
F
.39197 .61807 m .39075 .61631 L .3928 .61631 L F
.39851 .62137 m .39934 .61962 L .40056 .62127 L .561 .635 .882 r
F
.39851 .62137 m .39729 .6197 L .39934 .61962 L F
.5148 .72242 m .51366 .71543 L .51577 .72078 L .182 .16 .597 r
F
.51366 .71543 m .51462 .71378 L .51577 .72078 L .211 .196 .623 r
F
.39524 .61976 m .39607 .618 L .39729 .6197 L .555 .628 .879 r
F
.39524 .61976 m .39402 .61805 L .39607 .618 L F
.36218 .58509 m .36298 .5833 L .36414 .5866 L .308 .336 .728 r
F
.36218 .58509 m .36103 .58155 L .36298 .5833 L F
.48335 .65507 m .48428 .65336 L .48545 .65518 L .541 .608 .87 r
F
.48335 .65507 m .48218 .65328 L .48428 .65336 L F
.36103 .58155 m .36183 .57975 L .36298 .5833 L .279 .303 .707 r
F
.44199 .63736 m .44287 .63563 L .44407 .63715 L .587 .666 .894 r
F
.44199 .63736 m .44079 .63585 L .44287 .63563 L F
.46373 .64529 m .46463 .64357 L .46582 .64516 L .575 .652 .888 r
F
.46373 .64529 m .46254 .64371 L .46463 .64357 L F
.58348 .51771 m .58235 .50701 L .58439 .51607 L .127 .079 .529 r
F
.58235 .50701 m .58325 .50536 L .58439 .51607 L .103 .05 .507 r
F
.42351 .63111 m .42438 .62937 L .42559 .63089 L .585 .664 .893 r
F
.42351 .63111 m .4223 .62958 L .42438 .62937 L F
.50314 .6742 m .50409 .6725 L .50525 .67524 L .431 .47 .8 r
F
.50314 .6742 m .50199 .6716 L .50409 .6725 L F
.58217 .55943 m .581 .55346 L .5832 .55763 L .239 .216 .63 r
F
.581 .55346 m .58202 .55166 L .5832 .55763 L .211 .182 .605 r
F
.37773 .60815 m .37854 .60638 L .37976 .60843 L .492 .552 .846 r
F
.37773 .60815 m .37652 .60604 L .37854 .60638 L F
.35991 .50406 m .35944 .49245 L .36054 .50257 L 0 0 .422 r
F
.35944 .49245 m .36007 .49096 L .36054 .50257 L 0 0 .394 r
F
.59684 .60298 m .59787 .60123 L .59898 .60347 L .481 .518 .819 r
F
.59684 .60298 m .59573 .60067 L .59787 .60123 L F
.46045 .64387 m .46136 .64214 L .46254 .64371 L .578 .655 .889 r
F
.46045 .64387 m .45927 .6423 L .46136 .64214 L F
.48662 .65703 m .48755 .65532 L .48871 .65721 L .531 .596 .864 r
F
.48662 .65703 m .48545 .65518 L .48755 .65532 L F
.58202 .55166 m .58083 .54477 L .58304 .54986 L .211 .182 .605 r
F
.58083 .54477 m .58185 .54296 L .58304 .54986 L .182 .146 .58 r
F
.42023 .62979 m .42109 .62804 L .4223 .62958 L .584 .662 .892 r
F
.42023 .62979 m .41902 .62825 L .42109 .62804 L F
.43871 .63607 m .43959 .63433 L .44079 .63585 L .588 .667 .894 r
F
.43871 .63607 m .43751 .63456 L .43959 .63433 L F
.58268 .53119 m .58144 .52138 L .5837 .52936 L .154 .112 .554 r
F
.58144 .52138 m .58246 .51954 L .5837 .52936 L .125 .077 .528 r
F
.60441 .61001 m .60546 .60827 L .60655 .61022 L .522 .571 .846 r
F
.60441 .61001 m .60332 .60802 L .60546 .60827 L F
.36888 .59797 m .36968 .59619 L .37088 .59869 L .417 .464 .801 r
F
.36888 .59797 m .36768 .59535 L .36968 .59619 L F
.45718 .64248 m .45808 .64075 L .45927 .6423 L .581 .659 .891 r
F
.45718 .64248 m .45599 .64093 L .45808 .64075 L F
.36122 .47658 m .36194 .48647 L .36132 .48797 L 0 0 .394 r
F
.58347 .57116 m .58232 .56647 L .58449 .56937 L .293 .282 .675 r
F
.58232 .56647 m .58334 .56468 L .58449 .56937 L .267 .25 .653 r
F
.37329 .60341 m .3741 .60164 L .3753 .60388 L .46 .515 .828 r
F
.37329 .60341 m .37208 .6011 L .3741 .60164 L F
.35861 .56764 m .35766 .56319 L .3593 .56606 L .184 .192 .634 r
F
.35766 .56319 m .35836 .5616 L .3593 .56606 L .15 .154 .606 r
F
.41695 .62845 m .41781 .6267 L .41902 .62825 L .582 .66 .891 r
F
.41695 .62845 m .41574 .6269 L .41781 .6267 L F
.48988 .65914 m .49082 .65742 L .49198 .6594 L .519 .581 .857 r
F
.48988 .65914 m .48871 .65721 L .49082 .65742 L F
.43543 .63478 m .4363 .63304 L .43751 .63456 L .588 .667 .894 r
F
.43543 .63478 m .43422 .63327 L .4363 .63304 L F
.59137 .5949 m .5924 .59314 L .59351 .59576 L .432 .456 .784 r
F
.59137 .5949 m .59025 .59214 L .5924 .59314 L F
.38097 .61042 m .38179 .60866 L .38301 .61061 L .509 .572 .855 r
F
.38097 .61042 m .37976 .60843 L .38179 .60866 L F
.4539 .64111 m .4548 .63938 L .45599 .64093 L .583 .661 .892 r
F
.4539 .64111 m .45271 .63958 L .4548 .63938 L F
.49757 .66615 m .49851 .66445 L .49967 .66674 L .479 .531 .833 r
F
.49757 .66615 m .49641 .66394 L .49851 .66445 L F
.5856 .47641 m .58661 .4837 L .5857 .48537 L .08 .023 .485 r
F
.58602 .47563 m .58661 .4837 L .5856 .47641 L F
.60764 .61212 m .60869 .61038 L .60978 .61224 L .534 .587 .854 r
F
.60764 .61212 m .60655 .61022 L .60869 .61038 L F
.41367 .62708 m .41453 .62534 L .41574 .6269 L .579 .657 .89 r
F
.41367 .62708 m .41246 .62552 L .41453 .62534 L F
.50199 .6716 m .50294 .6699 L .50409 .6725 L .444 .487 .81 r
F
.50199 .6716 m .50083 .66912 L .50294 .6699 L F
.43215 .63349 m .43302 .63175 L .43422 .63327 L .587 .667 .894 r
F
.43215 .63349 m .43094 .63197 L .43302 .63175 L F
.45062 .63977 m .45152 .63804 L .45271 .63958 L .585 .663 .892 r
F
.45062 .63977 m .44943 .63824 L .45152 .63804 L F
.60008 .60563 m .60112 .60388 L .60222 .60598 L .5 .542 .831 r
F
.60008 .60563 m .59898 .60347 L .60112 .60388 L F
.38423 .61252 m .38504 .61076 L .38626 .61264 L .522 .589 .862 r
F
.38423 .61252 m .38301 .61061 L .38504 .61076 L F
.41039 .62569 m .41124 .62394 L .41246 .62552 L .577 .654 .889 r
F
.41039 .62569 m .40918 .62411 L .41124 .62394 L F
.61087 .61407 m .61192 .61234 L .61301 .61414 L .544 .6 .86 r
F
.61087 .61407 m .60978 .61224 L .61192 .61234 L F
.51462 .71378 m .51348 .70776 L .51559 .71213 L .211 .196 .623 r
F
.51348 .70776 m .51444 .7061 L .51559 .71213 L .239 .231 .648 r
F
.49315 .66143 m .49408 .65971 L .49525 .6618 L .505 .564 .849 r
F
.49315 .66143 m .49198 .6594 L .49408 .65971 L F
.59573 .60067 m .59677 .59892 L .59787 .60123 L .47 .505 .812 r
F
.59573 .60067 m .59462 .59827 L .59677 .59892 L F
.36768 .59535 m .36849 .59356 L .36968 .59619 L .399 .443 .79 r
F
.36768 .59535 m .3665 .59259 L .36849 .59356 L F
.35767 .54557 m .3568 .53841 L .35841 .54387 L .065 .056 .534 r
F
.3568 .53841 m .35753 .5367 L .35841 .54387 L .026 .011 .5 r
F
.44735 .63845 m .44823 .63672 L .44943 .63824 L .586 .665 .893 r
F
.44735 .63845 m .44615 .63693 L .44823 .63672 L F
.40712 .62426 m .40796 .62251 L .40918 .62411 L .573 .649 .887 r
F
.40712 .62426 m .4059 .62266 L .40796 .62251 L F
.42887 .6322 m .42973 .63045 L .43094 .63197 L .587 .666 .893 r
F
.42887 .6322 m .42766 .63068 L .42973 .63045 L F
.6141 .61591 m .61515 .61418 L .61624 .61592 L .552 .611 .865 r
F
.6141 .61591 m .61301 .61414 L .61515 .61418 L F
.511 .69189 m .50986 .68804 L .51196 .69022 L .317 .328 .714 r
F
.50986 .68804 m .51081 .68636 L .51196 .69022 L .34 .357 .732 r
F
.50986 .68804 m .50871 .68449 L .51081 .68636 L F
.38748 .61448 m .38831 .61272 L .38953 .61453 L .534 .602 .868 r
F
.38748 .61448 m .38626 .61264 L .38831 .61272 L F
.50871 .68449 m .50966 .68281 L .51081 .68636 L .361 .384 .749 r
F
.50871 .68449 m .50756 .6812 L .50966 .68281 L F
.59025 .59214 m .59128 .59038 L .5924 .59314 L .417 .436 .773 r
F
.59025 .59214 m .58913 .58923 L .59128 .59038 L F
.62376 .62087 m .62483 .61914 L .6259 .62077 L .571 .635 .876 r
F
.62376 .62087 m .62268 .61922 L .62483 .61914 L F
.47564 .64981 m .47656 .64809 L .47773 .64979 L .559 .632 .88 r
F
.47564 .64981 m .47446 .64813 L .47656 .64809 L F
.61732 .61764 m .61838 .61591 L .61946 .61761 L .56 .62 .869 r
F
.61732 .61764 m .61624 .61592 L .61838 .61591 L F
.47237 .6482 m .47328 .64647 L .47446 .64813 L .565 .639 .883 r
F
.47237 .6482 m .47119 .64656 L .47328 .64647 L F
.62054 .61929 m .6216 .61756 L .62268 .61922 L .566 .628 .873 r
F
.62054 .61929 m .61946 .61761 L .6216 .61756 L F
.47891 .6515 m .47983 .64978 L .48101 .65152 L .553 .623 .876 r
F
.47891 .6515 m .47773 .64979 L .47983 .64978 L F
.40384 .62279 m .40468 .62104 L .4059 .62266 L .569 .644 .885 r
F
.40384 .62279 m .40262 .62116 L .40468 .62104 L F
.37652 .60604 m .37733 .60427 L .37854 .60638 L .482 .541 .84 r
F
.37652 .60604 m .3753 .60388 L .37733 .60427 L F
.46909 .64665 m .47 .64492 L .47119 .64656 L .569 .644 .885 r
F
.46909 .64665 m .46791 .64504 L .47 .64492 L F
.39075 .61631 m .39157 .61455 L .3928 .61631 L .544 .614 .873 r
F
.39075 .61631 m .38953 .61453 L .39157 .61455 L F
.48218 .65328 m .4831 .65156 L .48428 .65336 L .545 .614 .872 r
F
.48218 .65328 m .48101 .65152 L .4831 .65156 L F
.40056 .62127 m .4014 .61952 L .40262 .62116 L .564 .639 .883 r
F
.40056 .62127 m .39934 .61962 L .4014 .61952 L F
.51215 .69613 m .511 .69189 L .51311 .69445 L .293 .298 .694 r
F
.511 .69189 m .51196 .69022 L .51311 .69445 L .317 .328 .714 r
F
.44407 .63715 m .44495 .63541 L .44615 .63693 L .587 .666 .893 r
F
.44407 .63715 m .44287 .63563 L .44495 .63541 L F
.58461 .57539 m .58347 .57116 L .58563 .57361 L .317 .312 .696 r
F
.58347 .57116 m .58449 .56937 L .58563 .57361 L .293 .282 .675 r
F
.42559 .63089 m .42645 .62915 L .42766 .63068 L .586 .665 .893 r
F
.42559 .63089 m .42438 .62937 L .42645 .62915 L F
.39402 .61805 m .39485 .61629 L .39607 .618 L .552 .623 .877 r
F
.39402 .61805 m .3928 .61631 L .39485 .61629 L F
.39729 .6197 m .39812 .61794 L .39934 .61962 L .558 .632 .88 r
F
.39729 .6197 m .39607 .618 L .39812 .61794 L F
.35787 .55346 m .35694 .54728 L .3586 .55176 L .104 .1 .568 r
F
.35694 .54728 m .35767 .54557 L .3586 .55176 L .065 .056 .534 r
F
.50756 .6812 m .50851 .67952 L .50966 .68281 L .381 .408 .764 r
F
.50756 .6812 m .5064 .67813 L .50851 .67952 L F
.46582 .64516 m .46673 .64343 L .46791 .64504 L .573 .649 .887 r
F
.46582 .64516 m .46463 .64357 L .46673 .64343 L F
.37208 .6011 m .37289 .59932 L .3741 .60164 L .447 .499 .82 r
F
.37208 .6011 m .37088 .59869 L .37289 .59932 L F
.60332 .60802 m .60436 .60628 L .60546 .60827 L .515 .562 .842 r
F
.60332 .60802 m .60222 .60598 L .60436 .60628 L F
.35957 .57169 m .35861 .56764 L .36026 .57011 L .216 .229 .659 r
F
.35861 .56764 m .3593 .56606 L .36026 .57011 L .184 .192 .634 r
F
.48545 .65518 m .48638 .65346 L .48755 .65532 L .536 .602 .867 r
F
.48545 .65518 m .48428 .65336 L .48638 .65346 L F
.46254 .64371 m .46345 .64198 L .46463 .64357 L .577 .654 .889 r
F
.46254 .64371 m .46136 .64214 L .46345 .64198 L F
.35836 .5616 m .35744 .55663 L .35905 .56 L .15 .154 .606 r
F
.35744 .55663 m .35813 .55503 L .35905 .56 L .115 .113 .577 r
F
.44079 .63585 m .44167 .63411 L .44287 .63563 L .587 .667 .894 r
F
.44079 .63585 m .43959 .63433 L .44167 .63411 L F
.4223 .62958 m .42316 .62783 L .42438 .62937 L .585 .663 .892 r
F
.4223 .62958 m .42109 .62804 L .42316 .62783 L F
.50083 .66912 m .50178 .66742 L .50294 .6699 L .457 .503 .818 r
F
.50083 .66912 m .49967 .66674 L .50178 .66742 L F
.58913 .58923 m .59016 .58746 L .59128 .59038 L .4 .415 .76 r
F
.58913 .58923 m .58801 .58613 L .59016 .58746 L F
.49641 .66394 m .49735 .66223 L .49851 .66445 L .488 .543 .839 r
F
.49641 .66394 m .49525 .6618 L .49735 .66223 L F
.3665 .59259 m .3673 .59081 L .36849 .59356 L .38 .42 .777 r
F
.3665 .59259 m .36531 .58968 L .3673 .59081 L F
.45927 .6423 m .46017 .64057 L .46136 .64214 L .58 .657 .89 r
F
.45927 .6423 m .45808 .64075 L .46017 .64057 L F
.5064 .67813 m .50736 .67644 L .50851 .67952 L .399 .431 .777 r
F
.5064 .67813 m .50525 .67524 L .50736 .67644 L F
.37976 .60843 m .38057 .60666 L .38179 .60866 L .501 .563 .851 r
F
.37976 .60843 m .37854 .60638 L .38057 .60666 L F
.48871 .65721 m .48965 .65549 L .49082 .65742 L .525 .589 .861 r
F
.48871 .65721 m .48755 .65532 L .48965 .65549 L F
.5133 .70082 m .51215 .69613 L .51426 .69915 L .266 .265 .672 r
F
.51215 .69613 m .51311 .69445 L .51426 .69915 L .293 .298 .694 r
F
.5871 .4736 m .58739 .47734 L .58648 .47475 L .085 .03 .491 r
F
.58873 .49543 m .58765 .48344 L .58965 .49376 L .103 .05 .507 r
F
.58765 .48344 m .58752 .48203 L .58775 .48326 L F
.58765 .48344 m .58775 .48326 L .58913 .49092 L F
.58795 .48464 m .58878 .48313 L .58945 .49035 L .085 .03 .491 r
F
.58913 .49092 m .58945 .49035 L .58986 .49477 L F
.58795 .48464 m .58945 .49035 L .58913 .49092 L F
.58911 .49097 m .58913 .49092 L .58965 .49376 L .103 .05 .507 r
F
.58765 .48344 m .58913 .49092 L .58911 .49097 L F
.58739 .47734 m .58783 .4831 L .58698 .4781 L .085 .03 .491 r
F
.58783 .4831 m .58795 .48464 L .58775 .48326 L F
.58783 .4831 m .58775 .48326 L .58698 .4781 L F
.58739 .47734 m .58698 .4781 L .58648 .47475 L F
.58651 .47474 m .58655 .47887 L .58602 .47563 L .08 .023 .485 r
F
.58655 .47887 m .58661 .4837 L .58629 .47935 L F
.58655 .47887 m .58629 .47935 L .58602 .47563 L F
.41902 .62825 m .41988 .6265 L .42109 .62804 L .583 .661 .892 r
F
.41902 .62825 m .41781 .6267 L .41988 .6265 L F
.43751 .63456 m .43838 .63282 L .43959 .63433 L .588 .667 .894 r
F
.43751 .63456 m .4363 .63304 L .43838 .63282 L F
.58575 .57926 m .58461 .57539 L .58677 .57748 L .34 .341 .714 r
F
.58461 .57539 m .58563 .57361 L .58677 .57748 L .317 .312 .696 r
F
.59462 .59827 m .59566 .59652 L .59677 .59892 L .459 .49 .803 r
F
.59462 .59827 m .59351 .59576 L .59566 .59652 L F
.60655 .61022 m .6076 .60847 L .60869 .61038 L .528 .579 .85 r
F
.60655 .61022 m .60546 .60827 L .6076 .60847 L F
.45599 .64093 m .45689 .63919 L .45808 .64075 L .582 .66 .891 r
F
.45599 .64093 m .4548 .63938 L .45689 .63919 L F
.59898 .60347 m .60002 .60172 L .60112 .60388 L .491 .531 .826 r
F
.59898 .60347 m .59787 .60123 L .60002 .60172 L F
.58334 .56468 m .58217 .55943 L .58436 .56289 L .267 .25 .653 r
F
.58217 .55943 m .5832 .55763 L .58436 .56289 L .239 .216 .63 r
F
.58801 .58613 m .58904 .58437 L .59016 .58746 L .382 .392 .747 r
F
.58801 .58613 m .58688 .58282 L .58904 .58437 L F
.58598 .50041 m .58479 .48703 L .5869 .49875 L .103 .05 .507 r
F
.58479 .48703 m .5857 .48537 L .5869 .49875 L .08 .023 .485 r
F
.41574 .6269 m .41659 .62515 L .41781 .6267 L .581 .659 .891 r
F
.41574 .6269 m .41453 .62534 L .41659 .62515 L F
.43422 .63327 m .4351 .63152 L .4363 .63304 L .588 .667 .894 r
F
.43422 .63327 m .43302 .63175 L .4351 .63152 L F
.58688 .58282 m .58575 .57926 L .58791 .58105 L .362 .368 .731 r
F
.58575 .57926 m .58677 .57748 L .58791 .58105 L .34 .341 .714 r
F
.45271 .63958 m .4536 .63784 L .4548 .63938 L .584 .662 .892 r
F
.45271 .63958 m .45152 .63804 L .4536 .63784 L F
.58688 .58282 m .58791 .58105 L .58904 .58437 L .362 .368 .731 r
F
.35957 .57169 m .36026 .57011 L .36124 .57381 L .216 .229 .659 r
F
.36069 .5759 m .35957 .57169 L .36148 .57409 L .248 .266 .683 r
F
.38301 .61061 m .38382 .60884 L .38504 .61076 L .516 .581 .859 r
F
.38301 .61061 m .38179 .60866 L .38382 .60884 L F
.49198 .6594 m .49292 .65769 L .49408 .65971 L .512 .573 .853 r
F
.49198 .6594 m .49082 .65742 L .49292 .65769 L F
.36531 .58968 m .36611 .58789 L .3673 .59081 L .358 .395 .763 r
F
.36531 .58968 m .36414 .5866 L .36611 .58789 L F
.60978 .61224 m .61083 .61051 L .61192 .61234 L .539 .593 .857 r
F
.60978 .61224 m .60869 .61038 L .61083 .61051 L F
.41246 .62552 m .41331 .62377 L .41453 .62534 L .578 .655 .889 r
F
.41246 .62552 m .41124 .62394 L .41331 .62377 L F
.35892 .52307 m .3582 .51281 L .35965 .52134 L 0 0 .465 r
F
.3582 .51281 m .35893 .51107 L .35965 .52134 L 0 0 .431 r
F
.50525 .67524 m .5062 .67354 L .50736 .67644 L .415 .451 .789 r
F
.50525 .67524 m .50409 .6725 L .5062 .67354 L F
.3753 .60388 m .37611 .6021 L .37733 .60427 L .472 .529 .834 r
F
.3753 .60388 m .3741 .60164 L .37611 .6021 L F
.37088 .59869 m .37168 .59691 L .37289 .59932 L .433 .483 .811 r
F
.37088 .59869 m .36968 .59619 L .37168 .59691 L F
.36054 .50257 m .36007 .49096 L .36116 .50108 L 0 0 .422 r
F
.36007 .49096 m .36069 .48947 L .36116 .50108 L 0 0 .394 r
F
.58287 .54115 m .58166 .53302 L .5839 .53933 L .182 .146 .58 r
F
.58166 .53302 m .58268 .53119 L .5839 .53933 L .154 .112 .554 r
F
.35826 .53499 m .35745 .52652 L .359 .53327 L .026 .011 .5 r
F
.35745 .52652 m .35818 .52479 L .359 .53327 L 0 0 .465 r
F
.44943 .63824 m .45032 .63651 L .45152 .63804 L .585 .664 .893 r
F
.44943 .63824 m .44823 .63672 L .45032 .63651 L F
.43094 .63197 m .43181 .63023 L .43302 .63175 L .587 .666 .894 r
F
.43094 .63197 m .42973 .63045 L .43181 .63023 L F
.5148 .72242 m .51577 .72078 L .51691 .72908 L .182 .16 .597 r
F
.61301 .61414 m .61407 .6124 L .61515 .61418 L .548 .606 .863 r
F
.61301 .61414 m .61192 .61234 L .61407 .6124 L F
.40918 .62411 m .41003 .62236 L .41124 .62394 L .575 .652 .888 r
F
.40918 .62411 m .40796 .62251 L .41003 .62236 L F
.38626 .61264 m .38709 .61087 L .38831 .61272 L .528 .596 .865 r
F
.38626 .61264 m .38504 .61076 L .38709 .61087 L F
.49967 .66674 m .50062 .66503 L .50178 .66742 L .468 .518 .826 r
F
.49967 .66674 m .49851 .66445 L .50062 .66503 L F
.58439 .51607 m .58325 .50536 L .5853 .51443 L .127 .079 .529 r
F
.58325 .50536 m .58416 .50372 L .5853 .51443 L .103 .05 .507 r
F
.6259 .62077 m .62697 .61904 L .62805 .62065 L .573 .638 .877 r
F
.6259 .62077 m .62483 .61914 L .62697 .61904 L F
.61624 .61592 m .6173 .61419 L .61838 .61591 L .556 .616 .867 r
F
.61624 .61592 m .61515 .61418 L .6173 .61419 L F
.4059 .62266 m .40674 .6209 L .40796 .62251 L .571 .647 .886 r
F
.4059 .62266 m .40468 .62104 L .40674 .6209 L F
.36414 .5866 m .36494 .5848 L .36611 .58789 L .334 .367 .747 r
F
.36414 .5866 m .36298 .5833 L .36494 .5848 L F
.62268 .61922 m .62375 .61749 L .62483 .61914 L .569 .632 .875 r
F
.62268 .61922 m .6216 .61756 L .62375 .61749 L F
.61946 .61761 m .62052 .61588 L .6216 .61756 L .563 .625 .871 r
F
.61946 .61761 m .61838 .61591 L .62052 .61588 L F
.47446 .64813 m .47538 .64641 L .47656 .64809 L .562 .635 .881 r
F
.47446 .64813 m .47328 .64647 L .47538 .64641 L F
.51444 .7061 m .5133 .70082 L .51541 .70444 L .239 .231 .648 r
F
.5133 .70082 m .51426 .69915 L .51541 .70444 L .266 .265 .672 r
F
.47773 .64979 m .47866 .64806 L .47983 .64978 L .556 .628 .878 r
F
.47773 .64979 m .47656 .64809 L .47866 .64806 L F
.60222 .60598 m .60326 .60424 L .60436 .60628 L .508 .553 .837 r
F
.60222 .60598 m .60112 .60388 L .60326 .60424 L F
.44615 .63693 m .44704 .63519 L .44823 .63672 L .586 .665 .893 r
F
.44615 .63693 m .44495 .63541 L .44704 .63519 L F
.42766 .63068 m .42853 .62893 L .42973 .63045 L F
.42766 .63068 m .42645 .62915 L .42853 .62893 L F
.36183 .57975 m .36069 .5759 L .36262 .57795 L .279 .303 .707 r
F
.36069 .5759 m .36148 .57409 L .36262 .57795 L .248 .266 .683 r
F
.47119 .64656 m .4721 .64483 L .47328 .64647 L .567 .642 .884 r
F
.47119 .64656 m .47 .64492 L .4721 .64483 L F
.38953 .61453 m .39035 .61277 L .39157 .61455 L .539 .608 .871 r
F
.38953 .61453 m .38831 .61272 L .39035 .61277 L F
.48101 .65152 m .48193 .6498 L .4831 .65156 L .549 .619 .874 r
F
.48101 .65152 m .47983 .64978 L .48193 .6498 L F
.59351 .59576 m .59455 .59401 L .59566 .59652 L .446 .474 .794 r
F
.59351 .59576 m .5924 .59314 L .59455 .59401 L F
.40262 .62116 m .40346 .61941 L .40468 .62104 L .567 .642 .884 r
F
.40262 .62116 m .4014 .61952 L .40346 .61941 L F
.49525 .6618 m .49619 .66009 L .49735 .66223 L .497 .554 .844 r
F
.49525 .6618 m .49408 .65971 L .49619 .66009 L F
.46791 .64504 m .46882 .64331 L .47 .64492 L .571 .647 .886 r
F
.46791 .64504 m .46673 .64343 L .46882 .64331 L F
.3928 .61631 m .39362 .61455 L .39485 .61629 L .548 .619 .875 r
F
.3928 .61631 m .39157 .61455 L .39362 .61455 L F
.39934 .61962 m .40018 .61786 L .4014 .61952 L .561 .635 .882 r
F
.39934 .61962 m .39812 .61794 L .40018 .61786 L F
.51577 .72078 m .51462 .71378 L .51673 .71913 L .182 .16 .597 r
F
.51462 .71378 m .51559 .71213 L .51673 .71913 L .211 .196 .623 r
F
.39607 .618 m .3969 .61624 L .39812 .61794 L .555 .628 .879 r
F
.39607 .618 m .39485 .61629 L .3969 .61624 L F
.36298 .5833 m .36377 .5815 L .36494 .5848 L .308 .336 .728 r
F
.36298 .5833 m .36183 .57975 L .36377 .5815 L F
.48428 .65336 m .48521 .65164 L .48638 .65346 L .541 .608 .87 r
F
.48428 .65336 m .4831 .65156 L .48521 .65164 L F
.36183 .57975 m .36262 .57795 L .36377 .5815 L .279 .303 .707 r
F
.5832 .55763 m .58202 .55166 L .58422 .55584 L .239 .216 .63 r
F
.58202 .55166 m .58304 .54986 L .58422 .55584 L .211 .182 .605 r
F
.44287 .63563 m .44375 .63389 L .44495 .63541 L .587 .666 .894 r
F
.44287 .63563 m .44167 .63411 L .44375 .63389 L F
.46463 .64357 m .46554 .64183 L .46673 .64343 L .575 .652 .888 r
F
.46463 .64357 m .46345 .64198 L .46554 .64183 L F
.42438 .62937 m .42524 .62762 L .42645 .62915 L .585 .664 .893 r
F
.42438 .62937 m .42316 .62783 L .42524 .62762 L F
.50409 .6725 m .50505 .6708 L .5062 .67354 L .431 .47 .8 r
F
.50409 .6725 m .50294 .6699 L .50505 .6708 L F
.59787 .60123 m .59891 .59948 L .60002 .60172 L .481 .518 .819 r
F
.59787 .60123 m .59677 .59892 L .59891 .59948 L F
.37854 .60638 m .37935 .6046 L .38057 .60666 L .492 .552 .846 r
F
.37854 .60638 m .37733 .60427 L .37935 .6046 L F
.3593 .56606 m .35836 .5616 L .35999 .56447 L .184 .192 .634 r
F
.35836 .5616 m .35905 .56 L .35999 .56447 L .15 .154 .606 r
F
.46136 .64214 m .46226 .6404 L .46345 .64198 L .578 .655 .889 r
F
.46136 .64214 m .46017 .64057 L .46226 .6404 L F
.48755 .65532 m .48848 .6536 L .48965 .65549 L .531 .596 .864 r
F
.48755 .65532 m .48638 .65346 L .48848 .6536 L F
.58304 .54986 m .58185 .54296 L .58407 .54805 L .211 .182 .605 r
F
.58185 .54296 m .58287 .54115 L .58407 .54805 L .182 .146 .58 r
F
.5837 .52936 m .58246 .51954 L .58473 .52753 L .154 .112 .554 r
F
.58246 .51954 m .58348 .51771 L .58473 .52753 L .125 .077 .528 r
F
.60546 .60827 m .6065 .60653 L .6076 .60847 L .522 .571 .846 r
F
.60546 .60827 m .60436 .60628 L .6065 .60653 L F
.42109 .62804 m .42195 .62629 L .42316 .62783 L .584 .662 .892 r
F
.42109 .62804 m .41988 .6265 L .42195 .62629 L F
.43959 .63433 m .44047 .63259 L .44167 .63411 L .588 .667 .894 r
F
.43959 .63433 m .43838 .63282 L .44047 .63259 L F
.58651 .47474 m .58752 .48203 L .58661 .4837 L .08 .023 .485 r
F
.36968 .59619 m .37048 .5944 L .37168 .59691 L .417 .464 .801 r
F
.36968 .59619 m .36849 .59356 L .37048 .5944 L F
.45808 .64075 m .45898 .63901 L .46017 .64057 L .581 .659 .891 r
F
.45808 .64075 m .45689 .63919 L .45898 .63901 L F
.58449 .56937 m .58334 .56468 L .58551 .56759 L .293 .282 .675 r
F
.58334 .56468 m .58436 .56289 L .58551 .56759 L .267 .25 .653 r
F
.3741 .60164 m .3749 .59986 L .37611 .6021 L .46 .515 .828 r
F
.3741 .60164 m .37289 .59932 L .3749 .59986 L F
.41781 .6267 m .41867 .62495 L .41988 .6265 L .582 .66 .891 r
F
.41781 .6267 m .41659 .62515 L .41867 .62495 L F
.5924 .59314 m .59343 .59138 L .59455 .59401 L .432 .456 .784 r
F
.5924 .59314 m .59128 .59038 L .59343 .59138 L F
.49082 .65742 m .49175 .65571 L .49292 .65769 L .519 .581 .857 r
F
.49082 .65742 m .48965 .65549 L .49175 .65571 L F
.4363 .63304 m .43718 .6313 L .43838 .63282 L .588 .667 .894 r
F
.4363 .63304 m .4351 .63152 L .43718 .6313 L F
.38179 .60866 m .38261 .60689 L .38382 .60884 L .509 .572 .855 r
F
.38179 .60866 m .38057 .60666 L .38261 .60689 L F
.4548 .63938 m .45569 .63764 L .45689 .63919 L .583 .661 .892 r
F
.4548 .63938 m .4536 .63784 L .45569 .63764 L F
.60869 .61038 m .60974 .60864 L .61083 .61051 L .534 .587 .854 r
F
.60869 .61038 m .6076 .60847 L .60974 .60864 L F
.49851 .66445 m .49946 .66274 L .50062 .66503 L .479 .531 .833 r
F
.49851 .66445 m .49735 .66223 L .49946 .66274 L F
.35883 .55888 m .35787 .55346 L .35956 .55719 L .141 .143 .599 r
F
.35787 .55346 m .3586 .55176 L .35956 .55719 L .104 .1 .568 r
F
.41453 .62534 m .41538 .62358 L .41659 .62515 L .579 .657 .89 r
F
.41453 .62534 m .41331 .62377 L .41538 .62358 L F
.50294 .6699 m .50389 .6682 L .50505 .6708 L .444 .487 .81 r
F
.50294 .6699 m .50178 .66742 L .50389 .6682 L F
.43302 .63175 m .43389 .63 L .4351 .63152 L .587 .667 .894 r
F
.43302 .63175 m .43181 .63023 L .43389 .63 L F
.45152 .63804 m .45241 .6363 L .4536 .63784 L .585 .663 .892 r
F
.45152 .63804 m .45032 .63651 L .45241 .6363 L F
.35841 .54387 m .35753 .5367 L .35914 .54216 L .065 .056 .534 r
F
.35753 .5367 m .35826 .53499 L .35914 .54216 L .026 .011 .5 r
F
.60112 .60388 m .60216 .60213 L .60326 .60424 L .5 .542 .831 r
F
.60112 .60388 m .60002 .60172 L .60216 .60213 L F
.61192 .61234 m .61298 .6106 L .61407 .6124 L .544 .6 .86 r
F
.61192 .61234 m .61083 .61051 L .61298 .6106 L F
.38504 .61076 m .38587 .60899 L .38709 .61087 L .522 .589 .862 r
F
.38504 .61076 m .38382 .60884 L .38587 .60899 L F
.41124 .62394 m .41209 .62219 L .41331 .62377 L .577 .654 .889 r
F
.41124 .62394 m .41003 .62236 L .41209 .62219 L F
.51559 .71213 m .51444 .7061 L .51655 .71047 L .211 .196 .623 r
F
.51444 .7061 m .51541 .70444 L .51655 .71047 L .239 .231 .648 r
F
.59677 .59892 m .5978 .59717 L .59891 .59948 L .47 .505 .812 r
F
.59677 .59892 m .59566 .59652 L .5978 .59717 L F
.49408 .65971 m .49503 .658 L .49619 .66009 L .505 .564 .849 r
F
.49408 .65971 m .49292 .65769 L .49503 .658 L F
.62805 .62065 m .62912 .61892 L .63019 .62053 L .575 .641 .879 r
F
.62805 .62065 m .62697 .61904 L .62912 .61892 L F
.36849 .59356 m .36929 .59178 L .37048 .5944 L .399 .443 .79 r
F
.36849 .59356 m .3673 .59081 L .36929 .59178 L F
.61515 .61418 m .61621 .61244 L .6173 .61419 L .552 .611 .865 r
F
.61515 .61418 m .61407 .6124 L .61621 .61244 L F
.44823 .63672 m .44912 .63498 L .45032 .63651 L .586 .665 .893 r
F
.44823 .63672 m .44704 .63519 L .44912 .63498 L F
.40796 .62251 m .40881 .62076 L .41003 .62236 L .573 .649 .887 r
F
.40796 .62251 m .40674 .6209 L .40881 .62076 L F
.42973 .63045 m .4306 .62871 L .43181 .63023 L .587 .666 .893 r
F
.42973 .63045 m .42853 .62893 L .4306 .62871 L F
.59128 .59038 m .59231 .58862 L .59343 .59138 L .417 .436 .773 r
F
.59128 .59038 m .59016 .58746 L .59231 .58862 L F
.51196 .69022 m .51081 .68636 L .51292 .68853 L .317 .328 .714 r
F
.51081 .68636 m .51177 .68467 L .51292 .68853 L .34 .357 .732 r
F
.51081 .68636 m .50966 .68281 L .51177 .68467 L F
.62483 .61914 m .62589 .61741 L .62697 .61904 L .571 .635 .876 r
F
.62483 .61914 m .62375 .61749 L .62589 .61741 L F
.36026 .57011 m .3593 .56606 L .36095 .56852 L .216 .229 .659 r
F
.3593 .56606 m .35999 .56447 L .36095 .56852 L .184 .192 .634 r
F
.61838 .61591 m .61944 .61418 L .62052 .61588 L .56 .62 .869 r
F
.61838 .61591 m .6173 .61419 L .61944 .61418 L F
.38831 .61272 m .38913 .61095 L .39035 .61277 L .534 .602 .868 r
F
.38831 .61272 m .38709 .61087 L .38913 .61095 L F
.50966 .68281 m .51062 .68112 L .51177 .68467 L .361 .384 .749 r
F
.50966 .68281 m .50851 .67952 L .51062 .68112 L F
.6216 .61756 m .62267 .61583 L .62375 .61749 L .566 .628 .873 r
F
.6216 .61756 m .62052 .61588 L .62267 .61583 L F
.3586 .55176 m .35767 .54557 L .35933 .55006 L .104 .1 .568 r
F
.35767 .54557 m .35841 .54387 L .35933 .55006 L .065 .056 .534 r
F
.47656 .64809 m .47748 .64636 L .47866 .64806 L .559 .632 .88 r
F
.47656 .64809 m .47538 .64641 L .47748 .64636 L F
.47328 .64647 m .4742 .64474 L .47538 .64641 L .565 .639 .883 r
F
.47328 .64647 m .4721 .64483 L .4742 .64474 L F
.47983 .64978 m .48076 .64805 L .48193 .6498 L .553 .623 .876 r
F
.47983 .64978 m .47866 .64806 L .48076 .64805 L F
.40468 .62104 m .40552 .61928 L .40674 .6209 L .569 .644 .885 r
F
.40468 .62104 m .40346 .61941 L .40552 .61928 L F
.37733 .60427 m .37814 .6025 L .37935 .6046 L .482 .541 .84 r
F
.37733 .60427 m .37611 .6021 L .37814 .6025 L F
.47 .64492 m .47092 .64319 L .4721 .64483 L .569 .644 .885 r
F
.47 .64492 m .46882 .64331 L .47092 .64319 L F
.58563 .57361 m .58449 .56937 L .58666 .57183 L .317 .312 .696 r
F
.58449 .56937 m .58551 .56759 L .58666 .57183 L .293 .282 .675 r
F
.39157 .61455 m .3924 .61279 L .39362 .61455 L .544 .614 .873 r
F
.39157 .61455 m .39035 .61277 L .3924 .61279 L F
.4831 .65156 m .48403 .64984 L .48521 .65164 L .545 .614 .872 r
F
.4831 .65156 m .48193 .6498 L .48403 .64984 L F
.4014 .61952 m .40224 .61776 L .40346 .61941 L .564 .639 .883 r
F
.4014 .61952 m .40018 .61786 L .40224 .61776 L F
.51311 .69445 m .51196 .69022 L .51407 .69277 L .293 .298 .694 r
F
.51196 .69022 m .51292 .68853 L .51407 .69277 L .317 .328 .714 r
F
.44495 .63541 m .44584 .63367 L .44704 .63519 L .587 .666 .893 r
F
.44495 .63541 m .44375 .63389 L .44584 .63367 L F
.42645 .62915 m .42732 .6274 L .42853 .62893 L .586 .665 .893 r
F
.42645 .62915 m .42524 .62762 L .42732 .6274 L F
.39485 .61629 m .39568 .61452 L .3969 .61624 L .552 .623 .877 r
F
.39485 .61629 m .39362 .61455 L .39568 .61452 L F
.39812 .61794 m .39896 .61618 L .40018 .61786 L .558 .632 .88 r
F
.39812 .61794 m .3969 .61624 L .39896 .61618 L F
.50851 .67952 m .50947 .67782 L .51062 .68112 L .381 .408 .764 r
F
.50851 .67952 m .50736 .67644 L .50947 .67782 L F
.46673 .64343 m .46764 .6417 L .46882 .64331 L .573 .649 .887 r
F
.46673 .64343 m .46554 .64183 L .46764 .6417 L F
.60436 .60628 m .60541 .60453 L .6065 .60653 L .515 .562 .842 r
F
.60436 .60628 m .60326 .60424 L .60541 .60453 L F
.37289 .59932 m .3737 .59754 L .3749 .59986 L .447 .499 .82 r
F
.37289 .59932 m .37168 .59691 L .3737 .59754 L F
.48638 .65346 m .48731 .65174 L .48848 .6536 L .536 .602 .867 r
F
.48638 .65346 m .48521 .65164 L .48731 .65174 L F
.46345 .64198 m .46436 .64025 L .46554 .64183 L .577 .654 .889 r
F
.46345 .64198 m .46226 .6404 L .46436 .64025 L F
.44167 .63411 m .44255 .63237 L .44375 .63389 L .587 .667 .894 r
F
.44167 .63411 m .44047 .63259 L .44255 .63237 L F
.59016 .58746 m .59119 .5857 L .59231 .58862 L .4 .415 .76 r
F
.59016 .58746 m .58904 .58437 L .59119 .5857 L F
.42316 .62783 m .42403 .62608 L .42524 .62762 L .585 .663 .892 r
F
.42316 .62783 m .42195 .62629 L .42403 .62608 L F
.50178 .66742 m .50273 .66571 L .50389 .6682 L .457 .503 .818 r
F
.50178 .66742 m .50062 .66503 L .50273 .66571 L F
.49735 .66223 m .4983 .66052 L .49946 .66274 L .488 .543 .839 r
F
.49735 .66223 m .49619 .66009 L .4983 .66052 L F
.5869 .49875 m .5857 .48537 L .58781 .49709 L .103 .05 .507 r
F
.5857 .48537 m .58661 .4837 L .58781 .49709 L .08 .023 .485 r
F
.3673 .59081 m .3681 .58901 L .36929 .59178 L .38 .42 .777 r
F
.3673 .59081 m .36611 .58789 L .3681 .58901 L F
.46017 .64057 m .46107 .63883 L .46226 .6404 L .58 .657 .89 r
F
.46017 .64057 m .45898 .63901 L .46107 .63883 L F
.36116 .50108 m .36069 .48947 L .36179 .49959 L 0 0 .422 r
F
.36069 .48947 m .36132 .48797 L .36179 .49959 L 0 0 .394 r
F
.50736 .67644 m .50831 .67474 L .50947 .67782 L .399 .431 .777 r
F
.50736 .67644 m .5062 .67354 L .50831 .67474 L F
.38057 .60666 m .38139 .60488 L .38261 .60689 L .501 .563 .851 r
F
.38057 .60666 m .37935 .6046 L .38139 .60488 L F
.48965 .65549 m .49059 .65377 L .49175 .65571 L .525 .589 .861 r
F
.48965 .65549 m .48848 .6536 L .49059 .65377 L F
.51426 .69915 m .51311 .69445 L .51522 .69748 L .266 .265 .672 r
F
.51311 .69445 m .51407 .69277 L .51522 .69748 L .293 .298 .694 r
F
.36124 .57381 m .36026 .57011 L .36194 .57223 L .246 .264 .682 r
F
.36026 .57011 m .36095 .56852 L .36194 .57223 L .216 .229 .659 r
F
.58677 .57748 m .58563 .57361 L .5878 .57571 L .34 .341 .714 r
F
.58563 .57361 m .58666 .57183 L .5878 .57571 L .317 .312 .696 r
F
.41988 .6265 m .42074 .62475 L .42195 .62629 L .583 .661 .892 r
F
.41988 .6265 m .41867 .62495 L .42074 .62475 L F
.43838 .63282 m .43926 .63107 L .44047 .63259 L .588 .667 .894 r
F
.43838 .63282 m .43718 .6313 L .43926 .63107 L F
.59566 .59652 m .59669 .59476 L .5978 .59717 L .459 .49 .803 r
F
.59566 .59652 m .59455 .59401 L .59669 .59476 L F
.6076 .60847 m .60865 .60673 L .60974 .60864 L .528 .579 .85 r
F
.6076 .60847 m .6065 .60653 L .60865 .60673 L F
.60002 .60172 m .60106 .59997 L .60216 .60213 L .491 .531 .826 r
F
.60002 .60172 m .59891 .59948 L .60106 .59997 L F
.58436 .56289 m .5832 .55763 L .58538 .5611 L .267 .25 .653 r
F
.5832 .55763 m .58422 .55584 L .58538 .5611 L .239 .216 .63 r
F
.45689 .63919 m .45779 .63745 L .45898 .63901 L .582 .66 .891 r
F
.45689 .63919 m .45569 .63764 L .45779 .63745 L F
.58904 .58437 m .59007 .5826 L .59119 .5857 L .382 .392 .747 r
F
.58904 .58437 m .58791 .58105 L .59007 .5826 L F
.5873 .47324 m .58795 .48464 L .5871 .4736 L .085 .03 .491 r
F
.41659 .62515 m .41745 .62339 L .41867 .62495 L .581 .659 .891 r
F
.41659 .62515 m .41538 .62358 L .41745 .62339 L F
.35965 .52134 m .35893 .51107 L .36039 .5196 L 0 0 .465 r
F
.35893 .51107 m .35966 .50933 L .36039 .5196 L 0 0 .431 r
F
.58791 .58105 m .58677 .57748 L .58893 .57928 L .362 .368 .731 r
F
.58677 .57748 m .5878 .57571 L .58893 .57928 L .34 .341 .714 r
F
.58791 .58105 m .58893 .57928 L .59007 .5826 L .362 .368 .731 r
F
.4351 .63152 m .43597 .62978 L .43718 .6313 L .588 .667 .894 r
F
.4351 .63152 m .43389 .63 L .43597 .62978 L F
.4536 .63784 m .4545 .6361 L .45569 .63764 L .584 .662 .892 r
F
.4536 .63784 m .45241 .6363 L .4545 .6361 L F
.359 .53327 m .35818 .52479 L .35973 .53155 L .026 .011 .5 r
F
.35818 .52479 m .35892 .52307 L .35973 .53155 L 0 0 .465 r
F
.5853 .51443 m .58416 .50372 L .58622 .51278 L .127 .079 .529 r
F
.58416 .50372 m .58507 .50206 L .58622 .51278 L .103 .05 .507 r
F
.61083 .61051 m .61189 .60876 L .61298 .6106 L .539 .593 .857 r
F
.61083 .61051 m .60974 .60864 L .61189 .60876 L F
.38382 .60884 m .38464 .60707 L .38587 .60899 L .516 .581 .859 r
F
.38382 .60884 m .38261 .60689 L .38464 .60707 L F
.49292 .65769 m .49386 .65597 L .49503 .658 L .512 .573 .853 r
F
.49292 .65769 m .49175 .65571 L .49386 .65597 L F
.36611 .58789 m .36691 .5861 L .3681 .58901 L .358 .395 .763 r
F
.36611 .58789 m .36494 .5848 L .36691 .5861 L F
.36124 .57381 m .36194 .57223 L .36293 .57566 L .246 .264 .682 r
F
.41331 .62377 m .41416 .62201 L .41538 .62358 L .578 .655 .889 r
F
.41331 .62377 m .41209 .62219 L .41416 .62201 L F
.5062 .67354 m .50716 .67184 L .50831 .67474 L .415 .451 .789 r
F
.5062 .67354 m .50505 .6708 L .50716 .67184 L F
.37611 .6021 m .37693 .60032 L .37814 .6025 L .472 .529 .834 r
F
.37611 .6021 m .3749 .59986 L .37693 .60032 L F
.5839 .53933 m .58268 .53119 L .58492 .53751 L .182 .146 .58 r
F
.58268 .53119 m .5837 .52936 L .58492 .53751 L .154 .112 .554 r
F
.35982 .56371 m .35883 .55888 L .36056 .56202 L .177 .184 .628 r
F
.35883 .55888 m .35956 .55719 L .36056 .56202 L .141 .143 .599 r
F
.37168 .59691 m .37249 .59513 L .3737 .59754 L .433 .483 .811 r
F
.37168 .59691 m .37048 .5944 L .37249 .59513 L F
.45032 .63651 m .45121 .63477 L .45241 .6363 L .585 .664 .893 r
F
.45032 .63651 m .44912 .63498 L .45121 .63477 L F
.43181 .63023 m .43269 .62848 L .43389 .63 L .587 .666 .894 r
F
.43181 .63023 m .4306 .62871 L .43269 .62848 L F
.61407 .6124 m .61512 .61066 L .61621 .61244 L .548 .606 .863 r
F
.61407 .6124 m .61298 .6106 L .61512 .61066 L F
.63019 .62053 m .63127 .6188 L .63234 .62039 L .577 .644 .88 r
F
.63019 .62053 m .62912 .61892 L .63127 .6188 L F
.51691 .72908 m .51577 .72078 L .51787 .72744 L .153 .124 .57 r
F
.51577 .72078 m .51673 .71913 L .51787 .72744 L .182 .16 .597 r
F
.41003 .62236 m .41087 .6206 L .41209 .62219 L .575 .652 .888 r
F
.41003 .62236 m .40881 .62076 L .41087 .6206 L F
.38709 .61087 m .38791 .6091 L .38913 .61095 L .528 .596 .865 r
F
.38709 .61087 m .38587 .60899 L .38791 .6091 L F
.62697 .61904 m .62804 .6173 L .62912 .61892 L .573 .638 .877 r
F
.62697 .61904 m .62589 .61741 L .62804 .6173 L F
.6173 .61419 m .61836 .61245 L .61944 .61418 L .556 .616 .867 r
F
.6173 .61419 m .61621 .61244 L .61836 .61245 L F
.50062 .66503 m .50157 .66332 L .50273 .66571 L .468 .518 .826 r
F
.50062 .66503 m .49946 .66274 L .50157 .66332 L F
.5873 .47324 m .58878 .48313 L .58795 .48464 L .085 .03 .491 r
F
.58792 .47209 m .58878 .48313 L .5873 .47324 L F
.62375 .61749 m .62482 .61576 L .62589 .61741 L .569 .632 .875 r
F
.62375 .61749 m .62267 .61583 L .62482 .61576 L F
.62052 .61588 m .62159 .61414 L .62267 .61583 L .563 .625 .871 r
F
.62052 .61588 m .61944 .61418 L .62159 .61414 L F
.60326 .60424 m .60431 .60249 L .60541 .60453 L .508 .553 .837 r
F
.60326 .60424 m .60216 .60213 L .60431 .60249 L F
.40674 .6209 m .40759 .61915 L .40881 .62076 L .571 .647 .886 r
F
.40674 .6209 m .40552 .61928 L .40759 .61915 L F
.36494 .5848 m .36574 .583 L .36691 .5861 L .334 .367 .747 r
F
.36494 .5848 m .36377 .5815 L .36574 .583 L F
.47538 .64641 m .4763 .64468 L .47748 .64636 L .562 .635 .881 r
F
.47538 .64641 m .4742 .64474 L .4763 .64468 L F
.51541 .70444 m .51426 .69915 L .51637 .70277 L .239 .231 .648 r
F
.51426 .69915 m .51522 .69748 L .51637 .70277 L .266 .265 .672 r
F
.47866 .64806 m .47958 .64633 L .48076 .64805 L .556 .628 .878 r
F
.47866 .64806 m .47748 .64636 L .47958 .64633 L F
.44704 .63519 m .44793 .63345 L .44912 .63498 L .586 .665 .893 r
F
.44704 .63519 m .44584 .63367 L .44793 .63345 L F
.59455 .59401 m .59558 .59225 L .59669 .59476 L .446 .474 .794 r
F
.59455 .59401 m .59343 .59138 L .59558 .59225 L F
.42853 .62893 m .4294 .62718 L .4306 .62871 L .586 .665 .893 r
F
.42853 .62893 m .42732 .6274 L .4294 .62718 L F
.36262 .57795 m .36148 .57409 L .36342 .57614 L .279 .303 .707 r
F
.4721 .64483 m .47302 .64309 L .4742 .64474 L .567 .642 .884 r
F
.4721 .64483 m .47092 .64319 L .47302 .64309 L F
.39035 .61277 m .39118 .611 L .3924 .61279 L .539 .608 .871 r
F
.39035 .61277 m .38913 .61095 L .39118 .611 L F
.48193 .6498 m .48286 .64807 L .48403 .64984 L .549 .619 .874 r
F
.48193 .6498 m .48076 .64805 L .48286 .64807 L F
.40346 .61941 m .4043 .61765 L .40552 .61928 L .567 .642 .884 r
F
.40346 .61941 m .40224 .61776 L .4043 .61765 L F
.49619 .66009 m .49713 .65837 L .4983 .66052 L .497 .554 .844 r
F
.49619 .66009 m .49503 .658 L .49713 .65837 L F
.46882 .64331 m .46974 .64157 L .47092 .64319 L .571 .647 .886 r
F
.46882 .64331 m .46764 .6417 L .46974 .64157 L F
.39362 .61455 m .39446 .61278 L .39568 .61452 L .548 .619 .875 r
F
.39362 .61455 m .3924 .61279 L .39446 .61278 L F
.40018 .61786 m .40102 .6161 L .40224 .61776 L .561 .635 .882 r
F
.40018 .61786 m .39896 .61618 L .40102 .6161 L F
.51673 .71913 m .51559 .71213 L .5177 .71748 L .182 .16 .597 r
F
.51559 .71213 m .51655 .71047 L .5177 .71748 L .211 .196 .623 r
F
.3969 .61624 m .39773 .61448 L .39896 .61618 L .555 .628 .879 r
F
.3969 .61624 m .39568 .61452 L .39773 .61448 L F
.36377 .5815 m .36457 .5797 L .36574 .583 L .308 .336 .728 r
F
.36377 .5815 m .36262 .57795 L .36457 .5797 L F
.48521 .65164 m .48614 .64991 L .48731 .65174 L .541 .608 .87 r
F
.48521 .65164 m .48403 .64984 L .48614 .64991 L F
.58422 .55584 m .58304 .54986 L .58524 .55403 L .239 .216 .63 r
F
.58304 .54986 m .58407 .54805 L .58524 .55403 L .211 .182 .605 r
F
.36262 .57795 m .36342 .57614 L .36457 .5797 L .279 .303 .707 r
F
.59891 .59948 m .59995 .59773 L .60106 .59997 L .481 .518 .819 r
F
.59891 .59948 m .5978 .59717 L .59995 .59773 L F
.44375 .63389 m .44464 .63214 L .44584 .63367 L .587 .666 .894 r
F
.44375 .63389 m .44255 .63237 L .44464 .63214 L F
.46554 .64183 m .46645 .6401 L .46764 .6417 L .575 .652 .888 r
F
.46554 .64183 m .46436 .64025 L .46645 .6401 L F
.42524 .62762 m .42611 .62587 L .42732 .6274 L .585 .664 .893 r
F
.42524 .62762 m .42403 .62608 L .42611 .62587 L F
.50505 .6708 m .506 .6691 L .50716 .67184 L .431 .47 .8 r
F
.50505 .6708 m .50389 .6682 L .506 .6691 L F
.37935 .6046 m .38017 .60283 L .38139 .60488 L .492 .552 .846 r
F
.37935 .6046 m .37814 .6025 L .38017 .60283 L F
.46226 .6404 m .46317 .63867 L .46436 .64025 L .578 .655 .889 r
F
.46226 .6404 m .46107 .63883 L .46317 .63867 L F
.48848 .6536 m .48942 .65187 L .49059 .65377 L .531 .596 .864 r
F
.48848 .6536 m .48731 .65174 L .48942 .65187 L F
.58407 .54805 m .58287 .54115 L .58509 .54624 L .211 .182 .605 r
F
.58287 .54115 m .5839 .53933 L .58509 .54624 L .182 .146 .58 r
F
.58473 .52753 m .58467 .52708 L .58576 .5257 L .154 .112 .554 r
F
.58467 .52708 m .58348 .51771 L .58565 .52532 L F
.58467 .52708 m .58565 .52532 L .58576 .5257 L F
.5855 .5249 m .58642 .52326 L .5865 .52381 L .152 .11 .552 r
F
.58698 .53385 m .5861 .52798 L .58801 .53202 L .182 .146 .58 r
F
.5861 .52798 m .58576 .5257 L .58639 .52746 L F
.58751 .53073 m .58843 .5291 L .58858 .53003 L .178 .141 .576 r
F
.58921 .53895 m .58835 .534 L .59025 .53712 L .211 .182 .605 r
F
.58835 .534 m .58801 .53202 L .58865 .53347 L F
.58835 .534 m .58865 .53347 L .59025 .53712 L F
.5878 .53143 m .58858 .53003 L .58904 .53277 L .178 .141 .576 r
F
.58865 .53347 m .58904 .53277 L .58951 .53553 L F
.5878 .53143 m .58904 .53277 L .58865 .53347 L F
.58751 .53073 m .58858 .53003 L .5878 .53143 L F
.5861 .52798 m .58639 .52746 L .5878 .53143 L .182 .146 .58 r
F
.58776 .53149 m .5878 .53143 L .58801 .53202 L F
.5861 .52798 m .5878 .53143 L .58776 .53149 L F
.58565 .52532 m .5865 .52381 L .5869 .52655 L .152 .11 .552 r
F
.58639 .52746 m .5869 .52655 L .58751 .53073 L F
.58565 .52532 m .5869 .52655 L .58639 .52746 L F
.5855 .5249 m .5865 .52381 L .58565 .52532 L F
.58348 .51771 m .58439 .51607 L .5855 .5249 L .127 .079 .529 r
F
.6065 .60653 m .60755 .60478 L .60865 .60673 L .522 .571 .846 r
F
.6065 .60653 m .60541 .60453 L .60755 .60478 L F
.42195 .62629 m .42281 .62454 L .42403 .62608 L .584 .662 .892 r
F
.42195 .62629 m .42074 .62475 L .42281 .62454 L F
.44047 .63259 m .44135 .63084 L .44255 .63237 L .588 .667 .894 r
F
.44047 .63259 m .43926 .63107 L .44135 .63084 L F
.37048 .5944 m .37129 .59261 L .37249 .59513 L .417 .464 .801 r
F
.37048 .5944 m .36929 .59178 L .37129 .59261 L F
.58551 .56759 m .58436 .56289 L .58654 .5658 L .293 .282 .675 r
F
.58436 .56289 m .58538 .5611 L .58654 .5658 L .267 .25 .653 r
F
.45898 .63901 m .45988 .63727 L .46107 .63883 L .581 .659 .891 r
F
.45898 .63901 m .45779 .63745 L .45988 .63727 L F
.3749 .59986 m .37571 .59808 L .37693 .60032 L .46 .515 .828 r
F
.3749 .59986 m .3737 .59754 L .37571 .59808 L F
.59343 .59138 m .59447 .58962 L .59558 .59225 L .432 .456 .784 r
F
.59343 .59138 m .59231 .58862 L .59447 .58962 L F
.35956 .55719 m .3586 .55176 L .3603 .55549 L .141 .143 .599 r
F
.3586 .55176 m .35933 .55006 L .3603 .55549 L .104 .1 .568 r
F
.41867 .62495 m .41952 .6232 L .42074 .62475 L .582 .66 .891 r
F
.41867 .62495 m .41745 .62339 L .41952 .6232 L F
.49175 .65571 m .49269 .65399 L .49386 .65597 L .519 .581 .857 r
F
.49175 .65571 m .49059 .65377 L .49269 .65399 L F
.43718 .6313 m .43806 .62955 L .43926 .63107 L .588 .667 .894 r
F
.43718 .6313 m .43597 .62978 L .43806 .62955 L F
.38261 .60689 m .38342 .60511 L .38464 .60707 L .509 .572 .855 r
F
.38261 .60689 m .38139 .60488 L .38342 .60511 L F
.60974 .60864 m .61079 .60689 L .61189 .60876 L .534 .587 .854 r
F
.60974 .60864 m .60865 .60673 L .61079 .60689 L F
.45569 .63764 m .45659 .6359 L .45779 .63745 L .583 .661 .892 r
F
.45569 .63764 m .4545 .6361 L .45659 .6359 L F
.36084 .56806 m .35982 .56371 L .36158 .56638 L .211 .224 .655 r
F
.35982 .56371 m .36056 .56202 L .36158 .56638 L .177 .184 .628 r
F
.35914 .54216 m .35826 .53499 L .35988 .54045 L .065 .056 .534 r
F
.35826 .53499 m .359 .53327 L .35988 .54045 L .026 .011 .5 r
F
.49946 .66274 m .50041 .66102 L .50157 .66332 L .479 .531 .833 r
F
.49946 .66274 m .4983 .66052 L .50041 .66102 L F
.41538 .62358 m .41623 .62183 L .41745 .62339 L .579 .657 .89 r
F
.41538 .62358 m .41416 .62201 L .41623 .62183 L F
.50389 .6682 m .50484 .66649 L .506 .6691 L .444 .487 .81 r
F
.50389 .6682 m .50273 .66571 L .50484 .66649 L F
.60216 .60213 m .60321 .60038 L .60431 .60249 L .5 .542 .831 r
F
.60216 .60213 m .60106 .59997 L .60321 .60038 L F
.43389 .63 m .43477 .62826 L .43597 .62978 L .587 .667 .894 r
F
.43389 .63 m .43269 .62848 L .43477 .62826 L F
.45241 .6363 m .45331 .63456 L .4545 .6361 L .585 .663 .892 r
F
.45241 .6363 m .45121 .63477 L .45331 .63456 L F
.61298 .6106 m .61403 .60886 L .61512 .61066 L .544 .6 .86 r
F
.61298 .6106 m .61189 .60876 L .61403 .60886 L F
.63234 .62039 m .63342 .61866 L .63449 .62024 L .579 .646 .881 r
F
.63234 .62039 m .63127 .6188 L .63342 .61866 L F
.3631 .47205 m .3632 .48346 L .36295 .47242 L 0 0 .394 r
F
.38587 .60899 m .38669 .60722 L .38791 .6091 L .522 .589 .862 r
F
.38587 .60899 m .38464 .60707 L .38669 .60722 L F
.41209 .62219 m .41294 .62043 L .41416 .62201 L .577 .654 .889 r
F
.41209 .62219 m .41087 .6206 L .41294 .62043 L F
.5978 .59717 m .59884 .59541 L .59995 .59773 L .47 .505 .812 r
F
.5978 .59717 m .59669 .59476 L .59884 .59541 L F
.35933 .55006 m .35841 .54387 L .36007 .54836 L .104 .1 .568 r
F
.35841 .54387 m .35914 .54216 L .36007 .54836 L .065 .056 .534 r
F
.51655 .71047 m .51541 .70444 L .51752 .70881 L .211 .196 .623 r
F
.51541 .70444 m .51637 .70277 L .51752 .70881 L .239 .231 .648 r
F
.62912 .61892 m .63019 .61719 L .63127 .6188 L .575 .641 .879 r
F
.62912 .61892 m .62804 .6173 L .63019 .61719 L F
.61621 .61244 m .61727 .6107 L .61836 .61245 L .552 .611 .865 r
F
.61621 .61244 m .61512 .61066 L .61727 .6107 L F
.49503 .658 m .49597 .65628 L .49713 .65837 L .505 .564 .849 r
F
.49503 .658 m .49386 .65597 L .49597 .65628 L F
.36929 .59178 m .37009 .58998 L .37129 .59261 L .399 .443 .79 r
F
.36929 .59178 m .3681 .58901 L .37009 .58998 L F
.44912 .63498 m .45002 .63323 L .45121 .63477 L .586 .665 .893 r
F
.44912 .63498 m .44793 .63345 L .45002 .63323 L F
.59231 .58862 m .59335 .58685 L .59447 .58962 L .417 .436 .773 r
F
.59231 .58862 m .59119 .5857 L .59335 .58685 L F
.62589 .61741 m .62696 .61567 L .62804 .6173 L .571 .635 .876 r
F
.62589 .61741 m .62482 .61576 L .62696 .61567 L F
.40881 .62076 m .40965 .619 L .41087 .6206 L .573 .649 .887 r
F
.40881 .62076 m .40759 .61915 L .40965 .619 L F
.4306 .62871 m .43148 .62696 L .43269 .62848 L .587 .666 .893 r
F
.4306 .62871 m .4294 .62718 L .43148 .62696 L F
.61944 .61418 m .6205 .61244 L .62159 .61414 L .56 .62 .869 r
F
.61944 .61418 m .61836 .61245 L .6205 .61244 L F
.62267 .61583 m .62374 .61409 L .62482 .61576 L .566 .628 .873 r
F
.62267 .61583 m .62159 .61414 L .62374 .61409 L F
.51292 .68853 m .51177 .68467 L .51389 .68685 L .317 .328 .714 r
F
.51177 .68467 m .51273 .68298 L .51389 .68685 L .34 .357 .732 r
F
.51177 .68467 m .51062 .68112 L .51273 .68298 L F
.36179 .49959 m .36132 .48797 L .36242 .49809 L 0 0 .422 r
F
.36132 .48797 m .36194 .48647 L .36242 .49809 L 0 0 .394 r
F
.38913 .61095 m .38996 .60918 L .39118 .611 L .534 .602 .868 r
F
.38913 .61095 m .38791 .6091 L .38996 .60918 L F
.51062 .68112 m .51158 .67943 L .51273 .68298 L .361 .384 .749 r
F
.51062 .68112 m .50947 .67782 L .51158 .67943 L F
.47748 .64636 m .4784 .64463 L .47958 .64633 L .559 .632 .88 r
F
.47748 .64636 m .4763 .64468 L .4784 .64463 L F
.4742 .64474 m .47512 .64301 L .4763 .64468 L .565 .639 .883 r
F
.4742 .64474 m .47302 .64309 L .47512 .64301 L F
.48076 .64805 m .48168 .64632 L .48286 .64807 L .553 .623 .876 r
F
.48076 .64805 m .47958 .64633 L .48168 .64632 L F
.40552 .61928 m .40637 .61752 L .40759 .61915 L .569 .644 .885 r
F
.40552 .61928 m .4043 .61765 L .40637 .61752 L F
.37814 .6025 m .37895 .60072 L .38017 .60283 L .482 .541 .84 r
F
.37814 .6025 m .37693 .60032 L .37895 .60072 L F
.58666 .57183 m .58551 .56759 L .58769 .57005 L .317 .312 .696 r
F
.58551 .56759 m .58654 .5658 L .58769 .57005 L .293 .282 .675 r
F
.47092 .64319 m .47184 .64146 L .47302 .64309 L .569 .644 .885 r
F
.47092 .64319 m .46974 .64157 L .47184 .64146 L F
.3924 .61279 m .39323 .61102 L .39446 .61278 L .544 .614 .873 r
F
.3924 .61279 m .39118 .611 L .39323 .61102 L F
.48403 .64984 m .48496 .64811 L .48614 .64991 L .545 .614 .872 r
F
.48403 .64984 m .48286 .64807 L .48496 .64811 L F
.58781 .49709 m .58661 .4837 L .58873 .49543 L .103 .05 .507 r
F
.58661 .4837 m .58752 .48203 L .58873 .49543 L .08 .023 .485 r
F
.40224 .61776 m .40308 .616 L .4043 .61765 L .564 .639 .883 r
F
.40224 .61776 m .40102 .6161 L .40308 .616 L F
.51407 .69277 m .51292 .68853 L .51504 .69109 L .293 .298 .694 r
F
.51292 .68853 m .51389 .68685 L .51504 .69109 L .317 .328 .714 r
F
.44584 .63367 m .44673 .63192 L .44793 .63345 L .587 .666 .893 r
F
.44584 .63367 m .44464 .63214 L .44673 .63192 L F
.42732 .6274 m .42818 .62565 L .4294 .62718 L .586 .665 .893 r
F
.42732 .6274 m .42611 .62587 L .42818 .62565 L F
.39568 .61452 m .39651 .61276 L .39773 .61448 L .552 .623 .877 r
F
.39568 .61452 m .39446 .61278 L .39651 .61276 L F
.39896 .61618 m .39979 .61441 L .40102 .6161 L .558 .632 .88 r
F
.39896 .61618 m .39773 .61448 L .39979 .61441 L F
.50947 .67782 m .51043 .67613 L .51158 .67943 L .381 .408 .764 r
F
.50947 .67782 m .50831 .67474 L .51043 .67613 L F
.46764 .6417 m .46855 .63996 L .46974 .64157 L .573 .649 .887 r
F
.46764 .6417 m .46645 .6401 L .46855 .63996 L F
.60541 .60453 m .60645 .60278 L .60755 .60478 L .515 .562 .842 r
F
.60541 .60453 m .60431 .60249 L .60645 .60278 L F
.58812 .47172 m .58878 .48313 L .58792 .47209 L .085 .03 .491 r
F
.36188 .57202 m .36084 .56806 L .36262 .57034 L .243 .261 .68 r
F
.36084 .56806 m .36158 .56638 L .36262 .57034 L .211 .224 .655 r
F
.3737 .59754 m .37451 .59575 L .37571 .59808 L .447 .499 .82 r
F
.3737 .59754 m .37249 .59513 L .37451 .59575 L F
.3631 .47205 m .36383 .48195 L .3632 .48346 L 0 0 .394 r
F
.36357 .47091 m .36383 .48195 L .3631 .47205 L F
.48731 .65174 m .48824 .65001 L .48942 .65187 L .536 .602 .867 r
F
.48731 .65174 m .48614 .64991 L .48824 .65001 L F
.58371 .69202 m .57919 .47202 L .58283 .69343 L 0 0 .406 r
F
.58371 .69202 m .58 .4705 L .57919 .47202 L F
.46436 .64025 m .46526 .63851 L .46645 .6401 L .577 .654 .889 r
F
.46436 .64025 m .46317 .63867 L .46526 .63851 L F
.59119 .5857 m .59222 .58393 L .59335 .58685 L .4 .415 .76 r
F
.59119 .5857 m .59007 .5826 L .59222 .58393 L F
.44255 .63237 m .44344 .63062 L .44464 .63214 L .587 .667 .894 r
F
.44255 .63237 m .44135 .63084 L .44344 .63062 L F
.42403 .62608 m .42489 .62433 L .42611 .62587 L .585 .663 .892 r
F
.42403 .62608 m .42281 .62454 L .42489 .62433 L F
.50273 .66571 m .50368 .664 L .50484 .66649 L .457 .503 .818 r
F
.50273 .66571 m .50157 .66332 L .50368 .664 L F
.4983 .66052 m .49924 .6588 L .50041 .66102 L .488 .543 .839 r
F
.4983 .66052 m .49713 .65837 L .49924 .6588 L F
.3681 .58901 m .3689 .58722 L .37009 .58998 L .38 .42 .777 r
F
.3681 .58901 m .36691 .5861 L .3689 .58722 L F
.46107 .63883 m .46198 .63709 L .46317 .63867 L .58 .657 .89 r
F
.46107 .63883 m .45988 .63727 L .46198 .63709 L F
.50831 .67474 m .50927 .67304 L .51043 .67613 L .399 .431 .777 r
F
.50831 .67474 m .50716 .67184 L .50927 .67304 L F
.5878 .57571 m .58666 .57183 L .58883 .57393 L .34 .341 .714 r
F
.58666 .57183 m .58769 .57005 L .58883 .57393 L .317 .312 .696 r
F
.38139 .60488 m .38221 .60311 L .38342 .60511 L .501 .563 .851 r
F
.38139 .60488 m .38017 .60283 L .38221 .60311 L F
.49059 .65377 m .49152 .65205 L .49269 .65399 L .525 .589 .861 r
F
.49059 .65377 m .48942 .65187 L .49152 .65205 L F
.51522 .69748 m .51407 .69277 L .51619 .69581 L .266 .265 .672 r
F
.51407 .69277 m .51504 .69109 L .51619 .69581 L .293 .298 .694 r
F
.59669 .59476 m .59773 .593 L .59884 .59541 L .459 .49 .803 r
F
.59669 .59476 m .59558 .59225 L .59773 .593 L F
.58622 .51278 m .58507 .50206 L .58713 .51113 L .127 .079 .529 r
F
.58507 .50206 m .58598 .50041 L .58713 .51113 L .103 .05 .507 r
F
.60865 .60673 m .6097 .60498 L .61079 .60689 L .528 .579 .85 r
F
.60865 .60673 m .60755 .60478 L .6097 .60498 L F
.42074 .62475 m .4216 .62299 L .42281 .62454 L .583 .661 .892 r
F
.42074 .62475 m .41952 .6232 L .4216 .62299 L F
.60106 .59997 m .6021 .59821 L .60321 .60038 L .491 .531 .826 r
F
.60106 .59997 m .59995 .59773 L .6021 .59821 L F
.58538 .5611 m .58422 .55584 L .58641 .5593 L .267 .25 .653 r
F
.58422 .55584 m .58524 .55403 L .58641 .5593 L .239 .216 .63 r
F
.43926 .63107 m .44015 .62932 L .44135 .63084 L .588 .667 .894 r
F
.43926 .63107 m .43806 .62955 L .44015 .62932 L F
.36039 .5196 m .35966 .50933 L .36113 .51786 L 0 0 .465 r
F
.35966 .50933 m .3604 .50759 L .36113 .51786 L 0 0 .431 r
F
.36293 .57566 m .36188 .57202 L .36367 .57398 L .273 .295 .702 r
F
.36188 .57202 m .36262 .57034 L .36367 .57398 L .243 .261 .68 r
F
.59007 .5826 m .5911 .58082 L .59222 .58393 L .382 .392 .747 r
F
.59007 .5826 m .58893 .57928 L .5911 .58082 L F
.45779 .63745 m .45869 .63571 L .45988 .63727 L .582 .66 .891 r
F
.45779 .63745 m .45659 .6359 L .45869 .63571 L F
.58812 .47172 m .5896 .48162 L .58878 .48313 L .085 .03 .491 r
F
.58874 .47058 m .5896 .48162 L .58812 .47172 L F
.35973 .53155 m .35892 .52307 L .36047 .52982 L .026 .011 .5 r
F
.35892 .52307 m .35965 .52134 L .36047 .52982 L 0 0 .465 r
F
.58893 .57928 m .5878 .57571 L .58997 .5775 L .362 .368 .731 r
F
.5878 .57571 m .58883 .57393 L .58997 .5775 L .34 .341 .714 r
F
.58893 .57928 m .58997 .5775 L .5911 .58082 L .362 .368 .731 r
F
.41745 .62339 m .41831 .62164 L .41952 .6232 L .581 .659 .891 r
F
.41745 .62339 m .41623 .62183 L .41831 .62164 L F
.36293 .57566 m .36367 .57398 L .36474 .57735 L .273 .295 .702 r
F
.36056 .56202 m .35956 .55719 L .36129 .56033 L .177 .184 .628 r
F
.35956 .55719 m .3603 .55549 L .36129 .56033 L .141 .143 .599 r
F
.43597 .62978 m .43685 .62803 L .43806 .62955 L .588 .667 .894 r
F
.43597 .62978 m .43477 .62826 L .43685 .62803 L F
.61189 .60876 m .61294 .60702 L .61403 .60886 L .539 .593 .857 r
F
.61189 .60876 m .61079 .60689 L .61294 .60702 L F
.4545 .6361 m .4554 .63436 L .45659 .6359 L .584 .662 .892 r
F
.4545 .6361 m .45331 .63456 L .4554 .63436 L F
.38464 .60707 m .38547 .6053 L .38669 .60722 L .516 .581 .859 r
F
.38464 .60707 m .38342 .60511 L .38547 .6053 L F
.49386 .65597 m .4948 .65425 L .49597 .65628 L .512 .573 .853 r
F
.49386 .65597 m .49269 .65399 L .4948 .65425 L F
.36691 .5861 m .36772 .5843 L .3689 .58722 L .358 .395 .763 r
F
.36691 .5861 m .36574 .583 L .36772 .5843 L F
.63449 .62024 m .63557 .61851 L .63664 .62008 L .581 .648 .882 r
F
.63449 .62024 m .63342 .61866 L .63557 .61851 L F
.41416 .62201 m .41502 .62025 L .41623 .62183 L .578 .655 .889 r
F
.41416 .62201 m .41294 .62043 L .41502 .62025 L F
.58492 .53751 m .5837 .52936 L .58595 .53568 L .182 .146 .58 r
F
.5837 .52936 m .58473 .52753 L .58595 .53568 L .154 .112 .554 r
F
.50716 .67184 m .50811 .67014 L .50927 .67304 L .415 .451 .789 r
F
.50716 .67184 m .506 .6691 L .50811 .67014 L F
.37693 .60032 m .37774 .59854 L .37895 .60072 L .472 .529 .834 r
F
.37693 .60032 m .37571 .59808 L .37774 .59854 L F
.61512 .61066 m .61618 .60892 L .61727 .6107 L .548 .606 .863 r
F
.61512 .61066 m .61403 .60886 L .61618 .60892 L F
.37249 .59513 m .3733 .59334 L .37451 .59575 L .433 .483 .811 r
F
.37249 .59513 m .37129 .59261 L .3733 .59334 L F
.63127 .6188 m .63234 .61706 L .63342 .61866 L .577 .644 .88 r
F
.63127 .6188 m .63019 .61719 L .63234 .61706 L F
.45121 .63477 m .45211 .63302 L .45331 .63456 L .585 .664 .893 r
F
.45121 .63477 m .45002 .63323 L .45211 .63302 L F
.43269 .62848 m .43356 .62673 L .43477 .62826 L .587 .666 .894 r
F
.43269 .62848 m .43148 .62696 L .43356 .62673 L F
.51787 .72744 m .51673 .71913 L .51884 .7258 L .153 .124 .57 r
F
.51673 .71913 m .5177 .71748 L .51884 .7258 L .182 .16 .597 r
F
.41087 .6206 m .41172 .61884 L .41294 .62043 L .575 .652 .888 r
F
.41087 .6206 m .40965 .619 L .41172 .61884 L F
.62804 .6173 m .62912 .61557 L .63019 .61719 L .573 .638 .877 r
F
.62804 .6173 m .62696 .61567 L .62912 .61557 L F
.61836 .61245 m .61942 .61071 L .6205 .61244 L .556 .616 .867 r
F
.61836 .61245 m .61727 .6107 L .61942 .61071 L F
.38791 .6091 m .38873 .60733 L .38996 .60918 L .528 .596 .865 r
F
.38791 .6091 m .38669 .60722 L .38873 .60733 L F
.62482 .61576 m .62589 .61402 L .62696 .61567 L .569 .632 .875 r
F
.62482 .61576 m .62374 .61409 L .62589 .61402 L F
.62159 .61414 m .62265 .6124 L .62374 .61409 L .563 .625 .871 r
F
.62159 .61414 m .6205 .61244 L .62265 .6124 L F
.60431 .60249 m .60535 .60073 L .60645 .60278 L .508 .553 .837 r
F
.60431 .60249 m .60321 .60038 L .60535 .60073 L F
.50157 .66332 m .50252 .66161 L .50368 .664 L .468 .518 .826 r
F
.50157 .66332 m .50041 .66102 L .50252 .66161 L F
.40759 .61915 m .40843 .61738 L .40965 .619 L .571 .647 .886 r
F
.40759 .61915 m .40637 .61752 L .40843 .61738 L F
.36574 .583 m .36654 .5812 L .36772 .5843 L .334 .367 .747 r
F
.36574 .583 m .36457 .5797 L .36654 .5812 L F
.59558 .59225 m .59662 .59048 L .59773 .593 L .446 .474 .794 r
F
.59558 .59225 m .59447 .58962 L .59662 .59048 L F
.4763 .64468 m .47722 .64294 L .4784 .64463 L .562 .635 .881 r
F
.4763 .64468 m .47512 .64301 L .47722 .64294 L F
.51637 .70277 m .51522 .69748 L .51734 .7011 L .239 .231 .648 r
F
.51522 .69748 m .51619 .69581 L .51734 .7011 L .266 .265 .672 r
F
.47958 .64633 m .48051 .6446 L .48168 .64632 L .556 .628 .878 r
F
.47958 .64633 m .4784 .64463 L .48051 .6446 L F
.44793 .63345 m .44882 .6317 L .45002 .63323 L .586 .665 .893 r
F
.44793 .63345 m .44673 .63192 L .44882 .6317 L F
.4294 .62718 m .43027 .62543 L .43148 .62696 L F
.4294 .62718 m .42818 .62565 L .43027 .62543 L F
.47302 .64309 m .47394 .64136 L .47512 .64301 L .567 .642 .884 r
F
.47302 .64309 m .47184 .64146 L .47394 .64136 L F
.39118 .611 m .39201 .60923 L .39323 .61102 L .539 .608 .871 r
F
.39118 .611 m .38996 .60918 L .39201 .60923 L F
.48286 .64807 m .48379 .64634 L .48496 .64811 L .549 .619 .874 r
F
.48286 .64807 m .48168 .64632 L .48379 .64634 L F
.4043 .61765 m .40514 .61588 L .40637 .61752 L .567 .642 .884 r
F
.4043 .61765 m .40308 .616 L .40514 .61588 L F
.5855 .5249 m .58439 .51607 L .58642 .52326 L .152 .11 .552 r
F
.58439 .51607 m .5853 .51443 L .58642 .52326 L .127 .079 .529 r
F
.49713 .65837 m .49808 .65665 L .49924 .6588 L .497 .554 .844 r
F
.49713 .65837 m .49597 .65628 L .49808 .65665 L F
.46974 .64157 m .47065 .63983 L .47184 .64146 L .571 .647 .886 r
F
.46974 .64157 m .46855 .63996 L .47065 .63983 L F
.39446 .61278 m .39529 .61101 L .39651 .61276 L .548 .619 .875 r
F
.39446 .61278 m .39323 .61102 L .39529 .61101 L F
.40102 .6161 m .40186 .61433 L .40308 .616 L .561 .635 .882 r
F
.40102 .6161 m .39979 .61441 L .40186 .61433 L F
.5177 .71748 m .51655 .71047 L .51867 .71582 L .182 .16 .597 r
F
.51655 .71047 m .51752 .70881 L .51867 .71582 L .211 .196 .623 r
F
.58524 .55403 m .58407 .54805 L .58627 .55223 L .239 .216 .63 r
F
.58407 .54805 m .58509 .54624 L .58627 .55223 L .211 .182 .605 r
F
.39773 .61448 m .39857 .61271 L .39979 .61441 L .555 .628 .879 r
F
.39773 .61448 m .39651 .61276 L .39857 .61271 L F
.36457 .5797 m .36537 .57789 L .36654 .5812 L .308 .336 .728 r
F
.36457 .5797 m .36342 .57614 L .36537 .57789 L F
.48614 .64991 m .48707 .64818 L .48824 .65001 L .541 .608 .87 r
F
.48614 .64991 m .48496 .64811 L .48707 .64818 L F
.59995 .59773 m .60099 .59597 L .6021 .59821 L .481 .518 .819 r
F
.59995 .59773 m .59884 .59541 L .60099 .59597 L F
.44464 .63214 m .44553 .63039 L .44673 .63192 L .587 .666 .894 r
F
.44464 .63214 m .44344 .63062 L .44553 .63039 L F
.46645 .6401 m .46736 .63836 L .46855 .63996 L .575 .652 .888 r
F
.46645 .6401 m .46526 .63851 L .46736 .63836 L F
.42611 .62587 m .42697 .62411 L .42818 .62565 L .585 .664 .893 r
F
.42611 .62587 m .42489 .62433 L .42697 .62411 L F
.506 .6691 m .50696 .66739 L .50811 .67014 L .431 .47 .8 r
F
.506 .6691 m .50484 .66649 L .50696 .66739 L F
.38017 .60283 m .38099 .60105 L .38221 .60311 L .492 .552 .846 r
F
.38017 .60283 m .37895 .60072 L .38099 .60105 L F
.51691 .72908 m .51787 .72744 L .51902 .73756 L .153 .124 .57 r
F
.58509 .54624 m .5839 .53933 L .58612 .54442 L .211 .182 .605 r
F
.5839 .53933 m .58492 .53751 L .58612 .54442 L .182 .146 .58 r
F
.60755 .60478 m .6086 .60303 L .6097 .60498 L .522 .571 .846 r
F
.60755 .60478 m .60645 .60278 L .6086 .60303 L F
.46317 .63867 m .46408 .63693 L .46526 .63851 L .578 .655 .889 r
F
.46317 .63867 m .46198 .63709 L .46408 .63693 L F
.48942 .65187 m .49035 .65015 L .49152 .65205 L .531 .596 .864 r
F
.48942 .65187 m .48824 .65001 L .49035 .65015 L F
.42281 .62454 m .42368 .62279 L .42489 .62433 L .584 .662 .892 r
F
.42281 .62454 m .4216 .62299 L .42368 .62279 L F
.44135 .63084 m .44223 .6291 L .44344 .63062 L .588 .667 .894 r
F
.44135 .63084 m .44015 .62932 L .44223 .6291 L F
.3603 .55549 m .35933 .55006 L .36104 .55379 L .141 .143 .599 r
F
.35933 .55006 m .36007 .54836 L .36104 .55379 L .104 .1 .568 r
F
.36373 .47054 m .36383 .48195 L .36357 .47091 L 0 0 .394 r
F
.37129 .59261 m .3721 .59082 L .3733 .59334 L .417 .464 .801 r
F
.37129 .59261 m .37009 .58998 L .3721 .59082 L F
.58654 .5658 m .58538 .5611 L .58757 .564 L .293 .282 .675 r
F
.58538 .5611 m .58641 .5593 L .58757 .564 L .267 .25 .653 r
F
.45988 .63727 m .46079 .63553 L .46198 .63709 L .581 .659 .891 r
F
.45988 .63727 m .45869 .63571 L .46079 .63553 L F
.36158 .56638 m .36056 .56202 L .36232 .56469 L .211 .224 .655 r
F
.36056 .56202 m .36129 .56033 L .36232 .56469 L .177 .184 .628 r
F
.35988 .54045 m .359 .53327 L .36061 .53873 L .065 .056 .534 r
F
.359 .53327 m .35973 .53155 L .36061 .53873 L .026 .011 .5 r
F
.59447 .58962 m .5955 .58785 L .59662 .59048 L .432 .456 .784 r
F
.59447 .58962 m .59335 .58685 L .5955 .58785 L F
.37571 .59808 m .37653 .59629 L .37774 .59854 L .46 .515 .828 r
F
.37571 .59808 m .37451 .59575 L .37653 .59629 L F
.41952 .6232 m .42038 .62144 L .4216 .62299 L .582 .66 .891 r
F
.41952 .6232 m .41831 .62164 L .42038 .62144 L F
.36242 .49809 m .36194 .48647 L .36305 .4966 L 0 0 .422 r
F
.49269 .65399 m .49363 .65226 L .4948 .65425 L .519 .581 .857 r
F
.49269 .65399 m .49152 .65205 L .49363 .65226 L F
.61079 .60689 m .61185 .60514 L .61294 .60702 L .534 .587 .854 r
F
.61079 .60689 m .6097 .60498 L .61185 .60514 L F
.43806 .62955 m .43894 .6278 L .44015 .62932 L .588 .667 .894 r
F
.43806 .62955 m .43685 .62803 L .43894 .6278 L F
.38342 .60511 m .38425 .60333 L .38547 .6053 L .509 .572 .855 r
F
.38342 .60511 m .38221 .60311 L .38425 .60333 L F
.45659 .6359 m .4575 .63416 L .45869 .63571 L .583 .661 .892 r
F
.45659 .6359 m .4554 .63436 L .4575 .63416 L F
.50041 .66102 m .50136 .65931 L .50252 .66161 L .479 .531 .833 r
F
.50041 .66102 m .49924 .6588 L .50136 .65931 L F
.36112 .51211 m .36054 .50257 L .36175 .51063 L 0 0 .451 r
F
.36054 .50257 m .36116 .50108 L .36175 .51063 L 0 0 .422 r
F
.63664 .62008 m .63773 .61835 L .6388 .61991 L .582 .651 .883 r
F
.63664 .62008 m .63557 .61851 L .63773 .61835 L F
.41623 .62183 m .41709 .62007 L .41831 .62164 L .579 .657 .89 r
F
.41623 .62183 m .41502 .62025 L .41709 .62007 L F
.36007 .54836 m .35914 .54216 L .36081 .54665 L .104 .1 .568 r
F
.35914 .54216 m .35988 .54045 L .36081 .54665 L .065 .056 .534 r
F
.60321 .60038 m .60425 .59863 L .60535 .60073 L .5 .542 .831 r
F
.60321 .60038 m .6021 .59821 L .60425 .59863 L F
.58889 .4703 m .58986 .48459 L .58874 .47058 L .088 .033 .493 r
F
.61403 .60886 m .61509 .60711 L .61618 .60892 L .544 .6 .86 r
F
.61403 .60886 m .61294 .60702 L .61509 .60711 L F
.50484 .66649 m .5058 .66478 L .50696 .66739 L .444 .487 .81 r
F
.50484 .66649 m .50368 .664 L .5058 .66478 L F
.43477 .62826 m .43565 .6265 L .43685 .62803 L .587 .667 .894 r
F
.43477 .62826 m .43356 .62673 L .43565 .6265 L F
.45331 .63456 m .4542 .63281 L .4554 .63436 L .585 .663 .892 r
F
.45331 .63456 m .45211 .63302 L .4542 .63281 L F
.63342 .61866 m .6345 .61692 L .63557 .61851 L .579 .646 .881 r
F
.63342 .61866 m .63234 .61706 L .6345 .61692 L F
.36373 .47054 m .36446 .48044 L .36383 .48195 L 0 0 .394 r
F
.3642 .46939 m .36446 .48044 L .36373 .47054 L F
.59884 .59541 m .59989 .59365 L .60099 .59597 L .47 .505 .812 r
F
.59884 .59541 m .59773 .593 L .59989 .59365 L F
.38669 .60722 m .38751 .60544 L .38873 .60733 L .522 .589 .862 r
F
.38669 .60722 m .38547 .6053 L .38751 .60544 L F
.41294 .62043 m .4138 .61867 L .41502 .62025 L .577 .654 .889 r
F
.41294 .62043 m .41172 .61884 L .4138 .61867 L F
.63019 .61719 m .63127 .61545 L .63234 .61706 L .575 .641 .879 r
F
.63019 .61719 m .62912 .61557 L .63127 .61545 L F
.61727 .6107 m .61833 .60895 L .61942 .61071 L .552 .611 .865 r
F
.61727 .6107 m .61618 .60892 L .61833 .60895 L F
.51752 .70881 m .51637 .70277 L .51849 .70714 L .211 .196 .623 r
F
.51637 .70277 m .51734 .7011 L .51849 .70714 L .239 .231 .648 r
F
.49597 .65628 m .49691 .65456 L .49808 .65665 L .505 .564 .849 r
F
.49597 .65628 m .4948 .65425 L .49691 .65456 L F
.59335 .58685 m .59438 .58508 L .5955 .58785 L .417 .436 .773 r
F
.59335 .58685 m .59222 .58393 L .59438 .58508 L F
.62696 .61567 m .62804 .61393 L .62912 .61557 L .571 .635 .876 r
F
.62696 .61567 m .62589 .61402 L .62804 .61393 L F
.6205 .61244 m .62157 .61069 L .62265 .6124 L .56 .62 .869 r
F
.6205 .61244 m .61942 .61071 L .62157 .61069 L F
.37009 .58998 m .3709 .58819 L .3721 .59082 L .399 .443 .79 r
F
.37009 .58998 m .3689 .58722 L .3709 .58819 L F
.45002 .63323 m .45091 .63149 L .45211 .63302 L .586 .665 .893 r
F
.45002 .63323 m .44882 .6317 L .45091 .63149 L F
.62374 .61409 m .6248 .61235 L .62589 .61402 L .566 .628 .873 r
F
.62374 .61409 m .62265 .6124 L .6248 .61235 L F
.40965 .619 m .4105 .61723 L .41172 .61884 L .573 .649 .887 r
F
.40965 .619 m .40843 .61738 L .4105 .61723 L F
.43148 .62696 m .43235 .6252 L .43356 .62673 L .587 .666 .893 r
F
.43148 .62696 m .43027 .62543 L .43235 .6252 L F
.51389 .68685 m .51273 .68298 L .51485 .68516 L .317 .328 .714 r
F
.51273 .68298 m .5137 .68129 L .51485 .68516 L .34 .357 .732 r
F
.51273 .68298 m .51158 .67943 L .5137 .68129 L F
.38996 .60918 m .39079 .60741 L .39201 .60923 L .534 .602 .868 r
F
.38996 .60918 m .38873 .60733 L .39079 .60741 L F
.51158 .67943 m .51254 .67773 L .5137 .68129 L .361 .384 .749 r
F
.51158 .67943 m .51043 .67613 L .51254 .67773 L F
.4784 .64463 m .47933 .64289 L .48051 .6446 L .559 .632 .88 r
F
.4784 .64463 m .47722 .64294 L .47933 .64289 L F
.36262 .57034 m .36158 .56638 L .36335 .56866 L .243 .261 .68 r
F
.36158 .56638 m .36232 .56469 L .36335 .56866 L .211 .224 .655 r
F
.47512 .64301 m .47604 .64127 L .47722 .64294 L .565 .639 .883 r
F
.47512 .64301 m .47394 .64136 L .47604 .64127 L F
.58769 .57005 m .58654 .5658 L .58872 .56826 L .317 .312 .696 r
F
.58654 .5658 m .58757 .564 L .58872 .56826 L .293 .282 .675 r
F
.58878 .48313 m .5896 .48162 L .58976 .48329 L .085 .03 .491 r
F
.59081 .50451 m .58971 .49433 L .59174 .50285 L .127 .079 .529 r
F
.58971 .49433 m .58965 .49376 L .58976 .49424 L F
.58971 .49433 m .58976 .49424 L .59174 .50285 L F
.58986 .49477 m .5898 .49416 L .59069 .49327 L .106 .055 .51 r
F
.5898 .49416 m .58878 .48313 L .59059 .49274 L F
.5898 .49416 m .59059 .49274 L .59069 .49327 L F
.58986 .49477 m .59069 .49327 L .59095 .49568 L F
.59081 .50451 m .59174 .50285 L .59208 .50553 L .127 .079 .529 r
F
.59143 .50669 m .59208 .50553 L .59287 .51173 L F
.59081 .50451 m .59208 .50553 L .59143 .50669 L F
.59234 .50775 m .59208 .50553 L .59332 .50598 L .139 .094 .541 r
F
.59208 .50553 m .5914 .49975 L .59279 .50425 L F
.59208 .50553 m .59279 .50425 L .59332 .50598 L F
.5914 .49975 m .59112 .49743 L .59162 .49936 L F
.5914 .49975 m .59162 .49936 L .59332 .50598 L F
.59033 .4968 m .59095 .49568 L .5914 .49975 L .106 .055 .51 r
F
.59113 .50024 m .5914 .49975 L .59174 .50285 L F
.59033 .4968 m .5914 .49975 L .59113 .50024 L F
.58986 .49477 m .59095 .49568 L .59033 .4968 L F
.59112 .49743 m .59095 .49568 L .5921 .49566 L .113 .063 .517 r
F
.59095 .49568 m .59019 .48794 L .59175 .49424 L F
.59095 .49568 m .59175 .49424 L .5921 .49566 L F
.59019 .48794 m .58986 .48459 L .59045 .48747 L F
.59019 .48794 m .59045 .48747 L .5921 .49566 L F
.58905 .48458 m .58976 .48329 L .59019 .48794 L .085 .03 .491 r
F
.58981 .48863 m .59019 .48794 L .59069 .49327 L F
.58905 .48458 m .59019 .48794 L .58981 .48863 L F
.58878 .48313 m .58976 .48329 L .58905 .48458 L F
.58977 .48327 m .59084 .48281 L .58986 .48459 L .088 .033 .493 r
F
.58889 .4703 m .59066 .48165 L .58977 .48327 L F
.59066 .48165 m .59084 .48281 L .58977 .48327 L F
.58971 .46879 m .59084 .48281 L .58889 .4703 L F
.48168 .64632 m .48261 .64459 L .48379 .64634 L .553 .623 .876 r
F
.48168 .64632 m .48051 .6446 L .48261 .64459 L F
.40637 .61752 m .40721 .61576 L .40843 .61738 L .569 .644 .885 r
F
.40637 .61752 m .40514 .61588 L .40721 .61576 L F
.37895 .60072 m .37977 .59893 L .38099 .60105 L .482 .541 .84 r
F
.37895 .60072 m .37774 .59854 L .37977 .59893 L F
.47184 .64146 m .47275 .63972 L .47394 .64136 L .569 .644 .885 r
F
.47184 .64146 m .47065 .63983 L .47275 .63972 L F
.39323 .61102 m .39406 .60925 L .39529 .61101 L .544 .614 .873 r
F
.39323 .61102 m .39201 .60923 L .39406 .60925 L F
.48496 .64811 m .4859 .64638 L .48707 .64818 L .545 .614 .872 r
F
.48496 .64811 m .48379 .64634 L .4859 .64638 L F
.40308 .616 m .40392 .61423 L .40514 .61588 L .564 .639 .883 r
F
.40308 .616 m .40186 .61433 L .40392 .61423 L F
.51504 .69109 m .51389 .68685 L .516 .68941 L .293 .298 .694 r
F
.51389 .68685 m .51485 .68516 L .516 .68941 L .317 .328 .714 r
F
.44673 .63192 m .44762 .63017 L .44882 .6317 L .587 .666 .893 r
F
.44673 .63192 m .44553 .63039 L .44762 .63017 L F
.60645 .60278 m .6075 .60103 L .6086 .60303 L .515 .562 .842 r
F
.60645 .60278 m .60535 .60073 L .6075 .60103 L F
.42818 .62565 m .42906 .62389 L .43027 .62543 L .586 .665 .893 r
F
.42818 .62565 m .42697 .62411 L .42906 .62389 L F
.39651 .61276 m .39735 .61099 L .39857 .61271 L .552 .623 .877 r
F
.39651 .61276 m .39529 .61101 L .39735 .61099 L F
.39979 .61441 m .40063 .61264 L .40186 .61433 L .558 .632 .88 r
F
.39979 .61441 m .39857 .61271 L .40063 .61264 L F
.51043 .67613 m .51139 .67442 L .51254 .67773 L .381 .408 .764 r
F
.51043 .67613 m .50927 .67304 L .51139 .67442 L F
.46855 .63996 m .46947 .63822 L .47065 .63983 L .573 .649 .887 r
F
.46855 .63996 m .46736 .63836 L .46947 .63822 L F
.37451 .59575 m .37532 .59396 L .37653 .59629 L .447 .499 .82 r
F
.37451 .59575 m .3733 .59334 L .37532 .59396 L F
.58713 .51113 m .58598 .50041 L .58805 .50948 L .127 .079 .529 r
F
.58598 .50041 m .5869 .49875 L .58805 .50948 L .103 .05 .507 r
F
.48824 .65001 m .48918 .64828 L .49035 .65015 L .536 .602 .867 r
F
.48824 .65001 m .48707 .64818 L .48918 .64828 L F
.59222 .58393 m .59326 .58215 L .59438 .58508 L .4 .415 .76 r
F
.59222 .58393 m .5911 .58082 L .59326 .58215 L F
.46526 .63851 m .46618 .63677 L .46736 .63836 L .577 .654 .889 r
F
.46526 .63851 m .46408 .63693 L .46618 .63677 L F
.44344 .63062 m .44432 .62887 L .44553 .63039 L .587 .667 .894 r
F
.44344 .63062 m .44223 .6291 L .44432 .62887 L F
.42489 .62433 m .42576 .62257 L .42697 .62411 L .585 .663 .892 r
F
.42489 .62433 m .42368 .62279 L .42576 .62257 L F
.50368 .664 m .50463 .66229 L .5058 .66478 L .457 .503 .818 r
F
.50368 .664 m .50252 .66161 L .50463 .66229 L F
.36367 .57398 m .36262 .57034 L .36441 .5723 L .273 .295 .702 r
F
.36262 .57034 m .36335 .56866 L .36441 .5723 L .243 .261 .68 r
F
.49924 .6588 m .50019 .65708 L .50136 .65931 L .488 .543 .839 r
F
.49924 .6588 m .49808 .65665 L .50019 .65708 L F
.3689 .58722 m .36971 .58542 L .3709 .58819 L .38 .42 .777 r
F
.3689 .58722 m .36772 .5843 L .36971 .58542 L F
.46198 .63709 m .46288 .63535 L .46408 .63693 L .58 .657 .89 r
F
.46198 .63709 m .46079 .63553 L .46288 .63535 L F
.58883 .57393 m .58769 .57005 L .58986 .57214 L .34 .341 .714 r
F
.58769 .57005 m .58872 .56826 L .58986 .57214 L .317 .312 .696 r
F
.36047 .52982 m .35965 .52134 L .36121 .5281 L .026 .011 .5 r
F
.35965 .52134 m .36039 .5196 L .36121 .5281 L 0 0 .465 r
F
.50927 .67304 m .51023 .67134 L .51139 .67442 L .399 .431 .777 r
F
.50927 .67304 m .50811 .67014 L .51023 .67134 L F
.59773 .593 m .59877 .59123 L .59989 .59365 L .459 .49 .803 r
F
.59773 .593 m .59662 .59048 L .59877 .59123 L F
.38221 .60311 m .38302 .60132 L .38425 .60333 L .501 .563 .851 r
F
.38221 .60311 m .38099 .60105 L .38302 .60132 L F
.6097 .60498 m .61075 .60323 L .61185 .60514 L .528 .579 .85 r
F
.6097 .60498 m .6086 .60303 L .61075 .60323 L F
.49152 .65205 m .49246 .65032 L .49363 .65226 L .525 .589 .861 r
F
.49152 .65205 m .49035 .65015 L .49246 .65032 L F
.51619 .69581 m .51504 .69109 L .51716 .69413 L .266 .265 .672 r
F
.51504 .69109 m .516 .68941 L .51716 .69413 L .293 .298 .694 r
F
.6021 .59821 m .60315 .59645 L .60425 .59863 L .491 .531 .826 r
F
.6021 .59821 m .60099 .59597 L .60315 .59645 L F
.58641 .5593 m .58524 .55403 L .58744 .5575 L .267 .25 .653 r
F
.58524 .55403 m .58627 .55223 L .58744 .5575 L .239 .216 .63 r
F
.4216 .62299 m .42246 .62123 L .42368 .62279 L .583 .661 .892 r
F
.4216 .62299 m .42038 .62144 L .42246 .62123 L F
.5911 .58082 m .59213 .57904 L .59326 .58215 L .382 .392 .747 r
F
.5911 .58082 m .58997 .5775 L .59213 .57904 L F
.44015 .62932 m .44103 .62757 L .44223 .6291 L .588 .667 .894 r
F
.44015 .62932 m .43894 .6278 L .44103 .62757 L F
.36474 .57735 m .36367 .57398 L .36548 .57568 L .3 .327 .722 r
F
.36367 .57398 m .36441 .5723 L .36548 .57568 L .273 .295 .702 r
F
.36129 .56033 m .3603 .55549 L .36203 .55864 L .177 .184 .628 r
F
.3603 .55549 m .36104 .55379 L .36203 .55864 L .141 .143 .599 r
F
.45869 .63571 m .45959 .63397 L .46079 .63553 L .582 .66 .891 r
F
.45869 .63571 m .4575 .63416 L .45959 .63397 L F
.36474 .57735 m .36548 .57568 L .36656 .57883 L .3 .327 .722 r
F
.58997 .5775 m .58883 .57393 L .591 .57572 L .362 .368 .731 r
F
.58883 .57393 m .58986 .57214 L .591 .57572 L .34 .341 .714 r
F
.6388 .61991 m .63988 .61818 L .64095 .61974 L .584 .652 .883 r
F
.6388 .61991 m .63773 .61835 L .63988 .61818 L F
.58997 .5775 m .591 .57572 L .59213 .57904 L .362 .368 .731 r
F
.41831 .62164 m .41917 .61988 L .42038 .62144 L .581 .659 .891 r
F
.41831 .62164 m .41709 .62007 L .41917 .61988 L F
.61294 .60702 m .614 .60527 L .61509 .60711 L .539 .593 .857 r
F
.61294 .60702 m .61185 .60514 L .614 .60527 L F
.43685 .62803 m .43773 .62627 L .43894 .6278 L .588 .667 .894 r
F
.43685 .62803 m .43565 .6265 L .43773 .62627 L F
.4554 .63436 m .4563 .63261 L .4575 .63416 L .584 .662 .892 r
F
.4554 .63436 m .4542 .63281 L .4563 .63261 L F
.63557 .61851 m .63665 .61677 L .63773 .61835 L .581 .648 .882 r
F
.63557 .61851 m .6345 .61692 L .63665 .61677 L F
.38547 .6053 m .38629 .60352 L .38751 .60544 L .516 .581 .859 r
F
.38547 .6053 m .38425 .60333 L .38629 .60352 L F
.4948 .65425 m .49575 .65252 L .49691 .65456 L .512 .573 .853 r
F
.4948 .65425 m .49363 .65226 L .49575 .65252 L F
.36772 .5843 m .36852 .5825 L .36971 .58542 L .358 .395 .763 r
F
.36772 .5843 m .36654 .5812 L .36852 .5825 L F
.58595 .53568 m .58473 .52753 L .58698 .53385 L .182 .146 .58 r
F
.58473 .52753 m .58576 .5257 L .58698 .53385 L .154 .112 .554 r
F
.41502 .62025 m .41587 .61849 L .41709 .62007 L .578 .655 .889 r
F
.41502 .62025 m .4138 .61867 L .41587 .61849 L F
.50811 .67014 m .50907 .66843 L .51023 .67134 L .415 .451 .789 r
F
.50811 .67014 m .50696 .66739 L .50907 .66843 L F
.61618 .60892 m .61724 .60717 L .61833 .60895 L .548 .606 .863 r
F
.61618 .60892 m .61509 .60711 L .61724 .60717 L F
.37774 .59854 m .37855 .59675 L .37977 .59893 L .472 .529 .834 r
F
.37774 .59854 m .37653 .59629 L .37855 .59675 L F
.63234 .61706 m .63342 .61532 L .6345 .61692 L .577 .644 .88 r
F
.63234 .61706 m .63127 .61545 L .63342 .61532 L F
.3733 .59334 m .37411 .59155 L .37532 .59396 L .433 .483 .811 r
F
.3733 .59334 m .3721 .59082 L .37411 .59155 L F
.58642 .52326 m .5853 .51443 L .58733 .52163 L .152 .11 .552 r
F
.5853 .51443 m .58622 .51278 L .58733 .52163 L .127 .079 .529 r
F
.45211 .63302 m .45301 .63127 L .4542 .63281 L .585 .664 .893 r
F
.45211 .63302 m .45091 .63149 L .45301 .63127 L F
.43356 .62673 m .43444 .62497 L .43565 .6265 L .587 .666 .894 r
F
.43356 .62673 m .43235 .6252 L .43444 .62497 L F
.62912 .61557 m .63019 .61383 L .63127 .61545 L .573 .638 .877 r
F
.62912 .61557 m .62804 .61393 L .63019 .61383 L F
.61942 .61071 m .62048 .60896 L .62157 .61069 L .556 .616 .867 r
F
.61942 .61071 m .61833 .60895 L .62048 .60896 L F
.51884 .7258 m .5177 .71748 L .51982 .72415 L .153 .124 .57 r
F
.5177 .71748 m .51867 .71582 L .51982 .72415 L .182 .16 .597 r
F
.41172 .61884 m .41258 .61707 L .4138 .61867 L .575 .652 .888 r
F
.41172 .61884 m .4105 .61723 L .41258 .61707 L F
.62589 .61402 m .62696 .61228 L .62804 .61393 L .569 .632 .875 r
F
.62589 .61402 m .6248 .61235 L .62696 .61228 L F
.62265 .6124 m .62372 .61066 L .6248 .61235 L .563 .625 .871 r
F
.62265 .6124 m .62157 .61069 L .62372 .61066 L F
.38873 .60733 m .38956 .60555 L .39079 .60741 L .528 .596 .865 r
F
.38873 .60733 m .38751 .60544 L .38956 .60555 L F
.60535 .60073 m .6064 .59898 L .6075 .60103 L .508 .553 .837 r
F
.60535 .60073 m .60425 .59863 L .6064 .59898 L F
.50252 .66161 m .50347 .65989 L .50463 .66229 L .468 .518 .826 r
F
.50252 .66161 m .50136 .65931 L .50347 .65989 L F
.36436 .46902 m .36446 .48044 L .3642 .46939 L 0 0 .394 r
F
.59662 .59048 m .59766 .58872 L .59877 .59123 L .446 .474 .794 r
F
.59662 .59048 m .5955 .58785 L .59766 .58872 L F
.40843 .61738 m .40928 .61562 L .4105 .61723 L .571 .647 .886 r
F
.40843 .61738 m .40721 .61576 L .40928 .61562 L F
.36654 .5812 m .36734 .5794 L .36852 .5825 L .334 .367 .747 r
F
.36654 .5812 m .36537 .57789 L .36734 .5794 L F
.47722 .64294 m .47815 .64121 L .47933 .64289 L .562 .635 .881 r
F
.47722 .64294 m .47604 .64127 L .47815 .64121 L F
.51734 .7011 m .51619 .69581 L .51831 .69943 L .239 .231 .648 r
F
.51619 .69581 m .51716 .69413 L .51831 .69943 L .266 .265 .672 r
F
.48051 .6446 m .48143 .64286 L .48261 .64459 L .556 .628 .878 r
F
.48051 .6446 m .47933 .64289 L .48143 .64286 L F
.44882 .6317 m .44971 .62995 L .45091 .63149 L .586 .665 .893 r
F
.44882 .6317 m .44762 .63017 L .44971 .62995 L F
.43027 .62543 m .43114 .62367 L .43235 .6252 L F
.43027 .62543 m .42906 .62389 L .43114 .62367 L F
.47394 .64136 m .47486 .63962 L .47604 .64127 L .567 .642 .884 r
F
.47394 .64136 m .47275 .63972 L .47486 .63962 L F
.39201 .60923 m .39284 .60745 L .39406 .60925 L .539 .608 .871 r
F
.39201 .60923 m .39079 .60741 L .39284 .60745 L F
.48379 .64634 m .48472 .64461 L .4859 .64638 L .549 .619 .874 r
F
.48379 .64634 m .48261 .64459 L .48472 .64461 L F
.40514 .61588 m .40599 .61412 L .40721 .61576 L .567 .642 .884 r
F
.40514 .61588 m .40392 .61423 L .40599 .61412 L F
.58627 .55223 m .58509 .54624 L .5873 .55042 L .239 .216 .63 r
F
.58509 .54624 m .58612 .54442 L .5873 .55042 L .211 .182 .605 r
F
.49808 .65665 m .49903 .65493 L .50019 .65708 L .497 .554 .844 r
F
.49808 .65665 m .49691 .65456 L .49903 .65493 L F
.47065 .63983 m .47157 .63809 L .47275 .63972 L .571 .647 .886 r
F
.47065 .63983 m .46947 .63822 L .47157 .63809 L F
.39529 .61101 m .39612 .60924 L .39735 .61099 L .548 .619 .875 r
F
.39529 .61101 m .39406 .60925 L .39612 .60924 L F
.40186 .61433 m .4027 .61256 L .40392 .61423 L .561 .635 .882 r
F
.40186 .61433 m .40063 .61264 L .4027 .61256 L F
.51867 .71582 m .51752 .70881 L .51964 .71417 L .182 .16 .597 r
F
.51752 .70881 m .51849 .70714 L .51964 .71417 L .211 .196 .623 r
F
.60099 .59597 m .60204 .59421 L .60315 .59645 L .481 .518 .819 r
F
.60099 .59597 m .59989 .59365 L .60204 .59421 L F
.39857 .61271 m .39941 .61094 L .40063 .61264 L .555 .628 .879 r
F
.39857 .61271 m .39735 .61099 L .39941 .61094 L F
.48707 .64818 m .48801 .64645 L .48918 .64828 L .541 .608 .87 r
F
.48707 .64818 m .4859 .64638 L .48801 .64645 L F
.44553 .63039 m .44642 .62864 L .44762 .63017 L .587 .666 .894 r
F
.44553 .63039 m .44432 .62887 L .44642 .62864 L F
.46736 .63836 m .46828 .63662 L .46947 .63822 L .575 .652 .888 r
F
.46736 .63836 m .46618 .63677 L .46828 .63662 L F
.36175 .51063 m .36116 .50108 L .36237 .50914 L 0 0 .451 r
F
.36116 .50108 m .36179 .49959 L .36237 .50914 L 0 0 .422 r
F
.42697 .62411 m .42784 .62235 L .42906 .62389 L .585 .664 .893 r
F
.42697 .62411 m .42576 .62257 L .42784 .62235 L F
.50696 .66739 m .50791 .66568 L .50907 .66843 L .431 .47 .8 r
F
.50696 .66739 m .5058 .66478 L .50791 .66568 L F
.36104 .55379 m .36007 .54836 L .36177 .55209 L .141 .143 .599 r
F
.36007 .54836 m .36081 .54665 L .36177 .55209 L .104 .1 .568 r
F
.38099 .60105 m .38181 .59926 L .38302 .60132 L .492 .552 .846 r
F
.38099 .60105 m .37977 .59893 L .38181 .59926 L F
.58612 .54442 m .58492 .53751 L .58715 .5426 L .211 .182 .605 r
F
.58492 .53751 m .58595 .53568 L .58715 .5426 L .182 .146 .58 r
F
.6086 .60303 m .60966 .60128 L .61075 .60323 L .522 .571 .846 r
F
.6086 .60303 m .6075 .60103 L .60966 .60128 L F
.51902 .73756 m .51787 .72744 L .51999 .73592 L .124 .088 .542 r
F
.51787 .72744 m .51884 .7258 L .51999 .73592 L .153 .124 .57 r
F
.46408 .63693 m .46499 .63518 L .46618 .63677 L .578 .655 .889 r
F
.46408 .63693 m .46288 .63535 L .46499 .63518 L F
.49035 .65015 m .49129 .64842 L .49246 .65032 L .531 .596 .864 r
F
.49035 .65015 m .48918 .64828 L .49129 .64842 L F
.36232 .56469 m .36129 .56033 L .36305 .563 L .211 .224 .655 r
F
.36129 .56033 m .36203 .55864 L .36305 .563 L .177 .184 .628 r
F
.36061 .53873 m .35973 .53155 L .36135 .53701 L .065 .056 .534 r
F
.35973 .53155 m .36047 .52982 L .36135 .53701 L .026 .011 .5 r
F
.36436 .46902 m .36509 .47893 L .36446 .48044 L 0 0 .394 r
F
.36483 .46787 m .36509 .47893 L .36436 .46902 L F
.58757 .564 m .58641 .5593 L .5886 .56221 L .293 .282 .675 r
F
.58641 .5593 m .58744 .5575 L .5886 .56221 L .267 .25 .653 r
F
.42368 .62279 m .42454 .62102 L .42576 .62257 L .584 .662 .892 r
F
.42368 .62279 m .42246 .62123 L .42454 .62102 L F
.44223 .6291 m .44312 .62734 L .44432 .62887 L .588 .667 .894 r
F
.44223 .6291 m .44103 .62757 L .44312 .62734 L F
.3721 .59082 m .37291 .58903 L .37411 .59155 L .417 .464 .801 r
F
.3721 .59082 m .3709 .58819 L .37291 .58903 L F
.46079 .63553 m .46169 .63378 L .46288 .63535 L .581 .659 .891 r
F
.46079 .63553 m .45959 .63397 L .46169 .63378 L F
.5955 .58785 m .59654 .58608 L .59766 .58872 L .432 .456 .784 r
F
.5955 .58785 m .59438 .58508 L .59654 .58608 L F
.64095 .61974 m .64204 .618 L .64311 .61955 L .585 .654 .884 r
F
.64095 .61974 m .63988 .61818 L .64204 .618 L F
.37653 .59629 m .37734 .5945 L .37855 .59675 L .46 .515 .828 r
F
.37653 .59629 m .37532 .59396 L .37734 .5945 L F
.61185 .60514 m .61291 .60339 L .614 .60527 L .534 .587 .854 r
F
.61185 .60514 m .61075 .60323 L .61291 .60339 L F
.42038 .62144 m .42125 .61968 L .42246 .62123 L .582 .66 .891 r
F
.42038 .62144 m .41917 .61988 L .42125 .61968 L F
.36081 .54665 m .35988 .54045 L .36154 .54494 L .104 .1 .568 r
F
.35988 .54045 m .36061 .53873 L .36154 .54494 L .065 .056 .534 r
F
.49363 .65226 m .49458 .65053 L .49575 .65252 L .519 .581 .857 r
F
.49363 .65226 m .49246 .65032 L .49458 .65053 L F
.43894 .6278 m .43982 .62604 L .44103 .62757 L .588 .667 .894 r
F
.43894 .6278 m .43773 .62627 L .43982 .62604 L F
.38425 .60333 m .38507 .60155 L .38629 .60352 L .509 .572 .855 r
F
.38425 .60333 m .38302 .60132 L .38507 .60155 L F
.58986 .46851 m .59084 .48281 L .58971 .46879 L .088 .033 .493 r
F
.4575 .63416 m .4584 .63241 L .45959 .63397 L .583 .661 .892 r
F
.4575 .63416 m .4563 .63261 L .4584 .63241 L F
.50136 .65931 m .50231 .65759 L .50347 .65989 L .479 .531 .833 r
F
.50136 .65931 m .50019 .65708 L .50231 .65759 L F
.63773 .61835 m .63881 .61661 L .63988 .61818 L .582 .651 .883 r
F
.63773 .61835 m .63665 .61677 L .63881 .61661 L F
.60425 .59863 m .6053 .59687 L .6064 .59898 L .5 .542 .831 r
F
.60425 .59863 m .60315 .59645 L .6053 .59687 L F
.41709 .62007 m .41795 .6183 L .41917 .61988 L .579 .657 .89 r
F
.41709 .62007 m .41587 .61849 L .41795 .6183 L F
.61509 .60711 m .61615 .60536 L .61724 .60717 L .544 .6 .86 r
F
.61509 .60711 m .614 .60527 L .61615 .60536 L F
.6345 .61692 m .63558 .61518 L .63665 .61677 L .579 .646 .881 r
F
.6345 .61692 m .63342 .61532 L .63558 .61518 L F
.5058 .66478 m .50675 .66307 L .50791 .66568 L .444 .487 .81 r
F
.5058 .66478 m .50463 .66229 L .50675 .66307 L F
.43565 .6265 m .43652 .62475 L .43773 .62627 L .587 .667 .894 r
F
.43565 .6265 m .43444 .62497 L .43652 .62475 L F
.4542 .63281 m .4551 .63106 L .4563 .63261 L .585 .663 .892 r
F
.4542 .63281 m .45301 .63127 L .4551 .63106 L F
.59989 .59365 m .60093 .59188 L .60204 .59421 L .47 .505 .812 r
F
.59989 .59365 m .59877 .59123 L .60093 .59188 L F
.63127 .61545 m .63235 .61371 L .63342 .61532 L .575 .641 .879 r
F
.63127 .61545 m .63019 .61383 L .63235 .61371 L F
.38751 .60544 m .38834 .60366 L .38956 .60555 L .522 .589 .862 r
F
.38751 .60544 m .38629 .60352 L .38834 .60366 L F
.61833 .60895 m .6194 .6072 L .62048 .60896 L .552 .611 .865 r
F
.61833 .60895 m .61724 .60717 L .6194 .6072 L F
.4138 .61867 m .41465 .6169 L .41587 .61849 L .577 .654 .889 r
F
.4138 .61867 m .41258 .61707 L .41465 .6169 L F
.36335 .56866 m .36232 .56469 L .3641 .56697 L .243 .261 .68 r
F
.36232 .56469 m .36305 .563 L .3641 .56697 L .211 .224 .655 r
F
.59438 .58508 m .59542 .58331 L .59654 .58608 L .417 .436 .773 r
F
.59438 .58508 m .59326 .58215 L .59542 .58331 L F
.58986 .46851 m .59181 .48103 L .59084 .48281 L .088 .033 .493 r
F
.59068 .467 m .59181 .48103 L .58986 .46851 L F
.62804 .61393 m .62911 .61219 L .63019 .61383 L .571 .635 .876 r
F
.62804 .61393 m .62696 .61228 L .62911 .61219 L F
.51849 .70714 m .51734 .7011 L .51946 .70548 L .211 .196 .623 r
F
.51734 .7011 m .51831 .69943 L .51946 .70548 L .239 .231 .648 r
F
.62157 .61069 m .62264 .60895 L .62372 .61066 L .56 .62 .869 r
F
.62157 .61069 m .62048 .60896 L .62264 .60895 L F
.49691 .65456 m .49786 .65283 L .49903 .65493 L .505 .564 .849 r
F
.49691 .65456 m .49575 .65252 L .49786 .65283 L F
.6248 .61235 m .62588 .6106 L .62696 .61228 L .566 .628 .873 r
F
.6248 .61235 m .62372 .61066 L .62588 .6106 L F
.3709 .58819 m .37171 .58639 L .37291 .58903 L .399 .443 .79 r
F
.3709 .58819 m .36971 .58542 L .37171 .58639 L F
.45091 .63149 m .45181 .62973 L .45301 .63127 L .586 .665 .893 r
F
.45091 .63149 m .44971 .62995 L .45181 .62973 L F
.4105 .61723 m .41136 .61547 L .41258 .61707 L .573 .649 .887 r
F
.4105 .61723 m .40928 .61562 L .41136 .61547 L F
.43235 .6252 m .43323 .62344 L .43444 .62497 L .587 .666 .893 r
F
.43235 .6252 m .43114 .62367 L .43323 .62344 L F
.58805 .50948 m .5869 .49875 L .58897 .50783 L .127 .079 .529 r
F
.5869 .49875 m .58781 .49709 L .58897 .50783 L .103 .05 .507 r
F
.51485 .68516 m .5137 .68129 L .51582 .68347 L .317 .328 .714 r
F
.5137 .68129 m .51466 .67959 L .51582 .68347 L .34 .357 .732 r
F
.5137 .68129 m .51254 .67773 L .51466 .67959 L F
.39079 .60741 m .39162 .60563 L .39284 .60745 L .534 .602 .868 r
F
.39079 .60741 m .38956 .60555 L .39162 .60563 L F
.58872 .56826 m .58757 .564 L .58975 .56646 L .317 .312 .696 r
F
.58757 .564 m .5886 .56221 L .58975 .56646 L .293 .282 .675 r
F
.51254 .67773 m .51351 .67603 L .51466 .67959 L .361 .384 .749 r
F
.51254 .67773 m .51139 .67442 L .51351 .67603 L F
.47933 .64289 m .48026 .64115 L .48143 .64286 L .559 .632 .88 r
F
.47933 .64289 m .47815 .64121 L .48026 .64115 L F
.47604 .64127 m .47697 .63953 L .47815 .64121 L .565 .639 .883 r
F
.47604 .64127 m .47486 .63962 L .47697 .63953 L F
.48261 .64459 m .48354 .64285 L .48472 .64461 L .553 .623 .876 r
F
.48261 .64459 m .48143 .64286 L .48354 .64285 L F
.40721 .61576 m .40806 .61399 L .40928 .61562 L .569 .644 .885 r
F
.40721 .61576 m .40599 .61412 L .40806 .61399 L F
.37977 .59893 m .38059 .59714 L .38181 .59926 L .482 .541 .84 r
F
.37977 .59893 m .37855 .59675 L .38059 .59714 L F
.47275 .63972 m .47367 .63798 L .47486 .63962 L .569 .644 .885 r
F
.47275 .63972 m .47157 .63809 L .47367 .63798 L F
.39406 .60925 m .3949 .60747 L .39612 .60924 L .544 .614 .873 r
F
.39406 .60925 m .39284 .60745 L .3949 .60747 L F
.6075 .60103 m .60856 .59927 L .60966 .60128 L .515 .562 .842 r
F
.6075 .60103 m .6064 .59898 L .60856 .59927 L F
.4859 .64638 m .48683 .64465 L .48801 .64645 L .545 .614 .872 r
F
.4859 .64638 m .48472 .64461 L .48683 .64465 L F
.40392 .61423 m .40477 .61246 L .40599 .61412 L .564 .639 .883 r
F
.40392 .61423 m .4027 .61256 L .40477 .61246 L F
.516 .68941 m .51485 .68516 L .51697 .68772 L .293 .298 .694 r
F
.51485 .68516 m .51582 .68347 L .51697 .68772 L .317 .328 .714 r
F
.44762 .63017 m .44851 .62842 L .44971 .62995 L .587 .666 .893 r
F
.44762 .63017 m .44642 .62864 L .44851 .62842 L F
.42906 .62389 m .42993 .62213 L .43114 .62367 L .586 .665 .893 r
F
.42906 .62389 m .42784 .62235 L .42993 .62213 L F
.39735 .61099 m .39818 .60921 L .39941 .61094 L .552 .623 .877 r
F
.39735 .61099 m .39612 .60924 L .39818 .60921 L F
.40063 .61264 m .40147 .61087 L .4027 .61256 L .558 .632 .88 r
F
.40063 .61264 m .39941 .61094 L .40147 .61087 L F
.51139 .67442 m .51235 .67272 L .51351 .67603 L .381 .408 .764 r
F
.51139 .67442 m .51023 .67134 L .51235 .67272 L F
.46947 .63822 m .47038 .63648 L .47157 .63809 L .573 .649 .887 r
F
.46947 .63822 m .46828 .63662 L .47038 .63648 L F
.37532 .59396 m .37613 .59217 L .37734 .5945 L .447 .499 .82 r
F
.37532 .59396 m .37411 .59155 L .37613 .59217 L F
.36441 .5723 m .36335 .56866 L .36515 .57062 L .273 .295 .702 r
F
.36335 .56866 m .3641 .56697 L .36515 .57062 L .243 .261 .68 r
F
.59326 .58215 m .5943 .58038 L .59542 .58331 L .4 .415 .76 r
F
.59326 .58215 m .59213 .57904 L .5943 .58038 L F
.48918 .64828 m .49012 .64655 L .49129 .64842 L .536 .602 .867 r
F
.48918 .64828 m .48801 .64645 L .49012 .64655 L F
.36121 .5281 m .36039 .5196 L .36195 .52637 L .026 .011 .5 r
F
.36039 .5196 m .36113 .51786 L .36195 .52637 L 0 0 .465 r
F
.46618 .63677 m .46709 .63502 L .46828 .63662 L .577 .654 .889 r
F
.46618 .63677 m .46499 .63518 L .46709 .63502 L F
.36656 .57883 m .3673 .57715 L .36839 .58011 L .325 .356 .74 r
F
.36656 .57883 m .36548 .57568 L .3673 .57715 L F
.44432 .62887 m .44521 .62711 L .44642 .62864 L .587 .667 .894 r
F
.44432 .62887 m .44312 .62734 L .44521 .62711 L F
.42576 .62257 m .42663 .62081 L .42784 .62235 L .585 .663 .892 r
F
.42576 .62257 m .42454 .62102 L .42663 .62081 L F
.50463 .66229 m .50559 .66057 L .50675 .66307 L .457 .503 .818 r
F
.50463 .66229 m .50347 .65989 L .50559 .66057 L F
.50019 .65708 m .50114 .65536 L .50231 .65759 L .488 .543 .839 r
F
.50019 .65708 m .49903 .65493 L .50114 .65536 L F
.36971 .58542 m .37051 .58362 L .37171 .58639 L .38 .42 .777 r
F
.36971 .58542 m .36852 .5825 L .37051 .58362 L F
.36548 .57568 m .36441 .5723 L .36622 .574 L .3 .327 .722 r
F
.36441 .5723 m .36515 .57062 L .36622 .574 L .273 .295 .702 r
F
.58986 .57214 m .58872 .56826 L .59089 .57035 L .34 .341 .714 r
F
.58872 .56826 m .58975 .56646 L .59089 .57035 L .317 .312 .696 r
F
.36203 .55864 m .36104 .55379 L .36277 .55694 L .177 .184 .628 r
F
.36104 .55379 m .36177 .55209 L .36277 .55694 L .141 .143 .599 r
F
.46288 .63535 m .46379 .6336 L .46499 .63518 L .58 .657 .89 r
F
.46288 .63535 m .46169 .63378 L .46379 .6336 L F
.36548 .57568 m .36622 .574 L .3673 .57715 L .3 .327 .722 r
F
.59877 .59123 m .59982 .58947 L .60093 .59188 L .459 .49 .803 r
F
.59877 .59123 m .59766 .58872 L .59982 .58947 L F
.61075 .60323 m .61181 .60148 L .61291 .60339 L .528 .579 .85 r
F
.61075 .60323 m .60966 .60128 L .61181 .60148 L F
.60315 .59645 m .6042 .59469 L .6053 .59687 L .491 .531 .826 r
F
.60315 .59645 m .60204 .59421 L .6042 .59469 L F
.58744 .5575 m .58627 .55223 L .58847 .55569 L .267 .25 .653 r
F
.58627 .55223 m .5873 .55042 L .58847 .55569 L .239 .216 .63 r
F
.51023 .67134 m .51119 .66963 L .51235 .67272 L .399 .431 .777 r
F
.51023 .67134 m .50907 .66843 L .51119 .66963 L F
.64311 .61955 m .6442 .61782 L .64527 .61936 L .586 .656 .885 r
F
.64311 .61955 m .64204 .618 L .6442 .61782 L F
.38302 .60132 m .38385 .59954 L .38507 .60155 L .501 .563 .851 r
F
.38302 .60132 m .38181 .59926 L .38385 .59954 L F
.49246 .65032 m .49341 .64859 L .49458 .65053 L .525 .589 .861 r
F
.49246 .65032 m .49129 .64842 L .49341 .64859 L F
.51716 .69413 m .516 .68941 L .51813 .69244 L .266 .265 .672 r
F
.516 .68941 m .51697 .68772 L .51813 .69244 L .293 .298 .694 r
F
.59213 .57904 m .59317 .57726 L .5943 .58038 L .382 .392 .747 r
F
.59213 .57904 m .591 .57572 L .59317 .57726 L F
.42246 .62123 m .42333 .61947 L .42454 .62102 L .583 .661 .892 r
F
.42246 .62123 m .42125 .61968 L .42333 .61947 L F
.44103 .62757 m .44191 .62581 L .44312 .62734 L .588 .667 .894 r
F
.44103 .62757 m .43982 .62604 L .44191 .62581 L F
.45959 .63397 m .4605 .63222 L .46169 .63378 L .582 .66 .891 r
F
.45959 .63397 m .4584 .63241 L .4605 .63222 L F
.36499 .4675 m .36509 .47893 L .36483 .46787 L 0 0 .394 r
F
.591 .57572 m .58986 .57214 L .59203 .57393 L .362 .368 .731 r
F
.58986 .57214 m .59089 .57035 L .59203 .57393 L .34 .341 .714 r
F
.63988 .61818 m .64097 .61644 L .64204 .618 L .584 .652 .883 r
F
.63988 .61818 m .63881 .61661 L .64097 .61644 L F
.591 .57572 m .59203 .57393 L .59317 .57726 L .362 .368 .731 r
F
.58733 .52163 m .58622 .51278 L .58825 .51998 L .152 .11 .552 r
F
.58622 .51278 m .58713 .51113 L .58825 .51998 L .127 .079 .529 r
F
.614 .60527 m .61506 .60352 L .61615 .60536 L .539 .593 .857 r
F
.614 .60527 m .61291 .60339 L .61506 .60352 L F
.41917 .61988 m .42003 .61811 L .42125 .61968 L .581 .659 .891 r
F
.41917 .61988 m .41795 .6183 L .42003 .61811 L F
.43773 .62627 m .43862 .62452 L .43982 .62604 L .588 .667 .894 r
F
.43773 .62627 m .43652 .62475 L .43862 .62452 L F
.63665 .61677 m .63774 .61503 L .63881 .61661 L .581 .648 .882 r
F
.63665 .61677 m .63558 .61518 L .63774 .61503 L F
.4563 .63261 m .4572 .63086 L .4584 .63241 L .584 .662 .892 r
F
.4563 .63261 m .4551 .63106 L .4572 .63086 L F
.36368 .4951 m .3632 .48346 L .36431 .4936 L 0 0 .422 r
F
.3632 .48346 m .36383 .48195 L .36431 .4936 L 0 0 .394 r
F
.38629 .60352 m .38712 .60174 L .38834 .60366 L .516 .581 .859 r
F
.38629 .60352 m .38507 .60155 L .38712 .60174 L F
.49575 .65252 m .49669 .65079 L .49786 .65283 L .512 .573 .853 r
F
.49575 .65252 m .49458 .65053 L .49669 .65079 L F
.36852 .5825 m .36933 .58069 L .37051 .58362 L .358 .395 .763 r
F
.36852 .5825 m .36734 .5794 L .36933 .58069 L F
.61724 .60717 m .61831 .60542 L .6194 .6072 L .548 .606 .863 r
F
.61724 .60717 m .61615 .60536 L .61831 .60542 L F
.41587 .61849 m .41673 .61672 L .41795 .6183 L .578 .655 .889 r
F
.41587 .61849 m .41465 .6169 L .41673 .61672 L F
.63342 .61532 m .6345 .61358 L .63558 .61518 L .577 .644 .88 r
F
.63342 .61532 m .63235 .61371 L .6345 .61358 L F
.50907 .66843 m .51003 .66672 L .51119 .66963 L .415 .451 .789 r
F
.50907 .66843 m .50791 .66568 L .51003 .66672 L F
.36237 .50914 m .36179 .49959 L .363 .50765 L 0 0 .451 r
F
.36179 .49959 m .36242 .49809 L .363 .50765 L 0 0 .422 r
F
.37855 .59675 m .37937 .59496 L .38059 .59714 L .472 .529 .834 r
F
.37855 .59675 m .37734 .5945 L .37937 .59496 L F
.37411 .59155 m .37492 .58975 L .37613 .59217 L .433 .483 .811 r
F
.37411 .59155 m .37291 .58903 L .37492 .58975 L F
.63019 .61383 m .63127 .61208 L .63235 .61371 L .573 .638 .877 r
F
.63019 .61383 m .62911 .61219 L .63127 .61208 L F
.45301 .63127 m .45391 .62952 L .4551 .63106 L .585 .664 .893 r
F
.45301 .63127 m .45181 .62973 L .45391 .62952 L F
.62048 .60896 m .62155 .60721 L .62264 .60895 L .556 .616 .867 r
F
.62048 .60896 m .6194 .6072 L .62155 .60721 L F
.43444 .62497 m .43532 .62321 L .43652 .62475 L .587 .666 .894 r
F
.43444 .62497 m .43323 .62344 L .43532 .62321 L F
.62696 .61228 m .62803 .61053 L .62911 .61219 L .569 .632 .875 r
F
.62696 .61228 m .62588 .6106 L .62803 .61053 L F
.51982 .72415 m .51867 .71582 L .52079 .7225 L .153 .124 .57 r
F
.51867 .71582 m .51964 .71417 L .52079 .7225 L .182 .16 .597 r
F
.62372 .61066 m .62479 .60891 L .62588 .6106 L .563 .625 .871 r
F
.62372 .61066 m .62264 .60895 L .62479 .60891 L F
.6064 .59898 m .60746 .59722 L .60856 .59927 L .508 .553 .837 r
F
.6064 .59898 m .6053 .59687 L .60746 .59722 L F
.41258 .61707 m .41343 .61531 L .41465 .6169 L .575 .652 .888 r
F
.41258 .61707 m .41136 .61547 L .41343 .61531 L F
.38956 .60555 m .39039 .60377 L .39162 .60563 L .528 .596 .865 r
F
.38956 .60555 m .38834 .60366 L .39039 .60377 L F
.36499 .4675 m .36572 .47741 L .36509 .47893 L 0 0 .394 r
F
.36546 .46635 m .36572 .47741 L .36499 .4675 L F
.59766 .58872 m .5987 .58694 L .59982 .58947 L .446 .474 .794 r
F
.59766 .58872 m .59654 .58608 L .5987 .58694 L F
.50347 .65989 m .50443 .65817 L .50559 .66057 L .468 .518 .826 r
F
.50347 .65989 m .50231 .65759 L .50443 .65817 L F
.40928 .61562 m .41013 .61385 L .41136 .61547 L .571 .647 .886 r
F
.40928 .61562 m .40806 .61399 L .41013 .61385 L F
.47815 .64121 m .47907 .63946 L .48026 .64115 L .562 .635 .881 r
F
.47815 .64121 m .47697 .63953 L .47907 .63946 L F
.51831 .69943 m .51716 .69413 L .51928 .69775 L .239 .231 .648 r
F
.51716 .69413 m .51813 .69244 L .51928 .69775 L .266 .265 .672 r
F
.48143 .64286 m .48237 .64112 L .48354 .64285 L .556 .628 .878 r
F
.48143 .64286 m .48026 .64115 L .48237 .64112 L F
.44971 .62995 m .45061 .6282 L .45181 .62973 L .586 .665 .893 r
F
.44971 .62995 m .44851 .62842 L .45061 .6282 L F
.43114 .62367 m .43201 .62191 L .43323 .62344 L F
.43114 .62367 m .42993 .62213 L .43201 .62191 L F
.47486 .63962 m .47578 .63788 L .47697 .63953 L .567 .642 .884 r
F
.47486 .63962 m .47367 .63798 L .47578 .63788 L F
.39284 .60745 m .39367 .60567 L .3949 .60747 L .539 .608 .871 r
F
.39284 .60745 m .39162 .60563 L .39367 .60567 L F
.48472 .64461 m .48566 .64287 L .48683 .64465 L .549 .619 .874 r
F
.48472 .64461 m .48354 .64285 L .48566 .64287 L F
.40599 .61412 m .40684 .61234 L .40806 .61399 L .567 .642 .884 r
F
.40599 .61412 m .40477 .61246 L .40684 .61234 L F
.5873 .55042 m .58612 .54442 L .58833 .5486 L .239 .216 .63 r
F
.58612 .54442 m .58715 .5426 L .58833 .5486 L .211 .182 .605 r
F
.36177 .55209 m .36081 .54665 L .36251 .55039 L .141 .143 .599 r
F
.36081 .54665 m .36154 .54494 L .36251 .55039 L .104 .1 .568 r
F
.60204 .59421 m .60309 .59244 L .6042 .59469 L .481 .518 .819 r
F
.60204 .59421 m .60093 .59188 L .60309 .59244 L F
.49903 .65493 m .49998 .6532 L .50114 .65536 L .497 .554 .844 r
F
.49903 .65493 m .49786 .65283 L .49998 .6532 L F
.47157 .63809 m .47249 .63635 L .47367 .63798 L .571 .647 .886 r
F
.47157 .63809 m .47038 .63648 L .47249 .63635 L F
.39612 .60924 m .39696 .60746 L .39818 .60921 L .548 .619 .875 r
F
.39612 .60924 m .3949 .60747 L .39696 .60746 L F
.4027 .61256 m .40354 .61079 L .40477 .61246 L .561 .635 .882 r
F
.4027 .61256 m .40147 .61087 L .40354 .61079 L F
.51964 .71417 m .51849 .70714 L .52061 .7125 L .182 .16 .597 r
F
.51849 .70714 m .51946 .70548 L .52061 .7125 L .211 .196 .623 r
F
.39941 .61094 m .40025 .60916 L .40147 .61087 L .555 .628 .879 r
F
.39941 .61094 m .39818 .60921 L .40025 .60916 L F
.48801 .64645 m .48895 .64471 L .49012 .64655 L .541 .608 .87 r
F
.48801 .64645 m .48683 .64465 L .48895 .64471 L F
.36305 .563 m .36203 .55864 L .3638 .5613 L .211 .224 .655 r
F
.36203 .55864 m .36277 .55694 L .3638 .5613 L .177 .184 .628 r
F
.36135 .53701 m .36047 .52982 L .36209 .53529 L .065 .056 .534 r
F
.36047 .52982 m .36121 .5281 L .36209 .53529 L .026 .011 .5 r
F
.44642 .62864 m .44731 .62689 L .44851 .62842 L .587 .666 .894 r
F
.44642 .62864 m .44521 .62711 L .44731 .62689 L F
.46828 .63662 m .46919 .63487 L .47038 .63648 L .575 .652 .888 r
F
.46828 .63662 m .46709 .63502 L .46919 .63487 L F
.42784 .62235 m .42871 .62059 L .42993 .62213 L .585 .664 .893 r
F
.42784 .62235 m .42663 .62081 L .42871 .62059 L F
.50791 .66568 m .50887 .66397 L .51003 .66672 L .431 .47 .8 r
F
.50791 .66568 m .50675 .66307 L .50887 .66397 L F
.58715 .5426 m .58595 .53568 L .58818 .54078 L .211 .182 .605 r
F
.58595 .53568 m .58698 .53385 L .58818 .54078 L .182 .146 .58 r
F
.60966 .60128 m .61071 .59952 L .61181 .60148 L .522 .571 .846 r
F
.60966 .60128 m .60856 .59927 L .61071 .59952 L F
.38181 .59926 m .38263 .59747 L .38385 .59954 L .492 .552 .846 r
F
.38181 .59926 m .38059 .59714 L .38263 .59747 L F
.51999 .73592 m .51884 .7258 L .52096 .73428 L .124 .088 .542 r
F
.51884 .7258 m .51982 .72415 L .52096 .73428 L .153 .124 .57 r
F
.46499 .63518 m .4659 .63343 L .46709 .63502 L .578 .655 .889 r
F
.46499 .63518 m .46379 .6336 L .4659 .63343 L F
.49129 .64842 m .49223 .64668 L .49341 .64859 L .531 .596 .864 r
F
.49129 .64842 m .49012 .64655 L .49223 .64668 L F
.64527 .61936 m .64636 .61762 L .64743 .61916 L .587 .657 .885 r
F
.64527 .61936 m .6442 .61782 L .64636 .61762 L F
.5886 .56221 m .58744 .5575 L .58963 .56041 L .293 .282 .675 r
F
.58744 .5575 m .58847 .55569 L .58963 .56041 L .267 .25 .653 r
F
.42454 .62102 m .42541 .61926 L .42663 .62081 L .584 .662 .892 r
F
.42454 .62102 m .42333 .61947 L .42541 .61926 L F
.44312 .62734 m .44401 .62558 L .44521 .62711 L .588 .667 .894 r
F
.44312 .62734 m .44191 .62581 L .44401 .62558 L F
.37291 .58903 m .37372 .58723 L .37492 .58975 L .417 .464 .801 r
F
.37291 .58903 m .37171 .58639 L .37372 .58723 L F
.36154 .54494 m .36061 .53873 L .36228 .54322 L .104 .1 .568 r
F
.36061 .53873 m .36135 .53701 L .36228 .54322 L .065 .056 .534 r
F
.59654 .58608 m .59758 .5843 L .5987 .58694 L .432 .456 .784 r
F
.59654 .58608 m .59542 .58331 L .59758 .5843 L F
.59083 .46672 m .59181 .48103 L .59068 .467 L .088 .033 .493 r
F
.46169 .63378 m .4626 .63203 L .46379 .6336 L .581 .659 .891 r
F
.46169 .63378 m .4605 .63222 L .4626 .63203 L F
.64204 .618 m .64313 .61626 L .6442 .61782 L .585 .654 .884 r
F
.64204 .618 m .64097 .61644 L .64313 .61626 L F
.61291 .60339 m .61397 .60164 L .61506 .60352 L .534 .587 .854 r
F
.61291 .60339 m .61181 .60148 L .61397 .60164 L F
.37734 .5945 m .37816 .59271 L .37937 .59496 L .46 .515 .828 r
F
.37734 .5945 m .37613 .59217 L .37816 .59271 L F
.42125 .61968 m .42211 .61791 L .42333 .61947 L .582 .66 .891 r
F
.42125 .61968 m .42003 .61811 L .42211 .61791 L F
.49458 .65053 m .49552 .6488 L .49669 .65079 L .519 .581 .857 r
F
.49458 .65053 m .49341 .64859 L .49552 .6488 L F
.43982 .62604 m .44071 .62428 L .44191 .62581 L .588 .667 .894 r
F
.43982 .62604 m .43862 .62452 L .44071 .62428 L F
.38507 .60155 m .38589 .59977 L .38712 .60174 L .509 .572 .855 r
F
.38507 .60155 m .38385 .59954 L .38589 .59977 L F
.4584 .63241 m .4593 .63066 L .4605 .63222 L .583 .661 .892 r
F
.4584 .63241 m .4572 .63086 L .4593 .63066 L F
.63881 .61661 m .6399 .61487 L .64097 .61644 L .582 .651 .883 r
F
.63881 .61661 m .63774 .61503 L .6399 .61487 L F
.50231 .65759 m .50326 .65586 L .50443 .65817 L .479 .531 .833 r
F
.50231 .65759 m .50114 .65536 L .50326 .65586 L F
.6053 .59687 m .60635 .5951 L .60746 .59722 L .5 .542 .831 r
F
.6053 .59687 m .6042 .59469 L .60635 .5951 L F
.61615 .60536 m .61722 .60361 L .61831 .60542 L .544 .6 .86 r
F
.61615 .60536 m .61506 .60352 L .61722 .60361 L F
.41795 .6183 m .41881 .61654 L .42003 .61811 L .579 .657 .89 r
F
.41795 .6183 m .41673 .61672 L .41881 .61654 L F
.63558 .61518 m .63666 .61344 L .63774 .61503 L .579 .646 .881 r
F
.63558 .61518 m .6345 .61358 L .63666 .61344 L F
.58897 .50783 m .58781 .49709 L .58989 .50617 L .127 .079 .529 r
F
.58781 .49709 m .58873 .49543 L .58989 .50617 L .103 .05 .507 r
F
.3641 .56697 m .36305 .563 L .36484 .56528 L .243 .261 .68 r
F
.36305 .563 m .3638 .5613 L .36484 .56528 L .211 .224 .655 r
F
.59083 .46672 m .59279 .47925 L .59181 .48103 L .088 .033 .493 r
F
.59166 .46521 m .59279 .47925 L .59083 .46672 L F
.50675 .66307 m .50771 .66135 L .50887 .66397 L .444 .487 .81 r
F
.50675 .66307 m .50559 .66057 L .50771 .66135 L F
.60093 .59188 m .60198 .59011 L .60309 .59244 L .47 .505 .812 r
F
.60093 .59188 m .59982 .58947 L .60198 .59011 L F
.43652 .62475 m .43741 .62298 L .43862 .62452 L .587 .667 .894 r
F
.43652 .62475 m .43532 .62321 L .43741 .62298 L F
.4551 .63106 m .45601 .62931 L .4572 .63086 L .585 .663 .892 r
F
.4551 .63106 m .45391 .62952 L .45601 .62931 L F
.63235 .61371 m .63343 .61196 L .6345 .61358 L .575 .641 .879 r
F
.63235 .61371 m .63127 .61208 L .63343 .61196 L F
.6194 .6072 m .62046 .60545 L .62155 .60721 L .552 .611 .865 r
F
.6194 .6072 m .61831 .60542 L .62046 .60545 L F
.38834 .60366 m .38917 .60188 L .39039 .60377 L .522 .589 .862 r
F
.38834 .60366 m .38712 .60174 L .38917 .60188 L F
.41465 .6169 m .41551 .61513 L .41673 .61672 L .577 .654 .889 r
F
.41465 .6169 m .41343 .61531 L .41551 .61513 L F
.59542 .58331 m .59646 .58153 L .59758 .5843 L .417 .436 .773 r
F
.59542 .58331 m .5943 .58038 L .59646 .58153 L F
.62911 .61219 m .63019 .61044 L .63127 .61208 L .571 .635 .876 r
F
.62911 .61219 m .62803 .61053 L .63019 .61044 L F
.62264 .60895 m .62371 .6072 L .62479 .60891 L .56 .62 .869 r
F
.62264 .60895 m .62155 .60721 L .62371 .6072 L F
.62588 .6106 m .62695 .60885 L .62803 .61053 L .566 .628 .873 r
F
.62588 .6106 m .62479 .60891 L .62695 .60885 L F
.51946 .70548 m .51831 .69943 L .52043 .7038 L .211 .196 .623 r
F
.51831 .69943 m .51928 .69775 L .52043 .7038 L .239 .231 .648 r
F
.49786 .65283 m .49881 .6511 L .49998 .6532 L .505 .564 .849 r
F
.49786 .65283 m .49669 .65079 L .49881 .6511 L F
.58751 .53073 m .58642 .52326 L .58843 .5291 L .178 .141 .576 r
F
.58642 .52326 m .58733 .52163 L .58843 .5291 L .152 .11 .552 r
F
.37171 .58639 m .37252 .58459 L .37372 .58723 L .399 .443 .79 r
F
.37171 .58639 m .37051 .58362 L .37252 .58459 L F
.36839 .58011 m .36914 .57843 L .37023 .58122 L .348 .383 .756 r
F
.36839 .58011 m .3673 .57715 L .36914 .57843 L F
.45181 .62973 m .45271 .62798 L .45391 .62952 L .586 .665 .893 r
F
.45181 .62973 m .45061 .6282 L .45271 .62798 L F
.41136 .61547 m .41221 .6137 L .41343 .61531 L .573 .649 .887 r
F
.41136 .61547 m .41013 .61385 L .41221 .6137 L F
.43323 .62344 m .4341 .62168 L .43532 .62321 L .587 .666 .893 r
F
.43323 .62344 m .43201 .62191 L .4341 .62168 L F
.58975 .56646 m .5886 .56221 L .59078 .56467 L .317 .312 .696 r
F
.5886 .56221 m .58963 .56041 L .59078 .56467 L .293 .282 .675 r
F
.51582 .68347 m .51466 .67959 L .51679 .68177 L .317 .328 .714 r
F
.51466 .67959 m .51563 .67789 L .51679 .68177 L .34 .357 .732 r
F
.51466 .67959 m .51351 .67603 L .51563 .67789 L F
.39162 .60563 m .39245 .60385 L .39367 .60567 L .534 .602 .868 r
F
.39162 .60563 m .39039 .60377 L .39245 .60385 L F
.51351 .67603 m .51447 .67432 L .51563 .67789 L .361 .384 .749 r
F
.51351 .67603 m .51235 .67272 L .51447 .67432 L F
.48026 .64115 m .48119 .63941 L .48237 .64112 L .559 .632 .88 r
F
.48026 .64115 m .47907 .63946 L .48119 .63941 L F
.47697 .63953 m .47789 .63779 L .47907 .63946 L .565 .639 .883 r
F
.47697 .63953 m .47578 .63788 L .47789 .63779 L F
.48354 .64285 m .48448 .64111 L .48566 .64287 L .553 .623 .876 r
F
.48354 .64285 m .48237 .64112 L .48448 .64111 L F
.40806 .61399 m .40891 .61222 L .41013 .61385 L .569 .644 .885 r
F
.40806 .61399 m .40684 .61234 L .40891 .61222 L F
.38059 .59714 m .38141 .59535 L .38263 .59747 L .482 .541 .84 r
F
.38059 .59714 m .37937 .59496 L .38141 .59535 L F
.36515 .57062 m .3641 .56697 L .3659 .56893 L .273 .295 .702 r
F
.3641 .56697 m .36484 .56528 L .3659 .56893 L .243 .261 .68 r
F
.60856 .59927 m .60961 .59751 L .61071 .59952 L .515 .562 .842 r
F
.60856 .59927 m .60746 .59722 L .60961 .59751 L F
.47367 .63798 m .4746 .63623 L .47578 .63788 L .569 .644 .885 r
F
.47367 .63798 m .47249 .63635 L .4746 .63623 L F
.3949 .60747 m .39573 .60569 L .39696 .60746 L .544 .614 .873 r
F
.3949 .60747 m .39367 .60567 L .39573 .60569 L F
.48683 .64465 m .48777 .64291 L .48895 .64471 L .545 .614 .872 r
F
.48683 .64465 m .48566 .64287 L .48777 .64291 L F
.40477 .61246 m .40561 .61069 L .40684 .61234 L .564 .639 .883 r
F
.40477 .61246 m .40354 .61079 L .40561 .61069 L F
.36195 .52637 m .36113 .51786 L .36269 .52463 L .026 .011 .5 r
F
.36113 .51786 m .36187 .51612 L .36269 .52463 L 0 0 .465 r
F
.51697 .68772 m .51582 .68347 L .51794 .68603 L .293 .298 .694 r
F
.51582 .68347 m .51679 .68177 L .51794 .68603 L .317 .328 .714 r
F
.44851 .62842 m .44941 .62666 L .45061 .6282 L .587 .666 .893 r
F
.44851 .62842 m .44731 .62689 L .44941 .62666 L F
.36562 .46598 m .36572 .47741 L .36546 .46635 L 0 0 .394 r
F
.42993 .62213 m .4308 .62037 L .43201 .62191 L .586 .665 .893 r
F
.42993 .62213 m .42871 .62059 L .4308 .62037 L F
.3673 .57715 m .36805 .57547 L .36914 .57843 L .325 .356 .74 r
F
.3673 .57715 m .36622 .574 L .36805 .57547 L F
.39818 .60921 m .39902 .60744 L .40025 .60916 L .552 .623 .877 r
F
.39818 .60921 m .39696 .60746 L .39902 .60744 L F
.40147 .61087 m .40232 .6091 L .40354 .61079 L .558 .632 .88 r
F
.40147 .61087 m .40025 .60916 L .40232 .6091 L F
.51235 .67272 m .51332 .67101 L .51447 .67432 L .381 .408 .764 r
F
.51235 .67272 m .51119 .66963 L .51332 .67101 L F
.47038 .63648 m .4713 .63473 L .47249 .63635 L .573 .649 .887 r
F
.47038 .63648 m .46919 .63487 L .4713 .63473 L F
.5943 .58038 m .59533 .57859 L .59646 .58153 L .4 .415 .76 r
F
.5943 .58038 m .59317 .57726 L .59533 .57859 L F
.37613 .59217 m .37694 .59037 L .37816 .59271 L .447 .499 .82 r
F
.37613 .59217 m .37492 .58975 L .37694 .59037 L F
.36622 .574 m .36515 .57062 L .36697 .57231 L .3 .327 .722 r
F
.36515 .57062 m .3659 .56893 L .36697 .57231 L .273 .295 .702 r
F
.36277 .55694 m .36177 .55209 L .36351 .55524 L .177 .184 .628 r
F
.36177 .55209 m .36251 .55039 L .36351 .55524 L .141 .143 .599 r
F
.49012 .64655 m .49106 .64481 L .49223 .64668 L .536 .602 .867 r
F
.49012 .64655 m .48895 .64471 L .49106 .64481 L F
.36622 .574 m .36697 .57231 L .36805 .57547 L .3 .327 .722 r
F
.64743 .61916 m .64853 .61742 L .64959 .61896 L .588 .658 .886 r
F
.64743 .61916 m .64636 .61762 L .64853 .61742 L F
.46709 .63502 m .468 .63327 L .46919 .63487 L .577 .654 .889 r
F
.46709 .63502 m .4659 .63343 L .468 .63327 L F
.36431 .4936 m .36383 .48195 L .36495 .49209 L 0 0 .422 r
F
.36383 .48195 m .36446 .48044 L .36495 .49209 L 0 0 .394 r
F
.44521 .62711 m .4461 .62536 L .44731 .62689 L .587 .667 .894 r
F
.44521 .62711 m .44401 .62558 L .4461 .62536 L F
.42663 .62081 m .4275 .61904 L .42871 .62059 L .585 .663 .892 r
F
.42663 .62081 m .42541 .61926 L .4275 .61904 L F
.50559 .66057 m .50655 .65885 L .50771 .66135 L .457 .503 .818 r
F
.50559 .66057 m .50443 .65817 L .50655 .65885 L F
.58825 .51998 m .58713 .51113 L .58917 .51834 L .152 .11 .552 r
F
.58713 .51113 m .58805 .50948 L .58917 .51834 L .127 .079 .529 r
F
.59089 .57035 m .58975 .56646 L .59193 .56856 L .34 .341 .714 r
F
.58975 .56646 m .59078 .56467 L .59193 .56856 L .317 .312 .696 r
F
.50114 .65536 m .5021 .65363 L .50326 .65586 L .488 .543 .839 r
F
.50114 .65536 m .49998 .6532 L .5021 .65363 L F
.59982 .58947 m .60086 .58769 L .60198 .59011 L .459 .49 .803 r
F
.59982 .58947 m .5987 .58694 L .60086 .58769 L F
.363 .50765 m .36242 .49809 L .36364 .50616 L 0 0 .451 r
F
.36242 .49809 m .36305 .4966 L .36364 .50616 L 0 0 .422 r
F
.37051 .58362 m .37132 .58181 L .37252 .58459 L .38 .42 .777 r
F
.37051 .58362 m .36933 .58069 L .37132 .58181 L F
.61181 .60148 m .61287 .59972 L .61397 .60164 L .528 .579 .85 r
F
.61181 .60148 m .61071 .59952 L .61287 .59972 L F
.6042 .59469 m .60525 .59292 L .60635 .5951 L .491 .531 .826 r
F
.6042 .59469 m .60309 .59244 L .60525 .59292 L F
.46379 .6336 m .46471 .63185 L .4659 .63343 L .58 .657 .89 r
F
.46379 .6336 m .4626 .63203 L .46471 .63185 L F
.58847 .55569 m .5873 .55042 L .5895 .55388 L .267 .25 .653 r
F
.5873 .55042 m .58833 .5486 L .5895 .55388 L .239 .216 .63 r
F
.6442 .61782 m .64529 .61607 L .64636 .61762 L .586 .656 .885 r
F
.6442 .61782 m .64313 .61626 L .64529 .61607 L F
.59317 .57726 m .5942 .57548 L .59533 .57859 L .382 .392 .747 r
F
.59317 .57726 m .59203 .57393 L .5942 .57548 L F
.51119 .66963 m .51216 .66792 L .51332 .67101 L .399 .431 .777 r
F
.51119 .66963 m .51003 .66672 L .51216 .66792 L F
.38385 .59954 m .38467 .59775 L .38589 .59977 L .501 .563 .851 r
F
.38385 .59954 m .38263 .59747 L .38467 .59775 L F
.49341 .64859 m .49435 .64685 L .49552 .6488 L .525 .589 .861 r
F
.49341 .64859 m .49223 .64668 L .49435 .64685 L F
.51813 .69244 m .51697 .68772 L .5191 .69075 L .266 .265 .672 r
F
.51697 .68772 m .51794 .68603 L .5191 .69075 L .293 .298 .694 r
F
.42333 .61947 m .4242 .6177 L .42541 .61926 L .583 .661 .892 r
F
.42333 .61947 m .42211 .61791 L .4242 .6177 L F
.44191 .62581 m .4428 .62405 L .44401 .62558 L .588 .667 .894 r
F
.44191 .62581 m .44071 .62428 L .4428 .62405 L F
.36562 .46598 m .36636 .47589 L .36572 .47741 L 0 0 .394 r
F
.36675 .4633 m .36658 .46499 L .36611 .46484 L 0 0 .377 r
F
.36613 .46608 m .36626 .4719 L .3657 .4671 L 0 0 .394 r
F
.36626 .4719 m .36636 .47589 L .36609 .47231 L F
.36626 .4719 m .36609 .47231 L .3657 .4671 L F
.36572 .47741 m .36636 .47589 L .36662 .48206 L F
.36632 .48277 m .36662 .48206 L .36685 .48756 L F
.36572 .47741 m .36662 .48206 L .36632 .48277 L F
.36672 .48486 m .36662 .48206 L .36751 .48297 L 0 0 .411 r
F
.36662 .48206 m .36626 .4719 L .36724 .48057 L F
.36662 .48206 m .36724 .48057 L .36751 .48297 L F
.36626 .4719 m .36616 .46903 L .36641 .47155 L F
.36626 .4719 m .36641 .47155 L .36751 .48297 L F
.36658 .46499 m .36616 .46903 L .36613 .46608 L 0 0 .377 r
F
.36658 .46499 m .36613 .46608 L .36611 .46484 L F
.3661 .46482 m .36613 .46608 L .36562 .46598 L 0 0 .394 r
F
.36613 .46608 m .3657 .4671 L .36562 .46598 L F
.59203 .57393 m .59089 .57035 L .59307 .57214 L .362 .368 .731 r
F
.59089 .57035 m .59193 .56856 L .59307 .57214 L .34 .341 .714 r
F
.4605 .63222 m .46141 .63046 L .4626 .63203 L .582 .66 .891 r
F
.4605 .63222 m .4593 .63066 L .46141 .63046 L F
.64097 .61644 m .64206 .6147 L .64313 .61626 L .584 .652 .883 r
F
.64097 .61644 m .6399 .61487 L .64206 .6147 L F
.59203 .57393 m .59307 .57214 L .5942 .57548 L .362 .368 .731 r
F
.61506 .60352 m .61612 .60176 L .61722 .60361 L .539 .593 .857 r
F
.61506 .60352 m .61397 .60164 L .61612 .60176 L F
.51902 .73756 m .51999 .73592 L .52114 .74866 L .124 .088 .542 r
F
.42003 .61811 m .42089 .61634 L .42211 .61791 L .581 .659 .891 r
F
.42003 .61811 m .41881 .61654 L .42089 .61634 L F
.63774 .61503 m .63882 .61329 L .6399 .61487 L .581 .648 .882 r
F
.63774 .61503 m .63666 .61344 L .63882 .61329 L F
.34319 .68623 m .35406 .46582 L .34253 .68765 L 0 0 .271 r
F
.34319 .68623 m .35468 .4643 L .35406 .46582 L F
.43862 .62452 m .4395 .62275 L .44071 .62428 L .588 .667 .894 r
F
.43862 .62452 m .43741 .62298 L .4395 .62275 L F
.4572 .63086 m .45811 .6291 L .4593 .63066 L .584 .662 .892 r
F
.4572 .63086 m .45601 .62931 L .45811 .6291 L F
.38712 .60174 m .38794 .59995 L .38917 .60188 L .516 .581 .859 r
F
.38712 .60174 m .38589 .59977 L .38794 .59995 L F
.49669 .65079 m .49764 .64906 L .49881 .6511 L .512 .573 .853 r
F
.49669 .65079 m .49552 .6488 L .49764 .64906 L F
.61831 .60542 m .61937 .60367 L .62046 .60545 L .548 .606 .863 r
F
.61831 .60542 m .61722 .60361 L .61937 .60367 L F
.6345 .61358 m .63559 .61183 L .63666 .61344 L .577 .644 .88 r
F
.6345 .61358 m .63343 .61196 L .63559 .61183 L F
.41673 .61672 m .41759 .61495 L .41881 .61654 L .578 .655 .889 r
F
.41673 .61672 m .41551 .61513 L .41759 .61495 L F
.51003 .66672 m .511 .665 L .51216 .66792 L .415 .451 .789 r
F
.51003 .66672 m .50887 .66397 L .511 .665 L F
.37937 .59496 m .38019 .59317 L .38141 .59535 L .472 .529 .834 r
F
.37937 .59496 m .37816 .59271 L .38019 .59317 L F
.63127 .61208 m .63235 .61034 L .63343 .61196 L .573 .638 .877 r
F
.63127 .61208 m .63019 .61044 L .63235 .61034 L F
.62155 .60721 m .62262 .60546 L .62371 .6072 L .556 .616 .867 r
F
.62155 .60721 m .62046 .60545 L .62262 .60546 L F
.37492 .58975 m .37573 .58795 L .37694 .59037 L .433 .483 .811 r
F
.37492 .58975 m .37372 .58723 L .37573 .58795 L F
.45391 .62952 m .45481 .62776 L .45601 .62931 L .585 .664 .893 r
F
.45391 .62952 m .45271 .62798 L .45481 .62776 L F
.62803 .61053 m .62911 .60878 L .63019 .61044 L .569 .632 .875 r
F
.62803 .61053 m .62695 .60885 L .62911 .60878 L F
.62479 .60891 m .62586 .60716 L .62695 .60885 L .563 .625 .871 r
F
.62479 .60891 m .62371 .6072 L .62586 .60716 L F
.43532 .62321 m .4362 .62145 L .43741 .62298 L .587 .666 .894 r
F
.43532 .62321 m .4341 .62168 L .4362 .62145 L F
.60746 .59722 m .60851 .59545 L .60961 .59751 L .508 .553 .837 r
F
.60746 .59722 m .60635 .5951 L .60851 .59545 L F
.3624 .51867 m .36175 .51063 L .36303 .51718 L .004 0 .48 r
F
.36175 .51063 m .36237 .50914 L .36303 .51718 L 0 0 .451 r
F
.52079 .7225 m .51964 .71417 L .52177 .72084 L .153 .124 .57 r
F
.51964 .71417 m .52061 .7125 L .52177 .72084 L .182 .16 .597 r
F
.41343 .61531 m .41429 .61353 L .41551 .61513 L .575 .652 .888 r
F
.41343 .61531 m .41221 .6137 L .41429 .61353 L F
.5987 .58694 m .59975 .58517 L .60086 .58769 L .446 .474 .794 r
F
.5987 .58694 m .59758 .5843 L .59975 .58517 L F
.39039 .60377 m .39122 .60199 L .39245 .60385 L .528 .596 .865 r
F
.39039 .60377 m .38917 .60188 L .39122 .60199 L F
.36251 .55039 m .36154 .54494 L .36326 .54868 L .141 .143 .599 r
F
.36154 .54494 m .36228 .54322 L .36326 .54868 L .104 .1 .568 r
F
.50443 .65817 m .50538 .65645 L .50655 .65885 L .468 .518 .826 r
F
.50443 .65817 m .50326 .65586 L .50538 .65645 L F
.41013 .61385 m .41099 .61207 L .41221 .6137 L .571 .647 .886 r
F
.41013 .61385 m .40891 .61222 L .41099 .61207 L F
.47907 .63946 m .48 .63772 L .48119 .63941 L .562 .635 .881 r
F
.47907 .63946 m .47789 .63779 L .48 .63772 L F
.51928 .69775 m .51813 .69244 L .52025 .69607 L .239 .231 .648 r
F
.51813 .69244 m .5191 .69075 L .52025 .69607 L .266 .265 .672 r
F
.48237 .64112 m .4833 .63938 L .48448 .64111 L .556 .628 .878 r
F
.48237 .64112 m .48119 .63941 L .4833 .63938 L F
.45061 .6282 m .4515 .62644 L .45271 .62798 L .586 .665 .893 r
F
.45061 .6282 m .44941 .62666 L .4515 .62644 L F
.3638 .5613 m .36277 .55694 L .36454 .55961 L .211 .224 .655 r
F
.36277 .55694 m .36351 .55524 L .36454 .55961 L .177 .184 .628 r
F
.43201 .62191 m .43289 .62014 L .4341 .62168 L .586 .665 .893 r
F
.43201 .62191 m .4308 .62037 L .43289 .62014 L F
.36209 .53529 m .36121 .5281 L .36283 .53357 L .065 .056 .534 r
F
.36121 .5281 m .36195 .52637 L .36283 .53357 L .026 .011 .5 r
F
.58833 .5486 m .58715 .5426 L .58937 .54678 L .239 .216 .63 r
F
.58715 .5426 m .58818 .54078 L .58937 .54678 L .211 .182 .605 r
F
.47578 .63788 m .47671 .63613 L .47789 .63779 L .567 .642 .884 r
F
.47578 .63788 m .4746 .63623 L .47671 .63613 L F
.39367 .60567 m .39451 .60389 L .39573 .60569 L .539 .608 .871 r
F
.39367 .60567 m .39245 .60385 L .39451 .60389 L F
.48566 .64287 m .48659 .64113 L .48777 .64291 L .549 .619 .874 r
F
.48566 .64287 m .48448 .64111 L .48659 .64113 L F
.40684 .61234 m .40769 .61057 L .40891 .61222 L .567 .642 .884 r
F
.40684 .61234 m .40561 .61069 L .40769 .61057 L F
.60309 .59244 m .60414 .59067 L .60525 .59292 L .481 .518 .819 r
F
.60309 .59244 m .60198 .59011 L .60414 .59067 L F
.49998 .6532 m .50093 .65147 L .5021 .65363 L .497 .554 .844 r
F
.49998 .6532 m .49881 .6511 L .50093 .65147 L F
.47249 .63635 m .47341 .6346 L .4746 .63623 L .571 .647 .886 r
F
.47249 .63635 m .4713 .63473 L .47341 .6346 L F
.39696 .60746 m .3978 .60568 L .39902 .60744 L .548 .619 .875 r
F
.39696 .60746 m .39573 .60569 L .3978 .60568 L F
.40354 .61079 m .40439 .60901 L .40561 .61069 L .561 .635 .882 r
F
.40354 .61079 m .40232 .6091 L .40439 .60901 L F
.52061 .7125 m .51946 .70548 L .52159 .71084 L .182 .16 .597 r
F
.51946 .70548 m .52043 .7038 L .52159 .71084 L .211 .196 .623 r
F
.40025 .60916 m .40109 .60738 L .40232 .6091 L .555 .628 .879 r
F
.40025 .60916 m .39902 .60744 L .40109 .60738 L F
.64959 .61896 m .65069 .61722 L .65176 .61875 L .589 .66 .886 r
F
.64959 .61896 m .64853 .61742 L .65069 .61722 L F
.48895 .64471 m .48989 .64297 L .49106 .64481 L .541 .608 .87 r
F
.48895 .64471 m .48777 .64291 L .48989 .64297 L F
.81808 .46416 m .81957 .47523 L .81731 .46532 L .207 .135 .55 r
F
.58818 .54078 m .58698 .53385 L .58921 .53895 L .211 .182 .605 r
F
.58698 .53385 m .58801 .53202 L .58921 .53895 L .182 .146 .58 r
F
.44731 .62689 m .4482 .62513 L .44941 .62666 L .587 .666 .894 r
F
.44731 .62689 m .4461 .62536 L .4482 .62513 L F
.46919 .63487 m .47011 .63312 L .4713 .63473 L .575 .652 .888 r
F
.46919 .63487 m .468 .63327 L .47011 .63312 L F
.61071 .59952 m .61177 .59776 L .61287 .59972 L .522 .571 .846 r
F
.61071 .59952 m .60961 .59751 L .61177 .59776 L F
.42871 .62059 m .42959 .61882 L .4308 .62037 L .585 .664 .893 r
F
.42871 .62059 m .4275 .61904 L .42959 .61882 L F
.50887 .66397 m .50983 .66225 L .511 .665 L .431 .47 .8 r
F
.50887 .66397 m .50771 .66135 L .50983 .66225 L F
.38263 .59747 m .38345 .59568 L .38467 .59775 L .492 .552 .846 r
F
.38263 .59747 m .38141 .59535 L .38345 .59568 L F
.36228 .54322 m .36135 .53701 L .36303 .54151 L .104 .1 .568 r
F
.36135 .53701 m .36209 .53529 L .36303 .54151 L .065 .056 .534 r
F
.52096 .73428 m .51982 .72415 L .52194 .73264 L .124 .088 .542 r
F
.51982 .72415 m .52079 .7225 L .52194 .73264 L .153 .124 .57 r
F
.59181 .46493 m .59279 .47925 L .59166 .46521 L .088 .033 .493 r
F
.64636 .61762 m .64746 .61588 L .64853 .61742 L .587 .657 .885 r
F
.64636 .61762 m .64529 .61607 L .64746 .61588 L F
.58963 .56041 m .58847 .55569 L .59067 .5586 L .293 .282 .675 r
F
.58847 .55569 m .5895 .55388 L .59067 .5586 L .267 .25 .653 r
F
.4659 .63343 m .46681 .63168 L .468 .63327 L .578 .655 .889 r
F
.4659 .63343 m .46471 .63185 L .46681 .63168 L F
.49223 .64668 m .49318 .64495 L .49435 .64685 L .531 .596 .864 r
F
.49223 .64668 m .49106 .64481 L .49318 .64495 L F
.42541 .61926 m .42628 .61749 L .4275 .61904 L .584 .662 .892 r
F
.42541 .61926 m .4242 .6177 L .42628 .61749 L F
.44401 .62558 m .4449 .62382 L .4461 .62536 L .588 .667 .894 r
F
.44401 .62558 m .4428 .62405 L .4449 .62382 L F
.59758 .5843 m .59863 .58253 L .59975 .58517 L .432 .456 .784 r
F
.59758 .5843 m .59646 .58153 L .59863 .58253 L F
.37372 .58723 m .37453 .58542 L .37573 .58795 L .417 .464 .801 r
F
.37372 .58723 m .37252 .58459 L .37453 .58542 L F
.64313 .61626 m .64422 .61452 L .64529 .61607 L .585 .654 .884 r
F
.64313 .61626 m .64206 .6147 L .64422 .61452 L F
.4626 .63203 m .46351 .63028 L .46471 .63185 L .581 .659 .891 r
F
.4626 .63203 m .46141 .63046 L .46351 .63028 L F
.58989 .50617 m .58873 .49543 L .59081 .50451 L .127 .079 .529 r
F
.58873 .49543 m .58965 .49376 L .59081 .50451 L .103 .05 .507 r
F
.61397 .60164 m .61503 .59988 L .61612 .60176 L .534 .587 .854 r
F
.61397 .60164 m .61287 .59972 L .61503 .59988 L F
.37023 .58122 m .37098 .57955 L .37209 .5822 L .369 .408 .77 r
F
.37023 .58122 m .36914 .57843 L .37098 .57955 L F
.37816 .59271 m .37897 .59091 L .38019 .59317 L .46 .515 .828 r
F
.37816 .59271 m .37694 .59037 L .37897 .59091 L F
.42211 .61791 m .42298 .61614 L .4242 .6177 L .582 .66 .891 r
F
.42211 .61791 m .42089 .61634 L .42298 .61614 L F
.49552 .6488 m .49647 .64707 L .49764 .64906 L .519 .581 .857 r
F
.49552 .6488 m .49435 .64685 L .49647 .64707 L F
.6399 .61487 m .64099 .61312 L .64206 .6147 L .582 .651 .883 r
F
.6399 .61487 m .63882 .61329 L .64099 .61312 L F
.44071 .62428 m .44159 .62252 L .4428 .62405 L .588 .667 .894 r
F
.44071 .62428 m .4395 .62275 L .44159 .62252 L F
.36484 .56528 m .3638 .5613 L .36558 .56359 L .243 .261 .68 r
F
.3638 .5613 m .36454 .55961 L .36558 .56359 L .211 .224 .655 r
F
.59181 .46493 m .59377 .47746 L .59279 .47925 L .088 .033 .493 r
F
.59263 .46342 m .59377 .47746 L .59181 .46493 L F
.38589 .59977 m .38672 .59798 L .38794 .59995 L .509 .572 .855 r
F
.38589 .59977 m .38467 .59775 L .38672 .59798 L F
.4593 .63066 m .46021 .6289 L .46141 .63046 L .583 .661 .892 r
F
.4593 .63066 m .45811 .6291 L .46021 .6289 L F
.60635 .5951 m .6074 .59334 L .60851 .59545 L .5 .542 .831 r
F
.60635 .5951 m .60525 .59292 L .6074 .59334 L F
.50326 .65586 m .50422 .65413 L .50538 .65645 L .479 .531 .833 r
F
.50326 .65586 m .5021 .65363 L .50422 .65413 L F
.61722 .60361 m .61828 .60185 L .61937 .60367 L .544 .6 .86 r
F
.61722 .60361 m .61612 .60176 L .61828 .60185 L F
.58843 .5291 m .58733 .52163 L .58935 .52746 L .178 .141 .576 r
F
.58733 .52163 m .58825 .51998 L .58935 .52746 L .152 .11 .552 r
F
.63666 .61344 m .63775 .61169 L .63882 .61329 L .579 .646 .881 r
F
.63666 .61344 m .63559 .61183 L .63775 .61169 L F
.41881 .61654 m .41967 .61476 L .42089 .61634 L .579 .657 .89 r
F
.41881 .61654 m .41759 .61495 L .41967 .61476 L F
.60198 .59011 m .60302 .58834 L .60414 .59067 L .47 .505 .812 r
F
.60198 .59011 m .60086 .58769 L .60302 .58834 L F
.50771 .66135 m .50867 .65963 L .50983 .66225 L .444 .487 .81 r
F
.50771 .66135 m .50655 .65885 L .50867 .65963 L F
.63343 .61196 m .63451 .61022 L .63559 .61183 L .575 .641 .879 r
F
.63343 .61196 m .63235 .61034 L .63451 .61022 L F
.43741 .62298 m .43829 .62122 L .4395 .62275 L .587 .667 .894 r
F
.43741 .62298 m .4362 .62145 L .43829 .62122 L F
.45601 .62931 m .45691 .62755 L .45811 .6291 L .585 .663 .892 r
F
.45601 .62931 m .45481 .62776 L .45691 .62755 L F
.62046 .60545 m .62153 .6037 L .62262 .60546 L .552 .611 .865 r
F
.62046 .60545 m .61937 .60367 L .62153 .6037 L F
.36914 .57843 m .36989 .57675 L .37098 .57955 L .348 .383 .756 r
F
.36914 .57843 m .36805 .57547 L .36989 .57675 L F
.59646 .58153 m .5975 .57975 L .59863 .58253 L .417 .436 .773 r
F
.59646 .58153 m .59533 .57859 L .5975 .57975 L F
.63019 .61044 m .63127 .60869 L .63235 .61034 L .571 .635 .876 r
F
.63019 .61044 m .62911 .60878 L .63127 .60869 L F
.62371 .6072 m .62478 .60544 L .62586 .60716 L .56 .62 .869 r
F
.62371 .6072 m .62262 .60546 L .62478 .60544 L F
.38917 .60188 m .39 .60009 L .39122 .60199 L .522 .589 .862 r
F
.38917 .60188 m .38794 .59995 L .39 .60009 L F
.41551 .61513 m .41637 .61336 L .41759 .61495 L .577 .654 .889 r
F
.41551 .61513 m .41429 .61353 L .41637 .61336 L F
.62695 .60885 m .62802 .6071 L .62911 .60878 L .566 .628 .873 r
F
.62695 .60885 m .62586 .60716 L .62802 .6071 L F
.36495 .49209 m .36446 .48044 L .36558 .49058 L 0 0 .422 r
F
.36446 .48044 m .36509 .47893 L .36558 .49058 L 0 0 .394 r
F
.58986 .48459 m .59084 .48281 L .5921 .49566 L .088 .033 .493 r
F
.52043 .7038 m .51928 .69775 L .52141 .70213 L .211 .196 .623 r
F
.51928 .69775 m .52025 .69607 L .52141 .70213 L .239 .231 .648 r
F
.49881 .6511 m .49976 .64937 L .50093 .65147 L .505 .564 .849 r
F
.49881 .6511 m .49764 .64906 L .49976 .64937 L F
.3659 .56893 m .36484 .56528 L .36664 .56724 L .273 .295 .702 r
F
.36484 .56528 m .36558 .56359 L .36664 .56724 L .243 .261 .68 r
F
.37252 .58459 m .37333 .58278 L .37453 .58542 L .399 .443 .79 r
F
.37252 .58459 m .37132 .58181 L .37333 .58278 L F
.59078 .56467 m .58963 .56041 L .59182 .56287 L .317 .312 .696 r
F
.58963 .56041 m .59067 .5586 L .59182 .56287 L .293 .282 .675 r
F
.58842 .68483 m .58343 .46459 L .58738 .68651 L 0 0 .406 r
F
.58842 .68483 m .5844 .4628 L .58343 .46459 L F
.45271 .62798 m .45361 .62622 L .45481 .62776 L .586 .665 .893 r
F
.45271 .62798 m .4515 .62644 L .45361 .62622 L F
.36364 .50616 m .36305 .4966 L .36427 .50467 L 0 0 .451 r
F
.41221 .6137 m .41306 .61192 L .41429 .61353 L .573 .649 .887 r
F
.41221 .6137 m .41099 .61207 L .41306 .61192 L F
.4341 .62168 m .43498 .61991 L .4362 .62145 L .587 .666 .893 r
F
.4341 .62168 m .43289 .62014 L .43498 .61991 L F
.51679 .68177 m .51563 .67789 L .51776 .68007 L .317 .328 .714 r
F
.51563 .67789 m .5166 .67619 L .51776 .68007 L .34 .357 .732 r
F
.51563 .67789 m .51447 .67432 L .5166 .67619 L F
.36805 .57547 m .36879 .57379 L .36989 .57675 L .325 .356 .74 r
F
.36805 .57547 m .36697 .57231 L .36879 .57379 L F
.39245 .60385 m .39328 .60206 L .39451 .60389 L .534 .602 .868 r
F
.39245 .60385 m .39122 .60199 L .39328 .60206 L F
.51447 .67432 m .51544 .67262 L .5166 .67619 L .361 .384 .749 r
F
.51447 .67432 m .51332 .67101 L .51544 .67262 L F
.48119 .63941 m .48212 .63767 L .4833 .63938 L .559 .632 .88 r
F
.48119 .63941 m .48 .63772 L .48212 .63767 L F
.47789 .63779 m .47882 .63604 L .48 .63772 L .565 .639 .883 r
F
.47789 .63779 m .47671 .63613 L .47882 .63604 L F
.48448 .64111 m .48541 .63937 L .48659 .64113 L .553 .623 .876 r
F
.48448 .64111 m .4833 .63938 L .48541 .63937 L F
.60961 .59751 m .61067 .59575 L .61177 .59776 L .515 .562 .842 r
F
.60961 .59751 m .60851 .59545 L .61067 .59575 L F
.40891 .61222 m .40976 .61044 L .41099 .61207 L .569 .644 .885 r
F
.40891 .61222 m .40769 .61057 L .40976 .61044 L F
.38141 .59535 m .38223 .59356 L .38345 .59568 L .482 .541 .84 r
F
.38141 .59535 m .38019 .59317 L .38223 .59356 L F
.65176 .61875 m .65286 .61701 L .65392 .61854 L .59 .661 .887 r
F
.65176 .61875 m .65069 .61722 L .65286 .61701 L F
.36697 .57231 m .3659 .56893 L .36771 .57063 L .3 .327 .722 r
F
.3659 .56893 m .36664 .56724 L .36771 .57063 L .273 .295 .702 r
F
.4746 .63623 m .47552 .63448 L .47671 .63613 L .569 .644 .885 r
F
.4746 .63623 m .47341 .6346 L .47552 .63448 L F
.36351 .55524 m .36251 .55039 L .36426 .55353 L .177 .184 .628 r
F
.36251 .55039 m .36326 .54868 L .36426 .55353 L .141 .143 .599 r
F
.58917 .51834 m .58805 .50948 L .59009 .51669 L .152 .11 .552 r
F
.58805 .50948 m .58897 .50783 L .59009 .51669 L .127 .079 .529 r
F
.39573 .60569 m .39657 .60391 L .3978 .60568 L .544 .614 .873 r
F
.39573 .60569 m .39451 .60389 L .39657 .60391 L F
.36697 .57231 m .36771 .57063 L .36879 .57379 L .3 .327 .722 r
F
.48777 .64291 m .48871 .64116 L .48989 .64297 L .545 .614 .872 r
F
.48777 .64291 m .48659 .64113 L .48871 .64116 L F
.40561 .61069 m .40646 .60891 L .40769 .61057 L .564 .639 .883 r
F
.40561 .61069 m .40439 .60901 L .40646 .60891 L F
.51794 .68603 m .51679 .68177 L .51892 .68433 L .293 .298 .694 r
F
.51679 .68177 m .51776 .68007 L .51892 .68433 L .317 .328 .714 r
F
.44941 .62666 m .4503 .6249 L .4515 .62644 L .587 .666 .893 r
F
.44941 .62666 m .4482 .62513 L .4503 .6249 L F
.4308 .62037 m .43168 .6186 L .43289 .62014 L .586 .665 .893 r
F
.4308 .62037 m .42959 .61882 L .43168 .6186 L F
.39902 .60744 m .39986 .60565 L .40109 .60738 L .552 .623 .877 r
F
.39902 .60744 m .3978 .60568 L .39986 .60565 L F
.40232 .6091 m .40316 .60732 L .40439 .60901 L .558 .632 .88 r
F
.40232 .6091 m .40109 .60738 L .40316 .60732 L F
.59533 .57859 m .59638 .57681 L .5975 .57975 L .4 .415 .76 r
F
.59533 .57859 m .5942 .57548 L .59638 .57681 L F
.51332 .67101 m .51428 .6693 L .51544 .67262 L .381 .408 .764 r
F
.51332 .67101 m .51216 .66792 L .51428 .6693 L F
.4713 .63473 m .47222 .63298 L .47341 .6346 L .573 .649 .887 r
F
.4713 .63473 m .47011 .63312 L .47222 .63298 L F
.37694 .59037 m .37776 .58857 L .37897 .59091 L .447 .499 .82 r
F
.37694 .59037 m .37573 .58795 L .37776 .58857 L F
.64853 .61742 m .64963 .61568 L .65069 .61722 L .588 .658 .886 r
F
.64853 .61742 m .64746 .61588 L .64963 .61568 L F
.49106 .64481 m .492 .64307 L .49318 .64495 L .536 .602 .867 r
F
.49106 .64481 m .48989 .64297 L .492 .64307 L F
.468 .63327 m .46892 .63152 L .47011 .63312 L .577 .654 .889 r
F
.468 .63327 m .46681 .63168 L .46892 .63152 L F
.4461 .62536 m .447 .62359 L .4482 .62513 L .587 .667 .894 r
F
.4461 .62536 m .4449 .62382 L .447 .62359 L F
.4275 .61904 m .42837 .61727 L .42959 .61882 L .585 .663 .892 r
F
.4275 .61904 m .42628 .61749 L .42837 .61727 L F
.59193 .56856 m .59078 .56467 L .59297 .56676 L .34 .341 .714 r
F
.59078 .56467 m .59182 .56287 L .59297 .56676 L .317 .312 .696 r
F
.50655 .65885 m .50751 .65712 L .50867 .65963 L .457 .503 .818 r
F
.50655 .65885 m .50538 .65645 L .50751 .65712 L F
.60086 .58769 m .60191 .58592 L .60302 .58834 L .459 .49 .803 r
F
.60086 .58769 m .59975 .58517 L .60191 .58592 L F
.61287 .59972 m .61393 .59795 L .61503 .59988 L .528 .579 .85 r
F
.61287 .59972 m .61177 .59776 L .61393 .59795 L F
.60525 .59292 m .6063 .59115 L .6074 .59334 L .491 .531 .826 r
F
.60525 .59292 m .60414 .59067 L .6063 .59115 L F
.5021 .65363 m .50305 .6519 L .50422 .65413 L .488 .543 .839 r
F
.5021 .65363 m .50093 .65147 L .50305 .6519 L F
.5895 .55388 m .58833 .5486 L .59054 .55207 L .267 .25 .653 r
F
.58833 .5486 m .58937 .54678 L .59054 .55207 L .239 .216 .63 r
F
.64529 .61607 m .64639 .61433 L .64746 .61588 L .586 .656 .885 r
F
.64529 .61607 m .64422 .61452 L .64639 .61433 L F
.81833 .46379 m .81957 .47523 L .81808 .46416 L .207 .135 .55 r
F
.5942 .57548 m .59525 .57369 L .59638 .57681 L .382 .392 .747 r
F
.5942 .57548 m .59307 .57214 L .59525 .57369 L F
.46471 .63185 m .46562 .6301 L .46681 .63168 L .58 .657 .89 r
F
.46471 .63185 m .46351 .63028 L .46562 .6301 L F
.51216 .66792 m .51312 .6662 L .51428 .6693 L .399 .431 .777 r
F
.51216 .66792 m .511 .665 L .51312 .6662 L F
.38467 .59775 m .38549 .59596 L .38672 .59798 L .501 .563 .851 r
F
.38467 .59775 m .38345 .59568 L .38549 .59596 L F
.49435 .64685 m .4953 .64512 L .49647 .64707 L .525 .589 .861 r
F
.49435 .64685 m .49318 .64495 L .4953 .64512 L F
.5191 .69075 m .51794 .68603 L .52007 .68906 L .266 .265 .672 r
F
.51794 .68603 m .51892 .68433 L .52007 .68906 L .293 .298 .694 r
F
.36303 .51718 m .36237 .50914 L .36367 .5157 L .004 0 .48 r
F
.36237 .50914 m .363 .50765 L .36367 .5157 L 0 0 .451 r
F
.4242 .6177 m .42506 .61593 L .42628 .61749 L .583 .661 .892 r
F
.4242 .6177 m .42298 .61614 L .42506 .61593 L F
.4428 .62405 m .44369 .62229 L .4449 .62382 L .588 .667 .894 r
F
.4428 .62405 m .44159 .62252 L .44369 .62229 L F
.59307 .57214 m .59193 .56856 L .59411 .57035 L .362 .368 .731 r
F
.59193 .56856 m .59297 .56676 L .59411 .57035 L .34 .341 .714 r
F
.64206 .6147 m .64315 .61295 L .64422 .61452 L .584 .652 .883 r
F
.64206 .6147 m .64099 .61312 L .64315 .61295 L F
.59307 .57214 m .59411 .57035 L .59525 .57369 L .362 .368 .731 r
F
.46141 .63046 m .46232 .62871 L .46351 .63028 L .582 .66 .891 r
F
.46141 .63046 m .46021 .6289 L .46232 .62871 L F
.61612 .60176 m .61719 .6 L .61828 .60185 L .539 .593 .857 r
F
.61612 .60176 m .61503 .59988 L .61719 .6 L F
.52114 .74866 m .51999 .73592 L .52212 .74703 L .097 .054 .515 r
F
.51999 .73592 m .52096 .73428 L .52212 .74703 L .124 .088 .542 r
F
.63882 .61329 m .63991 .61154 L .64099 .61312 L .581 .648 .882 r
F
.63882 .61329 m .63775 .61169 L .63991 .61154 L F
.42089 .61634 m .42176 .61457 L .42298 .61614 L .581 .659 .891 r
F
.42089 .61634 m .41967 .61476 L .42176 .61457 L F
.4395 .62275 m .44039 .62099 L .44159 .62252 L .588 .667 .894 r
F
.4395 .62275 m .43829 .62122 L .44039 .62099 L F
.45811 .6291 m .45901 .62735 L .46021 .6289 L .584 .662 .892 r
F
.45811 .6291 m .45691 .62755 L .45901 .62735 L F
.61937 .60367 m .62044 .60191 L .62153 .6037 L .548 .606 .863 r
F
.61937 .60367 m .61828 .60185 L .62044 .60191 L F
.63559 .61183 m .63667 .61008 L .63775 .61169 L .577 .644 .88 r
F
.63559 .61183 m .63451 .61022 L .63667 .61008 L F
.38794 .59995 m .38877 .59816 L .39 .60009 L .516 .581 .859 r
F
.38794 .59995 m .38672 .59798 L .38877 .59816 L F
.49764 .64906 m .49859 .64732 L .49976 .64937 L .512 .573 .853 r
F
.49764 .64906 m .49647 .64707 L .49859 .64732 L F
.81911 .46264 m .8206 .47371 L .81833 .46379 L .207 .135 .55 r
F
.81833 .46379 m .8206 .47371 L .81957 .47523 L F
.41759 .61495 m .41845 .61318 L .41967 .61476 L .578 .655 .889 r
F
.41759 .61495 m .41637 .61336 L .41845 .61318 L F
.63235 .61034 m .63343 .60858 L .63451 .61022 L .573 .638 .877 r
F
.63235 .61034 m .63127 .60869 L .63343 .60858 L F
.511 .665 m .51196 .66329 L .51312 .6662 L .415 .451 .789 r
F
.511 .665 m .50983 .66225 L .51196 .66329 L F
.62262 .60546 m .62369 .6037 L .62478 .60544 L .556 .616 .867 r
F
.62262 .60546 m .62153 .6037 L .62369 .6037 L F
.38019 .59317 m .38101 .59137 L .38223 .59356 L .472 .529 .834 r
F
.38019 .59317 m .37897 .59091 L .38101 .59137 L F
.36326 .54868 m .36228 .54322 L .364 .54696 L .141 .143 .599 r
F
.36228 .54322 m .36303 .54151 L .364 .54696 L .104 .1 .568 r
F
.62911 .60878 m .63019 .60703 L .63127 .60869 L .569 .632 .875 r
F
.62911 .60878 m .62802 .6071 L .63019 .60703 L F
.62586 .60716 m .62694 .6054 L .62802 .6071 L .563 .625 .871 r
F
.62586 .60716 m .62478 .60544 L .62694 .6054 L F
.37573 .58795 m .37655 .58615 L .37776 .58857 L .433 .483 .811 r
F
.37573 .58795 m .37453 .58542 L .37655 .58615 L F
.60851 .59545 m .60957 .59368 L .61067 .59575 L .508 .553 .837 r
F
.60851 .59545 m .6074 .59334 L .60957 .59368 L F
.45481 .62776 m .45571 .626 L .45691 .62755 L .585 .664 .893 r
F
.45481 .62776 m .45361 .62622 L .45571 .626 L F
.4362 .62145 m .43708 .61968 L .43829 .62122 L .587 .666 .894 r
F
.4362 .62145 m .43498 .61991 L .43708 .61968 L F
.59975 .58517 m .60079 .58339 L .60191 .58592 L .446 .474 .794 r
F
.59975 .58517 m .59863 .58253 L .60079 .58339 L F
.52177 .72084 m .52061 .7125 L .52274 .71918 L .153 .124 .57 r
F
.52061 .7125 m .52159 .71084 L .52274 .71918 L .182 .16 .597 r
F
.36454 .55961 m .36351 .55524 L .36528 .5579 L .211 .224 .655 r
F
.36351 .55524 m .36426 .55353 L .36528 .5579 L .177 .184 .628 r
F
.41429 .61353 m .41515 .61176 L .41637 .61336 L .575 .652 .888 r
F
.41429 .61353 m .41306 .61192 L .41515 .61176 L F
.36283 .53357 m .36195 .52637 L .36358 .53184 L .065 .056 .534 r
F
.36195 .52637 m .36269 .52463 L .36358 .53184 L .026 .011 .5 r
F
.39122 .60199 m .39205 .6002 L .39328 .60206 L .528 .596 .865 r
F
.39122 .60199 m .39 .60009 L .39205 .6002 L F
.50538 .65645 m .50634 .65472 L .50751 .65712 L .468 .518 .826 r
F
.50538 .65645 m .50422 .65413 L .50634 .65472 L F
.65392 .61854 m .65503 .6168 L .65609 .61832 L .591 .662 .887 r
F
.65392 .61854 m .65286 .61701 L .65503 .6168 L F
.37209 .5822 m .37284 .58052 L .37395 .58305 L .388 .43 .783 r
F
.37209 .5822 m .37098 .57955 L .37284 .58052 L F
.41099 .61207 m .41184 .6103 L .41306 .61192 L .571 .647 .886 r
F
.41099 .61207 m .40976 .61044 L .41184 .6103 L F
.48 .63772 m .48093 .63597 L .48212 .63767 L .562 .635 .881 r
F
.48 .63772 m .47882 .63604 L .48093 .63597 L F
.52025 .69607 m .5191 .69075 L .52123 .69438 L .239 .231 .648 r
F
.5191 .69075 m .52007 .68906 L .52123 .69438 L .266 .265 .672 r
F
.4833 .63938 m .48423 .63763 L .48541 .63937 L .556 .628 .878 r
F
.4833 .63938 m .48212 .63767 L .48423 .63763 L F
.58937 .54678 m .58818 .54078 L .5904 .54496 L .239 .216 .63 r
F
.58818 .54078 m .58921 .53895 L .5904 .54496 L .211 .182 .605 r
F
.4515 .62644 m .4524 .62468 L .45361 .62622 L .586 .665 .893 r
F
.4515 .62644 m .4503 .6249 L .4524 .62468 L F
.43289 .62014 m .43377 .61837 L .43498 .61991 L F
.43289 .62014 m .43168 .6186 L .43377 .61837 L F
.47671 .63613 m .47763 .63438 L .47882 .63604 L .567 .642 .884 r
F
.47671 .63613 m .47552 .63448 L .47763 .63438 L F
.60414 .59067 m .60519 .5889 L .6063 .59115 L .481 .518 .819 r
F
.60414 .59067 m .60302 .58834 L .60519 .5889 L F
.39451 .60389 m .39534 .6021 L .39657 .60391 L .539 .608 .871 r
F
.39451 .60389 m .39328 .60206 L .39534 .6021 L F
.48659 .64113 m .48753 .63938 L .48871 .64116 L .549 .619 .874 r
F
.48659 .64113 m .48541 .63937 L .48753 .63938 L F
.40769 .61057 m .40854 .60879 L .40976 .61044 L .567 .642 .884 r
F
.40769 .61057 m .40646 .60891 L .40854 .60879 L F
.50093 .65147 m .50188 .64974 L .50305 .6519 L .497 .554 .844 r
F
.50093 .65147 m .49976 .64937 L .50188 .64974 L F
.47341 .6346 m .47433 .63284 L .47552 .63448 L .571 .647 .886 r
F
.47341 .6346 m .47222 .63298 L .47433 .63284 L F
.36303 .54151 m .36209 .53529 L .36377 .53979 L .104 .1 .568 r
F
.36209 .53529 m .36283 .53357 L .36377 .53979 L .065 .056 .534 r
F
.3978 .60568 m .39864 .6039 L .39986 .60565 L .548 .619 .875 r
F
.3978 .60568 m .39657 .60391 L .39864 .6039 L F
.65069 .61722 m .65179 .61548 L .65286 .61701 L .589 .66 .886 r
F
.65069 .61722 m .64963 .61568 L .65179 .61548 L F
.40439 .60901 m .40523 .60723 L .40646 .60891 L .561 .635 .882 r
F
.40439 .60901 m .40316 .60732 L .40523 .60723 L F
.52159 .71084 m .52043 .7038 L .52257 .70917 L .182 .16 .597 r
F
.52043 .7038 m .52141 .70213 L .52257 .70917 L .211 .196 .623 r
F
.40109 .60738 m .40193 .6056 L .40316 .60732 L .555 .628 .879 r
F
.40109 .60738 m .39986 .60565 L .40193 .6056 L F
.59278 .46314 m .59377 .47746 L .59263 .46342 L .088 .033 .493 r
F
.48989 .64297 m .49083 .64123 L .492 .64307 L .541 .608 .87 r
F
.48989 .64297 m .48871 .64116 L .49083 .64123 L F
.61177 .59776 m .61283 .59599 L .61393 .59795 L .522 .571 .846 r
F
.61177 .59776 m .61067 .59575 L .61283 .59599 L F
.4482 .62513 m .4491 .62336 L .4503 .6249 L .587 .666 .894 r
F
.4482 .62513 m .447 .62359 L .4491 .62336 L F
.47011 .63312 m .47103 .63136 L .47222 .63298 L .575 .652 .888 r
F
.47011 .63312 m .46892 .63152 L .47103 .63136 L F
.42959 .61882 m .43046 .61705 L .43168 .6186 L .585 .664 .893 r
F
.42959 .61882 m .42837 .61727 L .43046 .61705 L F
.50983 .66225 m .5108 .66053 L .51196 .66329 L .431 .47 .8 r
F
.50983 .66225 m .50867 .65963 L .5108 .66053 L F
.38345 .59568 m .38427 .59389 L .38549 .59596 L .492 .552 .846 r
F
.38345 .59568 m .38223 .59356 L .38427 .59389 L F
.36675 .4633 m .36696 .46712 L .36616 .46903 L 0 0 .377 r
F
.3669 .46293 m .36696 .46712 L .36675 .4633 L F
.64746 .61588 m .64856 .61413 L .64963 .61568 L .587 .657 .885 r
F
.64746 .61588 m .64639 .61433 L .64856 .61413 L F
.59067 .5586 m .5895 .55388 L .5917 .55679 L .293 .282 .675 r
F
.5895 .55388 m .59054 .55207 L .5917 .55679 L .267 .25 .653 r
F
.52194 .73264 m .52079 .7225 L .52292 .73099 L .124 .088 .542 r
F
.52079 .7225 m .52177 .72084 L .52292 .73099 L .153 .124 .57 r
F
.46681 .63168 m .46773 .62992 L .46892 .63152 L .578 .655 .889 r
F
.46681 .63168 m .46562 .6301 L .46773 .62992 L F
.49318 .64495 m .49412 .6432 L .4953 .64512 L .531 .596 .864 r
F
.49318 .64495 m .492 .64307 L .49412 .6432 L F
.37098 .57955 m .37173 .57787 L .37284 .58052 L .369 .408 .77 r
F
.37098 .57955 m .36989 .57675 L .37173 .57787 L F
.59863 .58253 m .59967 .58074 L .60079 .58339 L .432 .456 .784 r
F
.59863 .58253 m .5975 .57975 L .59967 .58074 L F
.42628 .61749 m .42715 .61572 L .42837 .61727 L .584 .662 .892 r
F
.42628 .61749 m .42506 .61593 L .42715 .61572 L F
.4449 .62382 m .44579 .62206 L .447 .62359 L .588 .667 .894 r
F
.4449 .62382 m .44369 .62229 L .44579 .62206 L F
.37453 .58542 m .37534 .58362 L .37655 .58615 L .417 .464 .801 r
F
.37453 .58542 m .37333 .58278 L .37534 .58362 L F
.58935 .52746 m .58825 .51998 L .59027 .52582 L .178 .141 .576 r
F
.58825 .51998 m .58917 .51834 L .59027 .52582 L .152 .11 .552 r
F
.64422 .61452 m .64532 .61277 L .64639 .61433 L .585 .654 .884 r
F
.64422 .61452 m .64315 .61295 L .64532 .61277 L F
.36558 .56359 m .36454 .55961 L .36633 .56189 L .243 .261 .68 r
F
.36454 .55961 m .36528 .5579 L .36633 .56189 L .211 .224 .655 r
F
.36558 .49058 m .36509 .47893 L .36621 .48907 L 0 0 .422 r
F
.36509 .47893 m .36572 .47741 L .36621 .48907 L 0 0 .394 r
F
.59278 .46314 m .59475 .47567 L .59377 .47746 L .088 .033 .493 r
F
.59361 .46162 m .59475 .47567 L .59278 .46314 L F
.61503 .59988 m .61609 .59811 L .61719 .6 L .534 .587 .854 r
F
.61503 .59988 m .61393 .59795 L .61609 .59811 L F
.46351 .63028 m .46443 .62852 L .46562 .6301 L .581 .659 .891 r
F
.46351 .63028 m .46232 .62871 L .46443 .62852 L F
.36427 .50467 m .36368 .4951 L .3649 .50317 L 0 0 .451 r
F
.36368 .4951 m .36431 .4936 L .3649 .50317 L 0 0 .422 r
F
.37897 .59091 m .37979 .58911 L .38101 .59137 L .46 .515 .828 r
F
.37897 .59091 m .37776 .58857 L .37979 .58911 L F
.64099 .61312 m .64208 .61137 L .64315 .61295 L .582 .651 .883 r
F
.64099 .61312 m .63991 .61154 L .64208 .61137 L F
.42298 .61614 m .42385 .61437 L .42506 .61593 L .582 .66 .891 r
F
.42298 .61614 m .42176 .61457 L .42385 .61437 L F
.49647 .64707 m .49742 .64533 L .49859 .64732 L .519 .581 .857 r
F
.49647 .64707 m .4953 .64512 L .49742 .64533 L F
.44159 .62252 m .44248 .62075 L .44369 .62229 L .588 .667 .894 r
F
.44159 .62252 m .44039 .62099 L .44248 .62075 L F
.38672 .59798 m .38755 .59618 L .38877 .59816 L .509 .572 .855 r
F
.38672 .59798 m .38549 .59596 L .38755 .59618 L F
.6074 .59334 m .60846 .59157 L .60957 .59368 L .5 .542 .831 r
F
.6074 .59334 m .6063 .59115 L .60846 .59157 L F
.46021 .6289 m .46112 .62714 L .46232 .62871 L .583 .661 .892 r
F
.46021 .6289 m .45901 .62735 L .46112 .62714 L F
.36616 .46903 m .36696 .46712 L .36751 .48297 L 0 0 .377 r
F
.61828 .60185 m .61935 .60009 L .62044 .60191 L .544 .6 .86 r
F
.61828 .60185 m .61719 .6 L .61935 .60009 L F
.50422 .65413 m .50518 .6524 L .50634 .65472 L .479 .531 .833 r
F
.50422 .65413 m .50305 .6519 L .50518 .6524 L F
.36989 .57675 m .37063 .57506 L .37173 .57787 L .348 .383 .756 r
F
.36989 .57675 m .36879 .57379 L .37063 .57506 L F
.63775 .61169 m .63884 .60994 L .63991 .61154 L .579 .646 .881 r
F
.63775 .61169 m .63667 .61008 L .63884 .60994 L F
.36754 .46139 m .36696 .46712 L .3669 .46293 L 0 0 .377 r
F
.60302 .58834 m .60408 .58657 L .60519 .5889 L .47 .505 .812 r
F
.60302 .58834 m .60191 .58592 L .60408 .58657 L F
.41967 .61476 m .42054 .61299 L .42176 .61457 L .579 .657 .89 r
F
.41967 .61476 m .41845 .61318 L .42054 .61299 L F
.63451 .61022 m .6356 .60846 L .63667 .61008 L .575 .641 .879 r
F
.63451 .61022 m .63343 .60858 L .6356 .60846 L F
.5921 .49566 m .59084 .48281 L .59308 .49389 L .113 .063 .517 r
F
.59084 .48281 m .59181 .48103 L .59308 .49389 L .088 .033 .493 r
F
.62153 .6037 m .6226 .60194 L .62369 .6037 L .552 .611 .865 r
F
.62153 .6037 m .62044 .60191 L .6226 .60194 L F
.50867 .65963 m .50964 .6579 L .5108 .66053 L .444 .487 .81 r
F
.50867 .65963 m .50751 .65712 L .50964 .6579 L F
.43829 .62122 m .43917 .61945 L .44039 .62099 L .587 .667 .894 r
F
.43829 .62122 m .43708 .61968 L .43917 .61945 L F
.45691 .62755 m .45782 .62579 L .45901 .62735 L .585 .663 .892 r
F
.45691 .62755 m .45571 .626 L .45782 .62579 L F
.36664 .56724 m .36558 .56359 L .36739 .56555 L .273 .295 .702 r
F
.36558 .56359 m .36633 .56189 L .36739 .56555 L .243 .261 .68 r
F
.5975 .57975 m .59855 .57796 L .59967 .58074 L .417 .436 .773 r
F
.5975 .57975 m .59638 .57681 L .59855 .57796 L F
.63127 .60869 m .63235 .60693 L .63343 .60858 L .571 .635 .876 r
F
.63127 .60869 m .63019 .60703 L .63235 .60693 L F
.62478 .60544 m .62585 .60368 L .62694 .6054 L .56 .62 .869 r
F
.62478 .60544 m .62369 .6037 L .62585 .60368 L F
.62802 .6071 m .6291 .60535 L .63019 .60703 L .566 .628 .873 r
F
.62802 .6071 m .62694 .6054 L .6291 .60535 L F
.39 .60009 m .39083 .5983 L .39205 .6002 L .522 .589 .862 r
F
.39 .60009 m .38877 .59816 L .39083 .5983 L F
.41637 .61336 m .41723 .61158 L .41845 .61318 L .577 .654 .889 r
F
.41637 .61336 m .41515 .61176 L .41723 .61158 L F
.59009 .51669 m .58897 .50783 L .59102 .51504 L .152 .11 .552 r
F
.58897 .50783 m .58989 .50617 L .59102 .51504 L .127 .079 .529 r
F
.36879 .57379 m .36954 .5721 L .37063 .57506 L .325 .356 .74 r
F
.36879 .57379 m .36771 .57063 L .36954 .5721 L F
.65609 .61832 m .6572 .61658 L .65826 .6181 L .591 .662 .888 r
F
.65609 .61832 m .65503 .6168 L .6572 .61658 L F
.52141 .70213 m .52025 .69607 L .52239 .70045 L .211 .196 .623 r
F
.52025 .69607 m .52123 .69438 L .52239 .70045 L .239 .231 .648 r
F
.59182 .56287 m .59067 .5586 L .59286 .56106 L .317 .312 .696 r
F
.59067 .5586 m .5917 .55679 L .59286 .56106 L .293 .282 .675 r
F
.49976 .64937 m .50071 .64763 L .50188 .64974 L .505 .564 .849 r
F
.49976 .64937 m .49859 .64732 L .50071 .64763 L F
.36771 .57063 m .36664 .56724 L .36846 .56894 L .3 .327 .722 r
F
.36664 .56724 m .36739 .56555 L .36846 .56894 L .273 .295 .702 r
F
.36426 .55353 m .36326 .54868 L .365 .55182 L .177 .184 .628 r
F
.36326 .54868 m .364 .54696 L .365 .55182 L .141 .143 .599 r
F
.45361 .62622 m .45451 .62446 L .45571 .626 L .586 .665 .893 r
F
.45361 .62622 m .4524 .62468 L .45451 .62446 L F
.36771 .57063 m .36846 .56894 L .36954 .5721 L .3 .327 .722 r
F
.41306 .61192 m .41392 .61014 L .41515 .61176 L .573 .649 .887 r
F
.41306 .61192 m .41184 .6103 L .41392 .61014 L F
.43498 .61991 m .43587 .61814 L .43708 .61968 L .587 .666 .893 r
F
.43498 .61991 m .43377 .61837 L .43587 .61814 L F
.81936 .46226 m .8206 .47371 L .81911 .46264 L .207 .135 .55 r
F
.51776 .68007 m .5166 .67619 L .51873 .67837 L .317 .328 .714 r
F
.5166 .67619 m .51757 .67448 L .51873 .67837 L .34 .357 .732 r
F
.5166 .67619 m .51544 .67262 L .51757 .67448 L F
.39328 .60206 m .39412 .60027 L .39534 .6021 L .534 .602 .868 r
F
.39328 .60206 m .39205 .6002 L .39412 .60027 L F
.58951 .53553 m .58843 .5291 L .59043 .5339 L .203 .172 .598 r
F
.58843 .5291 m .58935 .52746 L .59043 .5339 L .178 .141 .576 r
F
.51544 .67262 m .51641 .6709 L .51757 .67448 L .361 .384 .749 r
F
.51544 .67262 m .51428 .6693 L .51641 .6709 L F
.61067 .59575 m .61173 .59398 L .61283 .59599 L .515 .562 .842 r
F
.61067 .59575 m .60957 .59368 L .61173 .59398 L F
.48212 .63767 m .48305 .63591 L .48423 .63763 L .559 .632 .88 r
F
.48212 .63767 m .48093 .63597 L .48305 .63591 L F
.36367 .5157 m .363 .50765 L .3643 .51421 L .004 0 .48 r
F
.363 .50765 m .36364 .50616 L .3643 .51421 L 0 0 .451 r
F
.47882 .63604 m .47975 .63429 L .48093 .63597 L .565 .639 .883 r
F
.47882 .63604 m .47763 .63438 L .47975 .63429 L F
.65286 .61701 m .65397 .61526 L .65503 .6168 L .59 .661 .887 r
F
.65286 .61701 m .65179 .61548 L .65397 .61526 L F
.83074 .68319 m .81034 .46256 L .82964 .68461 L .143 .057 .49 r
F
.83074 .68319 m .81136 .46103 L .81034 .46256 L F
.48541 .63937 m .48635 .63762 L .48753 .63938 L .553 .623 .876 r
F
.48541 .63937 m .48423 .63763 L .48635 .63762 L F
.40976 .61044 m .41062 .60866 L .41184 .6103 L .569 .644 .885 r
F
.40976 .61044 m .40854 .60879 L .41062 .60866 L F
.38223 .59356 m .38305 .59176 L .38427 .59389 L .482 .541 .84 r
F
.38223 .59356 m .38101 .59137 L .38305 .59176 L F
.47552 .63448 m .47645 .63273 L .47763 .63438 L .569 .644 .885 r
F
.47552 .63448 m .47433 .63284 L .47645 .63273 L F
.39657 .60391 m .39741 .60212 L .39864 .6039 L .544 .614 .873 r
F
.39657 .60391 m .39534 .6021 L .39741 .60212 L F
.48871 .64116 m .48965 .63942 L .49083 .64123 L .545 .614 .872 r
F
.48871 .64116 m .48753 .63938 L .48965 .63942 L F
.40646 .60891 m .40731 .60712 L .40854 .60879 L .564 .639 .883 r
F
.40646 .60891 m .40523 .60723 L .40731 .60712 L F
.51892 .68433 m .51776 .68007 L .51989 .68264 L .293 .298 .694 r
F
.51776 .68007 m .51873 .67837 L .51989 .68264 L .317 .328 .714 r
F
.4503 .6249 m .4512 .62314 L .4524 .62468 L .587 .666 .893 r
F
.4503 .6249 m .4491 .62336 L .4512 .62314 L F
.59638 .57681 m .59742 .57502 L .59855 .57796 L .4 .415 .76 r
F
.59638 .57681 m .59525 .57369 L .59742 .57502 L F
.43168 .6186 m .43256 .61683 L .43377 .61837 L .586 .665 .893 r
F
.43168 .6186 m .43046 .61705 L .43256 .61683 L F
.39986 .60565 m .40071 .60387 L .40193 .6056 L .552 .623 .877 r
F
.39986 .60565 m .39864 .6039 L .40071 .60387 L F
.40316 .60732 m .40401 .60553 L .40523 .60723 L .558 .632 .88 r
F
.40316 .60732 m .40193 .6056 L .40401 .60553 L F
.51428 .6693 m .51525 .66759 L .51641 .6709 L .381 .408 .764 r
F
.51428 .6693 m .51312 .6662 L .51525 .66759 L F
.47222 .63298 m .47314 .63122 L .47433 .63284 L .573 .649 .887 r
F
.47222 .63298 m .47103 .63136 L .47314 .63122 L F
.64963 .61568 m .65073 .61393 L .65179 .61548 L .588 .658 .886 r
F
.64963 .61568 m .64856 .61413 L .65073 .61393 L F
.37776 .58857 m .37858 .58677 L .37979 .58911 L .447 .499 .82 r
F
.37776 .58857 m .37655 .58615 L .37858 .58677 L F
.492 .64307 m .49295 .64133 L .49412 .6432 L .536 .602 .867 r
F
.492 .64307 m .49083 .64123 L .49295 .64133 L F
.46892 .63152 m .46984 .62976 L .47103 .63136 L .577 .654 .889 r
F
.46892 .63152 m .46773 .62992 L .46984 .62976 L F
.59297 .56676 m .59182 .56287 L .59401 .56496 L .34 .341 .714 r
F
.59182 .56287 m .59286 .56106 L .59401 .56496 L .317 .312 .696 r
F
.447 .62359 m .44789 .62183 L .4491 .62336 L .587 .667 .894 r
F
.447 .62359 m .44579 .62206 L .44789 .62183 L F
.60191 .58592 m .60296 .58414 L .60408 .58657 L .459 .49 .803 r
F
.60191 .58592 m .60079 .58339 L .60296 .58414 L F
.42837 .61727 m .42925 .6155 L .43046 .61705 L .585 .663 .892 r
F
.42837 .61727 m .42715 .61572 L .42925 .6155 L F
.61393 .59795 m .61499 .59619 L .61609 .59811 L .528 .579 .85 r
F
.61393 .59795 m .61283 .59599 L .61499 .59619 L F
.6063 .59115 m .60735 .58938 L .60846 .59157 L .491 .531 .826 r
F
.6063 .59115 m .60519 .5889 L .60735 .58938 L F
.50751 .65712 m .50847 .65539 L .50964 .6579 L .457 .503 .818 r
F
.50751 .65712 m .50634 .65472 L .50847 .65539 L F
.59054 .55207 m .58937 .54678 L .59158 .55025 L .267 .25 .653 r
F
.58937 .54678 m .5904 .54496 L .59158 .55025 L .239 .216 .63 r
F
.64639 .61433 m .64749 .61258 L .64856 .61413 L .586 .656 .885 r
F
.64639 .61433 m .64532 .61277 L .64749 .61258 L F
.81936 .46226 m .82163 .47218 L .8206 .47371 L .207 .135 .55 r
F
.82077 .46021 m .82098 .46437 L .82015 .46112 L .203 .13 .547 r
F
.82098 .46437 m .82122 .46923 L .82065 .46486 L F
.82098 .46437 m .82065 .46486 L .82015 .46112 L F
.82014 .46111 m .82065 .46486 L .81936 .46226 L .207 .135 .55 r
F
.82065 .46486 m .82163 .47218 L .82013 .46563 L F
.82065 .46486 m .82013 .46563 L .81936 .46226 L F
.59525 .57369 m .59629 .57189 L .59742 .57502 L .382 .392 .747 r
F
.59525 .57369 m .59411 .57035 L .59629 .57189 L F
.50305 .6519 m .50401 .65017 L .50518 .6524 L .488 .543 .839 r
F
.50305 .6519 m .50188 .64974 L .50401 .65017 L F
.46562 .6301 m .46654 .62834 L .46773 .62992 L .58 .657 .89 r
F
.46562 .6301 m .46443 .62852 L .46654 .62834 L F
.37395 .58305 m .3747 .58137 L .37582 .58379 L .406 .451 .794 r
F
.37395 .58305 m .37284 .58052 L .3747 .58137 L F
.51312 .6662 m .51409 .66448 L .51525 .66759 L .399 .431 .777 r
F
.51312 .6662 m .51196 .66329 L .51409 .66448 L F
.38549 .59596 m .38632 .59416 L .38755 .59618 L .501 .563 .851 r
F
.38549 .59596 m .38427 .59389 L .38632 .59416 L F
.4953 .64512 m .49625 .64337 L .49742 .64533 L .525 .589 .861 r
F
.4953 .64512 m .49412 .6432 L .49625 .64337 L F
.52007 .68906 m .51892 .68433 L .52105 .68737 L .266 .265 .672 r
F
.51892 .68433 m .51989 .68264 L .52105 .68737 L .293 .298 .694 r
F
.59411 .57035 m .59297 .56676 L .59515 .56855 L .362 .368 .731 r
F
.59297 .56676 m .59401 .56496 L .59515 .56855 L .34 .341 .714 r
F
.64315 .61295 m .64425 .6112 L .64532 .61277 L .584 .652 .883 r
F
.64315 .61295 m .64208 .61137 L .64425 .6112 L F
.59411 .57035 m .59515 .56855 L .59629 .57189 L .362 .368 .731 r
F
.42506 .61593 m .42594 .61416 L .42715 .61572 L .583 .661 .892 r
F
.42506 .61593 m .42385 .61437 L .42594 .61416 L F
.44369 .62229 m .44458 .62052 L .44579 .62206 L .588 .667 .894 r
F
.44369 .62229 m .44248 .62075 L .44458 .62052 L F
.61719 .6 m .61825 .59823 L .61935 .60009 L .539 .593 .857 r
F
.61719 .6 m .61609 .59811 L .61825 .59823 L F
.46232 .62871 m .46323 .62695 L .46443 .62852 L .582 .66 .891 r
F
.46232 .62871 m .46112 .62714 L .46323 .62695 L F
.63991 .61154 m .64101 .60978 L .64208 .61137 L .581 .648 .882 r
F
.63991 .61154 m .63884 .60994 L .64101 .60978 L F
.52212 .74703 m .52096 .73428 L .5231 .74539 L .097 .054 .515 r
F
.52096 .73428 m .52194 .73264 L .5231 .74539 L .124 .088 .542 r
F
.42176 .61457 m .42263 .61279 L .42385 .61437 L .581 .659 .891 r
F
.42176 .61457 m .42054 .61299 L .42263 .61279 L F
.364 .54696 m .36303 .54151 L .36474 .54525 L .141 .143 .599 r
F
.36303 .54151 m .36377 .53979 L .36474 .54525 L .104 .1 .568 r
F
.44039 .62099 m .44127 .61922 L .44248 .62075 L .588 .667 .894 r
F
.44039 .62099 m .43917 .61945 L .44127 .61922 L F
.62044 .60191 m .62151 .60014 L .6226 .60194 L .548 .606 .863 r
F
.62044 .60191 m .61935 .60009 L .62151 .60014 L F
.63667 .61008 m .63776 .60833 L .63884 .60994 L .577 .644 .88 r
F
.63667 .61008 m .6356 .60846 L .63776 .60833 L F
.45901 .62735 m .45992 .62558 L .46112 .62714 L .584 .662 .892 r
F
.45901 .62735 m .45782 .62579 L .45992 .62558 L F
.38877 .59816 m .3896 .59636 L .39083 .5983 L .516 .581 .859 r
F
.38877 .59816 m .38755 .59618 L .3896 .59636 L F
.49859 .64732 m .49954 .64558 L .50071 .64763 L .512 .573 .853 r
F
.49859 .64732 m .49742 .64533 L .49954 .64558 L F
.36528 .5579 m .36426 .55353 L .36603 .5562 L .211 .224 .655 r
F
.36426 .55353 m .365 .55182 L .36603 .5562 L .177 .184 .628 r
F
.63343 .60858 m .63452 .60683 L .6356 .60846 L .573 .638 .877 r
F
.63343 .60858 m .63235 .60693 L .63452 .60683 L F
.36358 .53184 m .36269 .52463 L .36432 .5301 L .065 .056 .534 r
F
.36269 .52463 m .36343 .52289 L .36432 .5301 L .026 .011 .5 r
F
.65826 .6181 m .65938 .61636 L .66044 .61788 L .592 .663 .888 r
F
.65826 .6181 m .6572 .61658 L .65938 .61636 L F
.62369 .6037 m .62477 .60194 L .62585 .60368 L .556 .616 .867 r
F
.62369 .6037 m .6226 .60194 L .62477 .60194 L F
.41845 .61318 m .41932 .6114 L .42054 .61299 L .578 .655 .889 r
F
.41845 .61318 m .41723 .61158 L .41932 .6114 L F
.51196 .66329 m .51293 .66156 L .51409 .66448 L .415 .451 .789 r
F
.51196 .66329 m .5108 .66053 L .51293 .66156 L F
.63019 .60703 m .63127 .60527 L .63235 .60693 L .569 .632 .875 r
F
.63019 .60703 m .6291 .60535 L .63127 .60527 L F
.62694 .6054 m .62802 .60364 L .6291 .60535 L .563 .625 .871 r
F
.62694 .6054 m .62585 .60368 L .62802 .60364 L F
.60957 .59368 m .61062 .59191 L .61173 .59398 L .508 .553 .837 r
F
.60957 .59368 m .60846 .59157 L .61062 .59191 L F
.38101 .59137 m .38183 .58957 L .38305 .59176 L .472 .529 .834 r
F
.38101 .59137 m .37979 .58911 L .38183 .58957 L F
.37284 .58052 m .37359 .57884 L .3747 .58137 L .388 .43 .783 r
F
.37284 .58052 m .37173 .57787 L .37359 .57884 L F
.37655 .58615 m .37737 .58434 L .37858 .58677 L .433 .483 .811 r
F
.37655 .58615 m .37534 .58362 L .37737 .58434 L F
.45571 .626 m .45661 .62424 L .45782 .62579 L .585 .664 .893 r
F
.45571 .626 m .45451 .62446 L .45661 .62424 L F
.60079 .58339 m .60184 .58161 L .60296 .58414 L .446 .474 .794 r
F
.60079 .58339 m .59967 .58074 L .60184 .58161 L F
.43708 .61968 m .43796 .61791 L .43917 .61945 L .587 .666 .894 r
F
.43708 .61968 m .43587 .61814 L .43796 .61791 L F
.52274 .71918 m .52159 .71084 L .52373 .71752 L .153 .124 .57 r
F
.52159 .71084 m .52257 .70917 L .52373 .71752 L .182 .16 .597 r
F
.41515 .61176 m .41601 .60998 L .41723 .61158 L .575 .652 .888 r
F
.41515 .61176 m .41392 .61014 L .41601 .60998 L F
.39205 .6002 m .39289 .5984 L .39412 .60027 L .528 .596 .865 r
F
.39205 .6002 m .39083 .5983 L .39289 .5984 L F
.65503 .6168 m .65614 .61505 L .6572 .61658 L .591 .662 .887 r
F
.65503 .6168 m .65397 .61526 L .65614 .61505 L F
.50634 .65472 m .5073 .65299 L .50847 .65539 L .468 .518 .826 r
F
.50634 .65472 m .50518 .6524 L .5073 .65299 L F
.36377 .53979 m .36283 .53357 L .36451 .53806 L .104 .1 .568 r
F
.36283 .53357 m .36358 .53184 L .36451 .53806 L .065 .056 .534 r
F
.5904 .54496 m .58921 .53895 L .59144 .54313 L .239 .216 .63 r
F
.58921 .53895 m .59025 .53712 L .59144 .54313 L .211 .182 .605 r
F
.41184 .6103 m .4127 .60851 L .41392 .61014 L .571 .647 .886 r
F
.41184 .6103 m .41062 .60866 L .4127 .60851 L F
.59376 .46134 m .59475 .47567 L .59361 .46162 L .088 .033 .493 r
F
.36621 .48907 m .36572 .47741 L .36685 .48756 L 0 0 .422 r
F
.48093 .63597 m .48187 .63422 L .48305 .63591 L .562 .635 .881 r
F
.48093 .63597 m .47975 .63429 L .48187 .63422 L F
.52123 .69438 m .52007 .68906 L .52221 .69269 L .239 .231 .648 r
F
.52007 .68906 m .52105 .68737 L .52221 .69269 L .266 .265 .672 r
F
.48423 .63763 m .48517 .63588 L .48635 .63762 L .556 .628 .878 r
F
.48423 .63763 m .48305 .63591 L .48517 .63588 L F
.60519 .5889 m .60624 .58712 L .60735 .58938 L .481 .518 .819 r
F
.60519 .5889 m .60408 .58657 L .60624 .58712 L F
.4524 .62468 m .45331 .62291 L .45451 .62446 L .586 .665 .893 r
F
.4524 .62468 m .4512 .62314 L .45331 .62291 L F
.43377 .61837 m .43465 .6166 L .43587 .61814 L F
.43377 .61837 m .43256 .61683 L .43465 .6166 L F
.47763 .63438 m .47856 .63262 L .47975 .63429 L .567 .642 .884 r
F
.47763 .63438 m .47645 .63273 L .47856 .63262 L F
.39534 .6021 m .39618 .60031 L .39741 .60212 L .539 .608 .871 r
F
.39534 .6021 m .39412 .60027 L .39618 .60031 L F
.48753 .63938 m .48847 .63763 L .48965 .63942 L .549 .619 .874 r
F
.48753 .63938 m .48635 .63762 L .48847 .63763 L F
.40854 .60879 m .40939 .60701 L .41062 .60866 L .567 .642 .884 r
F
.40854 .60879 m .40731 .60712 L .40939 .60701 L F
.3649 .50317 m .36431 .4936 L .36554 .50167 L 0 0 .451 r
F
.36431 .4936 m .36495 .49209 L .36554 .50167 L 0 0 .422 r
F
.65179 .61548 m .6529 .61373 L .65397 .61526 L .589 .66 .886 r
F
.65179 .61548 m .65073 .61393 L .6529 .61373 L F
.50188 .64974 m .50284 .648 L .50401 .65017 L .497 .554 .844 r
F
.50188 .64974 m .50071 .64763 L .50284 .648 L F
.47433 .63284 m .47526 .63109 L .47645 .63273 L .571 .647 .886 r
F
.47433 .63284 m .47314 .63122 L .47526 .63109 L F
.39864 .6039 m .39948 .60211 L .40071 .60387 L .548 .619 .875 r
F
.39864 .6039 m .39741 .60212 L .39948 .60211 L F
.40523 .60723 m .40608 .60544 L .40731 .60712 L .561 .635 .882 r
F
.40523 .60723 m .40401 .60553 L .40608 .60544 L F
.52257 .70917 m .52141 .70213 L .52355 .70749 L .182 .16 .597 r
F
.52141 .70213 m .52239 .70045 L .52355 .70749 L .211 .196 .623 r
F
.40193 .6056 m .40278 .60381 L .40401 .60553 L .555 .628 .879 r
F
.40193 .6056 m .40071 .60387 L .40278 .60381 L F
.61283 .59599 m .61389 .59422 L .61499 .59619 L .522 .571 .846 r
F
.61283 .59599 m .61173 .59398 L .61389 .59422 L F
.49083 .64123 m .49177 .63948 L .49295 .64133 L .541 .608 .87 r
F
.49083 .64123 m .48965 .63942 L .49177 .63948 L F
.59027 .52582 m .58917 .51834 L .59119 .52418 L .178 .141 .576 r
F
.58917 .51834 m .59009 .51669 L .59119 .52418 L .152 .11 .552 r
F
.37173 .57787 m .37249 .57618 L .37359 .57884 L .369 .408 .77 r
F
.37173 .57787 m .37063 .57506 L .37249 .57618 L F
.4491 .62336 m .45 .6216 L .4512 .62314 L .587 .666 .894 r
F
.4491 .62336 m .44789 .62183 L .45 .6216 L F
.47103 .63136 m .47195 .6296 L .47314 .63122 L .575 .652 .888 r
F
.47103 .63136 m .46984 .62976 L .47195 .6296 L F
.43046 .61705 m .43134 .61528 L .43256 .61683 L .585 .664 .893 r
F
.43046 .61705 m .42925 .6155 L .43134 .61528 L F
.5108 .66053 m .51177 .6588 L .51293 .66156 L .431 .47 .8 r
F
.5108 .66053 m .50964 .6579 L .51177 .6588 L F
.36754 .46139 m .36775 .46521 L .36696 .46712 L 0 0 .377 r
F
.3677 .46102 m .36775 .46521 L .36754 .46139 L F
.64856 .61413 m .64966 .61238 L .65073 .61393 L .587 .657 .885 r
F
.64856 .61413 m .64749 .61258 L .64966 .61238 L F
.5917 .55679 m .59054 .55207 L .59274 .55498 L .293 .282 .675 r
F
.59054 .55207 m .59158 .55025 L .59274 .55498 L .267 .25 .653 r
F
.38427 .59389 m .3851 .59209 L .38632 .59416 L .492 .552 .846 r
F
.38427 .59389 m .38305 .59176 L .3851 .59209 L F
.36432 .5301 m .36352 .5236 L .36507 .52837 L .065 .056 .534 r
F
.36352 .5236 m .36343 .52289 L .36359 .52343 L F
.36352 .5236 m .36359 .52343 L .36507 .52837 L F
.36375 .52408 m .36367 .52325 L .36439 .5226 L .037 .024 .51 r
F
.36367 .52325 m .36303 .51718 L .36422 .52195 L F
.36367 .52325 m .36422 .52195 L .36439 .5226 L F
.36303 .51718 m .36367 .5157 L .36439 .5226 L .004 0 .48 r
F
.36633 .56189 m .36528 .5579 L .36707 .56019 L .243 .261 .68 r
F
.36528 .5579 m .36603 .5562 L .36707 .56019 L .211 .224 .655 r
F
.59376 .46134 m .59574 .47387 L .59475 .47567 L .088 .033 .493 r
F
.59459 .45981 m .59574 .47387 L .59376 .46134 L F
.52292 .73099 m .52177 .72084 L .5239 .72934 L .124 .088 .542 r
F
.52177 .72084 m .52274 .71918 L .5239 .72934 L .153 .124 .57 r
F
.46773 .62992 m .46865 .62816 L .46984 .62976 L .578 .655 .889 r
F
.46773 .62992 m .46654 .62834 L .46865 .62816 L F
.49412 .6432 m .49507 .64146 L .49625 .64337 L .531 .596 .864 r
F
.49412 .6432 m .49295 .64133 L .49507 .64146 L F
.59967 .58074 m .60072 .57896 L .60184 .58161 L .432 .456 .784 r
F
.59967 .58074 m .59855 .57796 L .60072 .57896 L F
.64532 .61277 m .64642 .61102 L .64749 .61258 L .585 .654 .884 r
F
.64532 .61277 m .64425 .6112 L .64642 .61102 L F
.42715 .61572 m .42803 .61394 L .42925 .6155 L .584 .662 .892 r
F
.42715 .61572 m .42594 .61416 L .42803 .61394 L F
.44579 .62206 m .44669 .62029 L .44789 .62183 L .588 .667 .894 r
F
.44579 .62206 m .44458 .62052 L .44669 .62029 L F
.61609 .59811 m .61716 .59634 L .61825 .59823 L .534 .587 .854 r
F
.61609 .59811 m .61499 .59619 L .61716 .59634 L F
.46443 .62852 m .46534 .62676 L .46654 .62834 L .581 .659 .891 r
F
.46443 .62852 m .46323 .62695 L .46534 .62676 L F
.37063 .57506 m .37139 .57338 L .37249 .57618 L .348 .383 .756 r
F
.37063 .57506 m .36954 .5721 L .37139 .57338 L F
.64208 .61137 m .64317 .60962 L .64425 .6112 L .582 .651 .883 r
F
.64208 .61137 m .64101 .60978 L .64317 .60962 L F
.37979 .58911 m .38061 .5873 L .38183 .58957 L .46 .515 .828 r
F
.37979 .58911 m .37858 .58677 L .38061 .5873 L F
.42385 .61437 m .42472 .61259 L .42594 .61416 L .582 .66 .891 r
F
.42385 .61437 m .42263 .61279 L .42472 .61259 L F
.60846 .59157 m .60952 .58979 L .61062 .59191 L .5 .542 .831 r
F
.60846 .59157 m .60735 .58938 L .60952 .58979 L F
.49742 .64533 m .49837 .64358 L .49954 .64558 L .519 .581 .857 r
F
.49742 .64533 m .49625 .64337 L .49837 .64358 L F
.36751 .48297 m .36696 .46712 L .36831 .48107 L 0 0 .411 r
F
.36696 .46712 m .36775 .46521 L .36831 .48107 L 0 0 .377 r
F
.44248 .62075 m .44337 .61898 L .44458 .62052 L .588 .667 .894 r
F
.44248 .62075 m .44127 .61922 L .44337 .61898 L F
.59102 .51504 m .58989 .50617 L .59194 .51338 L .152 .11 .552 r
F
.58989 .50617 m .59081 .50451 L .59194 .51338 L .127 .079 .529 r
F
.38755 .59618 m .38838 .59438 L .3896 .59636 L .509 .572 .855 r
F
.38755 .59618 m .38632 .59416 L .38838 .59438 L F
.59308 .49389 m .59181 .48103 L .59407 .49211 L .113 .063 .517 r
F
.59181 .48103 m .59279 .47925 L .59407 .49211 L .088 .033 .493 r
F
.61935 .60009 m .62042 .59832 L .62151 .60014 L .544 .6 .86 r
F
.61935 .60009 m .61825 .59823 L .62042 .59832 L F
.3643 .51421 m .36364 .50616 L .36493 .51272 L .004 0 .48 r
F
.36364 .50616 m .36427 .50467 L .36493 .51272 L 0 0 .451 r
F
.46112 .62714 m .46203 .62538 L .46323 .62695 L .583 .661 .892 r
F
.46112 .62714 m .45992 .62558 L .46203 .62538 L F
.63884 .60994 m .63993 .60818 L .64101 .60978 L .579 .646 .881 r
F
.63884 .60994 m .63776 .60833 L .63993 .60818 L F
.36739 .56555 m .36633 .56189 L .36814 .56385 L .273 .295 .702 r
F
.36633 .56189 m .36707 .56019 L .36814 .56385 L .243 .261 .68 r
F
.36834 .45947 m .36775 .46521 L .3677 .46102 L 0 0 .377 r
F
.50518 .6524 m .50614 .65067 L .5073 .65299 L .479 .531 .833 r
F
.50518 .6524 m .50401 .65017 L .50614 .65067 L F
.66044 .61788 m .66155 .61613 L .66261 .61765 L .592 .664 .888 r
F
.66044 .61788 m .65938 .61636 L .66155 .61613 L F
.60408 .58657 m .60513 .58478 L .60624 .58712 L .47 .505 .812 r
F
.60408 .58657 m .60296 .58414 L .60513 .58478 L F
.36954 .5721 m .37029 .57041 L .37139 .57338 L .325 .356 .74 r
F
.36954 .5721 m .36846 .56894 L .37029 .57041 L F
.42054 .61299 m .4214 .61121 L .42263 .61279 L .579 .657 .89 r
F
.42054 .61299 m .41932 .6114 L .4214 .61121 L F
.6356 .60846 m .63668 .60671 L .63776 .60833 L .575 .641 .879 r
F
.6356 .60846 m .63452 .60683 L .63668 .60671 L F
.6226 .60194 m .62368 .60017 L .62477 .60194 L .552 .611 .865 r
F
.6226 .60194 m .62151 .60014 L .62368 .60017 L F
.59043 .5339 m .58935 .52746 L .59135 .53227 L .203 .172 .598 r
F
.58935 .52746 m .59027 .52582 L .59135 .53227 L .178 .141 .576 r
F
.37582 .58379 m .37658 .58212 L .3777 .58444 L .421 .469 .804 r
F
.37582 .58379 m .3747 .58137 L .37658 .58212 L F
.50964 .6579 m .5106 .65617 L .51177 .6588 L .444 .487 .81 r
F
.50964 .6579 m .50847 .65539 L .5106 .65617 L F
.59855 .57796 m .5996 .57617 L .60072 .57896 L .417 .436 .773 r
F
.59855 .57796 m .59742 .57502 L .5996 .57617 L F
.59144 .54313 m .59055 .53865 L .59248 .5413 L .239 .216 .63 r
F
.59055 .53865 m .59025 .53712 L .59082 .53818 L F
.59055 .53865 m .59082 .53818 L .59248 .5413 L F
.58951 .53553 m .59043 .5339 L .59113 .53763 L .203 .172 .598 r
F
.59082 .53818 m .59113 .53763 L .59149 .53954 L F
.58951 .53553 m .59113 .53763 L .59082 .53818 L F
.63235 .60693 m .63343 .60518 L .63452 .60683 L .571 .635 .876 r
F
.63235 .60693 m .63127 .60527 L .63343 .60518 L F
.43917 .61945 m .44006 .61768 L .44127 .61922 L .587 .667 .894 r
F
.43917 .61945 m .43796 .61791 L .44006 .61768 L F
.45782 .62579 m .45872 .62403 L .45992 .62558 L .585 .663 .892 r
F
.45782 .62579 m .45661 .62424 L .45872 .62403 L F
.62585 .60368 m .62693 .60192 L .62802 .60364 L .56 .62 .869 r
F
.62585 .60368 m .62477 .60194 L .62693 .60192 L F
.6291 .60535 m .63018 .60359 L .63127 .60527 L .566 .628 .873 r
F
.6291 .60535 m .62802 .60364 L .63018 .60359 L F
.36846 .56894 m .36739 .56555 L .36921 .56724 L .3 .327 .722 r
F
.36739 .56555 m .36814 .56385 L .36921 .56724 L .273 .295 .702 r
F
.365 .55182 m .364 .54696 L .36575 .55011 L .177 .184 .628 r
F
.364 .54696 m .36474 .54525 L .36575 .55011 L .141 .143 .599 r
F
.36846 .56894 m .36921 .56724 L .37029 .57041 L .3 .327 .722 r
F
.6572 .61658 m .65831 .61483 L .65938 .61636 L .591 .662 .888 r
F
.6572 .61658 m .65614 .61505 L .65831 .61483 L F
.39083 .5983 m .39166 .5965 L .39289 .5984 L .522 .589 .862 r
F
.39083 .5983 m .3896 .59636 L .39166 .5965 L F
.41723 .61158 m .41809 .6098 L .41932 .6114 L .577 .654 .889 r
F
.41723 .61158 m .41601 .60998 L .41809 .6098 L F
.59286 .56106 m .5917 .55679 L .5939 .55925 L .317 .312 .696 r
F
.5917 .55679 m .59274 .55498 L .5939 .55925 L .293 .282 .675 r
F
.52239 .70045 m .52123 .69438 L .52337 .69876 L .211 .196 .623 r
F
.52123 .69438 m .52221 .69269 L .52337 .69876 L .239 .231 .648 r
F
.50071 .64763 m .50167 .64589 L .50284 .648 L .505 .564 .849 r
F
.50071 .64763 m .49954 .64558 L .50167 .64589 L F
.45451 .62446 m .45541 .62269 L .45661 .62424 L .586 .665 .893 r
F
.45451 .62446 m .45331 .62291 L .45541 .62269 L F
.41392 .61014 m .41478 .60836 L .41601 .60998 L .573 .649 .887 r
F
.41392 .61014 m .4127 .60851 L .41478 .60836 L F
.43587 .61814 m .43675 .61637 L .43796 .61791 L .587 .666 .893 r
F
.43587 .61814 m .43465 .6166 L .43675 .61637 L F
.51786 .67542 m .51679 .67203 L .51877 .67384 L .334 .349 .727 r
F
.51679 .67203 m .51769 .67044 L .51877 .67384 L .354 .374 .743 r
F
.51679 .67203 m .51571 .66887 L .51769 .67044 L F
.61173 .59398 m .61279 .5922 L .61389 .59422 L .515 .562 .842 r
F
.61173 .59398 m .61062 .59191 L .61279 .5922 L F
.51786 .67542 m .51877 .67384 L .51984 .67751 L .334 .349 .727 r
F
.51888 .67888 m .51786 .67542 L .51973 .67739 L .313 .323 .71 r
F
.39412 .60027 m .39495 .59848 L .39618 .60031 L .534 .602 .868 r
F
.39412 .60027 m .39289 .5984 L .39495 .59848 L F
.65397 .61526 m .65507 .61352 L .65614 .61505 L .59 .661 .887 r
F
.65397 .61526 m .6529 .61373 L .65507 .61352 L F
.48305 .63591 m .48399 .63416 L .48517 .63588 L .559 .632 .88 r
F
.48305 .63591 m .48187 .63422 L .48399 .63416 L F
.47975 .63429 m .48068 .63253 L .48187 .63422 L .565 .639 .883 r
F
.47975 .63429 m .47856 .63262 L .48068 .63253 L F
.48635 .63762 m .48729 .63587 L .48847 .63763 L .553 .623 .876 r
F
.48635 .63762 m .48517 .63588 L .48729 .63587 L F
.41062 .60866 m .41147 .60687 L .4127 .60851 L .569 .644 .885 r
F
.41062 .60866 m .40939 .60701 L .41147 .60687 L F
.38305 .59176 m .38388 .58995 L .3851 .59209 L .482 .541 .84 r
F
.38305 .59176 m .38183 .58957 L .38388 .58995 L F
.51571 .66887 m .51661 .66728 L .51769 .67044 L .373 .398 .758 r
F
.51571 .66887 m .51464 .66592 L .51661 .66728 L F
.47645 .63273 m .47738 .63097 L .47856 .63262 L .569 .644 .885 r
F
.47645 .63273 m .47526 .63109 L .47738 .63097 L F
.59742 .57502 m .59847 .57322 L .5996 .57617 L .4 .415 .76 r
F
.59742 .57502 m .59629 .57189 L .59847 .57322 L F
.39741 .60212 m .39825 .60033 L .39948 .60211 L .544 .614 .873 r
F
.39741 .60212 m .39618 .60031 L .39825 .60033 L F
.48965 .63942 m .49059 .63767 L .49177 .63948 L .545 .614 .872 r
F
.48965 .63942 m .48847 .63763 L .49059 .63767 L F
.40731 .60712 m .40816 .60534 L .40939 .60701 L .564 .639 .883 r
F
.40731 .60712 m .40608 .60544 L .40816 .60534 L F
.4512 .62314 m .4521 .62137 L .45331 .62291 L .587 .666 .893 r
F
.4512 .62314 m .45 .6216 L .4521 .62137 L F
.43256 .61683 m .43344 .61505 L .43465 .6166 L .586 .665 .893 r
F
.43256 .61683 m .43134 .61528 L .43344 .61505 L F
.51989 .68264 m .51888 .67888 L .52075 .68115 L .291 .296 .693 r
F
.51888 .67888 m .51973 .67739 L .52075 .68115 L .313 .323 .71 r
F
.40071 .60387 m .40155 .60208 L .40278 .60381 L .552 .623 .877 r
F
.40071 .60387 m .39948 .60211 L .40155 .60208 L F
.40401 .60553 m .40486 .60374 L .40608 .60544 L .558 .632 .88 r
F
.40401 .60553 m .40278 .60381 L .40486 .60374 L F
.65073 .61393 m .65183 .61218 L .6529 .61373 L .588 .658 .886 r
F
.65073 .61393 m .64966 .61238 L .65183 .61218 L F
.47314 .63122 m .47407 .62946 L .47526 .63109 L .573 .649 .887 r
F
.47314 .63122 m .47195 .6296 L .47407 .62946 L F
.37858 .58677 m .3794 .58496 L .38061 .5873 L .447 .499 .82 r
F
.37858 .58677 m .37737 .58434 L .3794 .58496 L F
.49295 .64133 m .4939 .63958 L .49507 .64146 L .536 .602 .867 r
F
.49295 .64133 m .49177 .63948 L .4939 .63958 L F
.3747 .58137 m .37546 .57969 L .37658 .58212 L .406 .451 .794 r
F
.3747 .58137 m .37359 .57884 L .37546 .57969 L F
.59401 .56496 m .59286 .56106 L .59505 .56316 L .34 .341 .714 r
F
.59286 .56106 m .5939 .55925 L .59505 .56316 L .317 .312 .696 r
F
.46984 .62976 m .47076 .628 L .47195 .6296 L .577 .654 .889 r
F
.46984 .62976 m .46865 .62816 L .47076 .628 L F
.60296 .58414 m .60401 .58235 L .60513 .58478 L .459 .49 .803 r
F
.60296 .58414 m .60184 .58161 L .60401 .58235 L F
.61499 .59619 m .61606 .59442 L .61716 .59634 L .528 .579 .85 r
F
.61499 .59619 m .61389 .59422 L .61606 .59442 L F
.51464 .66592 m .51554 .66432 L .51661 .66728 L .39 .419 .771 r
F
.51464 .66592 m .51356 .66313 L .51554 .66432 L F
.60735 .58938 m .60841 .5876 L .60952 .58979 L .491 .531 .826 r
F
.60735 .58938 m .60624 .58712 L .60841 .5876 L F
.59158 .55025 m .5904 .54496 L .59262 .54843 L .267 .25 .653 r
F
.5904 .54496 m .59144 .54313 L .59262 .54843 L .239 .216 .63 r
F
.44789 .62183 m .44879 .62006 L .45 .6216 L .587 .667 .894 r
F
.44789 .62183 m .44669 .62029 L .44879 .62006 L F
.64749 .61258 m .64859 .61083 L .64966 .61238 L .586 .656 .885 r
F
.64749 .61258 m .64642 .61102 L .64859 .61083 L F
.42925 .6155 m .43012 .61372 L .43134 .61528 L .585 .663 .892 r
F
.42925 .6155 m .42803 .61394 L .43012 .61372 L F
.59629 .57189 m .59733 .5701 L .59847 .57322 L .382 .392 .747 r
F
.59629 .57189 m .59515 .56855 L .59733 .5701 L F
.50847 .65539 m .50943 .65366 L .5106 .65617 L .457 .503 .818 r
F
.50847 .65539 m .5073 .65299 L .50943 .65366 L F
.50401 .65017 m .50497 .64843 L .50614 .65067 L .488 .543 .839 r
F
.50401 .65017 m .50284 .648 L .50497 .64843 L F
.46654 .62834 m .46745 .62657 L .46865 .62816 L .58 .657 .89 r
F
.46654 .62834 m .46534 .62676 L .46745 .62657 L F
.59515 .56855 m .59401 .56496 L .59619 .56675 L .362 .368 .731 r
F
.59401 .56496 m .59505 .56316 L .59619 .56675 L .34 .341 .714 r
F
.38632 .59416 m .38715 .59236 L .38838 .59438 L .501 .563 .851 r
F
.38632 .59416 m .3851 .59209 L .38715 .59236 L F
.49625 .64337 m .4972 .64163 L .49837 .64358 L .525 .589 .861 r
F
.49625 .64337 m .49507 .64146 L .4972 .64163 L F
.64425 .6112 m .64535 .60944 L .64642 .61102 L .584 .652 .883 r
F
.64425 .6112 m .64317 .60962 L .64535 .60944 L F
.59515 .56855 m .59619 .56675 L .59733 .5701 L .362 .368 .731 r
F
.5209 .68675 m .51989 .68264 L .52176 .68526 L .268 .267 .673 r
F
.51989 .68264 m .52075 .68115 L .52176 .68526 L .291 .296 .693 r
F
.82077 .46021 m .82237 .46753 L .82122 .46923 L .203 .13 .547 r
F
.8213 .45942 m .82237 .46753 L .82077 .46021 L F
.42594 .61416 m .42681 .61238 L .42803 .61394 L .583 .661 .892 r
F
.42594 .61416 m .42472 .61259 L .42681 .61238 L F
.44458 .62052 m .44548 .61875 L .44669 .62029 L .588 .667 .894 r
F
.44458 .62052 m .44337 .61898 L .44548 .61875 L F
.61825 .59823 m .61932 .59646 L .62042 .59832 L .539 .593 .857 r
F
.61825 .59823 m .61716 .59634 L .61932 .59646 L F
.36474 .54525 m .36377 .53979 L .36549 .54353 L .141 .143 .599 r
F
.36377 .53979 m .36451 .53806 L .36549 .54353 L .104 .1 .568 r
F
.46323 .62695 m .46414 .62518 L .46534 .62676 L .582 .66 .891 r
F
.46323 .62695 m .46203 .62538 L .46414 .62518 L F
.66261 .61765 m .66373 .6159 L .66479 .61742 L .593 .664 .888 r
F
.66261 .61765 m .66155 .61613 L .66373 .6159 L F
.64101 .60978 m .6421 .60803 L .64317 .60962 L .581 .648 .882 r
F
.64101 .60978 m .63993 .60818 L .6421 .60803 L F
.51356 .66313 m .51446 .66153 L .51554 .66432 L .406 .44 .783 r
F
.51356 .66313 m .51248 .66049 L .51446 .66153 L F
.36603 .5562 m .365 .55182 L .36678 .55449 L .211 .224 .655 r
F
.365 .55182 m .36575 .55011 L .36678 .55449 L .177 .184 .628 r
F
.5231 .74539 m .52194 .73264 L .52408 .74376 L .097 .054 .515 r
F
.52194 .73264 m .52292 .73099 L .52408 .74376 L .124 .088 .542 r
F
.42263 .61279 m .42349 .61101 L .42472 .61259 L .581 .659 .891 r
F
.42263 .61279 m .4214 .61121 L .42349 .61101 L F
.62151 .60014 m .62258 .59838 L .62368 .60017 L .548 .606 .863 r
F
.62151 .60014 m .62042 .59832 L .62258 .59838 L F
.63776 .60833 m .63885 .60657 L .63993 .60818 L .577 .644 .88 r
F
.63776 .60833 m .63668 .60671 L .63885 .60657 L F
.36554 .50167 m .36495 .49209 L .36617 .50017 L 0 0 .451 r
F
.36495 .49209 m .36558 .49058 L .36617 .50017 L 0 0 .422 r
F
.44127 .61922 m .44216 .61744 L .44337 .61898 L .588 .667 .894 r
F
.44127 .61922 m .44006 .61768 L .44216 .61744 L F
.37359 .57884 m .37435 .57716 L .37546 .57969 L .388 .43 .783 r
F
.37359 .57884 m .37249 .57618 L .37435 .57716 L F
.45992 .62558 m .46083 .62382 L .46203 .62538 L .584 .662 .892 r
F
.45992 .62558 m .45872 .62403 L .46083 .62382 L F
.63452 .60683 m .6356 .60507 L .63668 .60671 L .573 .638 .877 r
F
.63452 .60683 m .63343 .60518 L .6356 .60507 L F
.3896 .59636 m .39043 .59456 L .39166 .5965 L .516 .581 .859 r
F
.3896 .59636 m .38838 .59438 L .39043 .59456 L F
.49954 .64558 m .5005 .64384 L .50167 .64589 L .512 .573 .853 r
F
.49954 .64558 m .49837 .64358 L .5005 .64384 L F
.65938 .61636 m .66049 .61461 L .66155 .61613 L .592 .663 .888 r
F
.65938 .61636 m .65831 .61483 L .66049 .61461 L F
.62477 .60194 m .62584 .60018 L .62693 .60192 L .556 .616 .867 r
F
.62477 .60194 m .62368 .60017 L .62584 .60018 L F
.63127 .60527 m .63235 .60351 L .63343 .60518 L .569 .632 .875 r
F
.63127 .60527 m .63018 .60359 L .63235 .60351 L F
.62802 .60364 m .6291 .60188 L .63018 .60359 L .563 .625 .871 r
F
.62802 .60364 m .62693 .60192 L .6291 .60188 L F
.61062 .59191 m .61169 .59014 L .61279 .5922 L .508 .553 .837 r
F
.61062 .59191 m .60952 .58979 L .61169 .59014 L F
.41932 .6114 m .42018 .60962 L .4214 .61121 L .578 .655 .889 r
F
.41932 .6114 m .41809 .6098 L .42018 .60962 L F
.38183 .58957 m .38266 .58776 L .38388 .58995 L .472 .529 .834 r
F
.38183 .58957 m .38061 .5873 L .38266 .58776 L F
.60184 .58161 m .60289 .57982 L .60401 .58235 L .446 .474 .794 r
F
.60184 .58161 m .60072 .57896 L .60289 .57982 L F
.36451 .53806 m .36358 .53184 L .36526 .53633 L .104 .1 .568 r
F
.36358 .53184 m .36432 .5301 L .36526 .53633 L .065 .056 .534 r
F
.36439 .5226 m .36367 .5157 L .36502 .52112 L .037 .024 .51 r
F
.36367 .5157 m .3643 .51421 L .36502 .52112 L .004 0 .48 r
F
.45661 .62424 m .45752 .62247 L .45872 .62403 L .585 .664 .893 r
F
.45661 .62424 m .45541 .62269 L .45752 .62247 L F
.59474 .45953 m .59574 .47387 L .59459 .45981 L .088 .033 .493 r
F
.43796 .61791 m .43885 .61614 L .44006 .61768 L .587 .666 .894 r
F
.43796 .61791 m .43675 .61637 L .43885 .61614 L F
.52373 .71752 m .52257 .70917 L .52471 .71585 L .153 .124 .57 r
F
.52257 .70917 m .52355 .70749 L .52471 .71585 L .182 .16 .597 r
F
.41601 .60998 m .41687 .60819 L .41809 .6098 L .575 .652 .888 r
F
.41601 .60998 m .41478 .60836 L .41687 .60819 L F
.65614 .61505 m .65725 .6133 L .65831 .61483 L .591 .662 .887 r
F
.65614 .61505 m .65507 .61352 L .65725 .6133 L F
.59119 .52418 m .59009 .51669 L .59212 .52253 L .178 .141 .576 r
F
.59009 .51669 m .59102 .51504 L .59212 .52253 L .152 .11 .552 r
F
.39289 .5984 m .39373 .59661 L .39495 .59848 L .528 .596 .865 r
F
.39289 .5984 m .39166 .5965 L .39373 .59661 L F
.52192 .6913 m .5209 .68675 L .52278 .68981 L .244 .238 .653 r
F
.5209 .68675 m .52176 .68526 L .52278 .68981 L .268 .267 .673 r
F
.51248 .66049 m .51338 .65889 L .51446 .66153 L .421 .458 .793 r
F
.51248 .66049 m .51141 .65797 L .51338 .65889 L F
.5073 .65299 m .50827 .65125 L .50943 .65366 L .468 .518 .826 r
F
.5073 .65299 m .50614 .65067 L .50827 .65125 L F
.60624 .58712 m .6073 .58534 L .60841 .5876 L .481 .518 .819 r
F
.60624 .58712 m .60513 .58478 L .6073 .58534 L F
.4127 .60851 m .41356 .60673 L .41478 .60836 L .571 .647 .886 r
F
.4127 .60851 m .41147 .60687 L .41356 .60673 L F
.48187 .63422 m .4828 .63246 L .48399 .63416 L .562 .635 .881 r
F
.48187 .63422 m .48068 .63253 L .4828 .63246 L F
.48517 .63588 m .48611 .63412 L .48729 .63587 L .556 .628 .878 r
F
.48517 .63588 m .48399 .63416 L .48611 .63412 L F
.45331 .62291 m .45421 .62114 L .45541 .62269 L .586 .665 .893 r
F
.45331 .62291 m .4521 .62137 L .45421 .62114 L F
.43465 .6166 m .43553 .61482 L .43675 .61637 L F
.43465 .6166 m .43344 .61505 L .43553 .61482 L F
.47856 .63262 m .4795 .63086 L .48068 .63253 L .567 .642 .884 r
F
.47856 .63262 m .47738 .63097 L .4795 .63086 L F
.37249 .57618 m .37324 .57449 L .37435 .57716 L .369 .408 .77 r
F
.37249 .57618 m .37139 .57338 L .37324 .57449 L F
.39618 .60031 m .39702 .59852 L .39825 .60033 L .539 .608 .871 r
F
.39618 .60031 m .39495 .59848 L .39702 .59852 L F
.3777 .58444 m .37845 .58276 L .37958 .58501 L .436 .486 .813 r
F
.3777 .58444 m .37658 .58212 L .37845 .58276 L F
.59112 .49743 m .5921 .49566 L .59332 .50598 L .113 .063 .517 r
F
.48847 .63763 m .48941 .63588 L .49059 .63767 L .549 .619 .874 r
F
.48847 .63763 m .48729 .63587 L .48941 .63588 L F
.6529 .61373 m .65401 .61197 L .65507 .61352 L .589 .66 .886 r
F
.6529 .61373 m .65183 .61218 L .65401 .61197 L F
.40939 .60701 m .41024 .60522 L .41147 .60687 L .567 .642 .884 r
F
.40939 .60701 m .40816 .60534 L .41024 .60522 L F
.50284 .648 m .5038 .64626 L .50497 .64843 L .497 .554 .844 r
F
.50284 .648 m .50167 .64589 L .5038 .64626 L F
.47526 .63109 m .47619 .62933 L .47738 .63097 L .571 .647 .886 r
F
.47526 .63109 m .47407 .62946 L .47619 .62933 L F
.61389 .59422 m .61496 .59245 L .61606 .59442 L .522 .571 .846 r
F
.61389 .59422 m .61279 .5922 L .61496 .59245 L F
.39948 .60211 m .40032 .60032 L .40155 .60208 L .548 .619 .875 r
F
.39948 .60211 m .39825 .60033 L .40032 .60032 L F
.40608 .60544 m .40694 .60365 L .40816 .60534 L .561 .635 .882 r
F
.40608 .60544 m .40486 .60374 L .40694 .60365 L F
.52355 .70749 m .52239 .70045 L .52453 .70581 L .182 .16 .597 r
F
.52239 .70045 m .52337 .69876 L .52453 .70581 L .211 .196 .623 r
F
.36707 .56019 m .36603 .5562 L .36782 .55848 L .243 .261 .68 r
F
.36603 .5562 m .36678 .55449 L .36782 .55848 L .211 .224 .655 r
F
.59538 .45837 m .59541 .4588 L .59474 .45953 L .085 .03 .491 r
F
.59565 .47255 m .59673 .47207 L .59574 .47387 L .088 .033 .493 r
F
.59477 .45998 m .59654 .47092 L .59565 .47255 L F
.59654 .47092 m .59673 .47207 L .59565 .47255 L F
.5948 .45992 m .59673 .47207 L .59477 .45998 L F
.59626 .46946 m .5971 .46792 L .59726 .4696 L .085 .03 .491 r
F
.59802 .48497 m .59706 .47544 L .59901 .48318 L .113 .063 .517 r
F
.59706 .47544 m .59673 .47207 L .59732 .47497 L F
.59706 .47544 m .59732 .47497 L .5987 .48167 L F
.59822 .47963 m .59906 .4781 L .59933 .48052 L .106 .055 .51 r
F
.60025 .49355 m .59929 .48552 L .60125 .49176 L .139 .094 .541 r
F
.59929 .48552 m .59901 .48318 L .59951 .48511 L F
.59937 .48577 m .59958 .48538 L .60077 .48991 L F
.60071 .49002 m .60077 .48991 L .60125 .49176 L F
.59937 .48577 m .60077 .48991 L .60071 .49002 L F
.60013 .48773 m .60108 .48603 L .60143 .48873 L .127 .079 .529 r
F
.60246 .50035 m .60153 .49372 L .60346 .49856 L .166 .127 .565 r
F
.60153 .49372 m .60125 .49176 L .60175 .49331 L F
.60224 .49497 m .60318 .49328 L .60356 .4958 L .152 .11 .552 r
F
.60465 .50585 m .6037 .50002 L .60565 .50406 L .193 .16 .59 r
F
.6037 .50002 m .60346 .49856 L .6039 .49966 L F
.60432 .50083 m .60527 .49914 L .60568 .50154 L .178 .141 .576 r
F
.60508 .50261 m .60568 .50154 L .60638 .50566 L F
.60432 .50083 m .60568 .50154 L .60508 .50261 L F
.6037 .50002 m .6039 .49966 L .60508 .50261 L .193 .16 .59 r
F
.60501 .50273 m .60508 .50261 L .60565 .50406 L F
.6037 .50002 m .60508 .50261 L .60501 .50273 L F
.60293 .49693 m .60356 .4958 L .60409 .49932 L .152 .11 .552 r
F
.6039 .49966 m .60409 .49932 L .60432 .50083 L F
.60293 .49693 m .60409 .49932 L .6039 .49966 L F
.60224 .49497 m .60356 .4958 L .60293 .49693 L F
.60153 .49372 m .60175 .49331 L .60293 .49693 L .166 .127 .565 r
F
.60286 .49706 m .60293 .49693 L .60346 .49856 L F
.60153 .49372 m .60293 .49693 L .60286 .49706 L F
.60077 .48991 m .60143 .48873 L .60197 .49292 L .127 .079 .529 r
F
.60175 .49331 m .60197 .49292 L .60224 .49497 L F
.60077 .48991 m .60197 .49292 L .60175 .49331 L F
.60013 .48773 m .60143 .48873 L .60077 .48991 L F
.60013 .48773 m .59983 .48494 L .60108 .48603 L F
.59983 .48494 m .59894 .47691 L .60052 .48368 L F
.59983 .48494 m .60052 .48368 L .60108 .48603 L F
.59929 .48552 m .59951 .48511 L .59958 .48538 L .139 .094 .541 r
F
.59929 .48552 m .59958 .48538 L .59937 .48577 L F
.5987 .48167 m .59933 .48052 L .59979 .48462 L .106 .055 .51 r
F
.59951 .48511 m .59979 .48462 L .60013 .48773 L F
.5987 .48167 m .59979 .48462 L .59951 .48511 L F
.59822 .47963 m .59933 .48052 L .5987 .48167 L F
.59865 .48175 m .5987 .48167 L .59901 .48318 L .113 .063 .517 r
F
.59706 .47544 m .5987 .48167 L .59865 .48175 L F
.59654 .47091 m .59726 .4696 L .59771 .47427 L .085 .03 .491 r
F
.59732 .47497 m .59771 .47427 L .59822 .47963 L F
.59654 .47091 m .59771 .47427 L .59732 .47497 L F
.59626 .46946 m .59726 .4696 L .59654 .47091 L F
.59541 .4588 m .59626 .46946 L .5948 .45992 L F
.59541 .4588 m .5948 .45992 L .59474 .45953 L F
.59474 .45953 m .5948 .45992 L .59477 .45998 L .088 .033 .493 r
F
.40278 .60381 m .40363 .60202 L .40486 .60374 L .555 .628 .879 r
F
.40278 .60381 m .40155 .60208 L .40363 .60202 L F
.49177 .63948 m .49272 .63773 L .4939 .63958 L .541 .608 .87 r
F
.49177 .63948 m .49059 .63767 L .49272 .63773 L F
.36427 .50467 m .3649 .50317 L .36557 .51123 L 0 0 .451 r
F
.36493 .51272 m .36427 .50467 L .36557 .51123 L .004 0 .48 r
F
.45 .6216 m .4509 .61982 L .4521 .62137 L .587 .666 .894 r
F
.45 .6216 m .44879 .62006 L .4509 .61982 L F
.36834 .45947 m .36855 .46329 L .36775 .46521 L 0 0 .377 r
F
.36849 .4591 m .36855 .46329 L .36834 .45947 L F
.47195 .6296 m .47288 .62784 L .47407 .62946 L .575 .652 .888 r
F
.47195 .6296 m .47076 .628 L .47288 .62784 L F
.64966 .61238 m .65076 .61063 L .65183 .61218 L .587 .657 .885 r
F
.64966 .61238 m .64859 .61083 L .65076 .61063 L F
.43134 .61528 m .43222 .6135 L .43344 .61505 L .585 .664 .893 r
F
.43134 .61528 m .43012 .61372 L .43222 .6135 L F
.59274 .55498 m .59158 .55025 L .59379 .55316 L .293 .282 .675 r
F
.59158 .55025 m .59262 .54843 L .59379 .55316 L .267 .25 .653 r
F
.52114 .74866 m .52212 .74703 L .52327 .76373 L .097 .054 .515 r
F
.3851 .59209 m .38593 .59028 L .38715 .59236 L .492 .552 .846 r
F
.3851 .59209 m .38388 .58995 L .38593 .59028 L F
.82191 .45851 m .82237 .46753 L .8213 .45942 L .203 .13 .547 r
F
.81957 .47523 m .8206 .47371 L .82231 .48539 L .207 .135 .55 r
F
.5239 .72934 m .52274 .71918 L .52489 .72769 L .124 .088 .542 r
F
.52274 .71918 m .52373 .71752 L .52489 .72769 L .153 .124 .57 r
F
.60072 .57896 m .60177 .57717 L .60289 .57982 L .432 .456 .784 r
F
.60072 .57896 m .5996 .57617 L .60177 .57717 L F
.46865 .62816 m .46957 .6264 L .47076 .628 L .578 .655 .889 r
F
.46865 .62816 m .46745 .62657 L .46957 .6264 L F
.49507 .64146 m .49602 .63971 L .4972 .64163 L .531 .596 .864 r
F
.49507 .64146 m .4939 .63958 L .49602 .63971 L F
.59194 .51338 m .59081 .50451 L .59287 .51173 L .152 .11 .552 r
F
.37139 .57338 m .37214 .57169 L .37324 .57449 L .348 .383 .756 r
F
.37139 .57338 m .37029 .57041 L .37214 .57169 L F
.64642 .61102 m .64752 .60926 L .64859 .61083 L .585 .654 .884 r
F
.64642 .61102 m .64535 .60944 L .64752 .60926 L F
.61716 .59634 m .61823 .59457 L .61932 .59646 L .534 .587 .854 r
F
.61716 .59634 m .61606 .59442 L .61823 .59457 L F
.51141 .65797 m .5123 .65637 L .51338 .65889 L .434 .475 .803 r
F
.51141 .65797 m .51033 .65557 L .5123 .65637 L F
.42803 .61394 m .4289 .61216 L .43012 .61372 L .584 .662 .892 r
F
.42803 .61394 m .42681 .61238 L .4289 .61216 L F
.44669 .62029 m .44758 .61852 L .44879 .62006 L .588 .667 .894 r
F
.44669 .62029 m .44548 .61875 L .44758 .61852 L F
.36375 .52408 m .36439 .5226 L .36515 .52861 L .037 .024 .51 r
F
.66479 .61742 m .66591 .61567 L .66697 .61719 L .593 .665 .889 r
F
.66479 .61742 m .66373 .6159 L .66591 .61567 L F
.59407 .49211 m .59279 .47925 L .59505 .49033 L .113 .063 .517 r
F
.59279 .47925 m .59377 .47746 L .59505 .49033 L .088 .033 .493 r
F
.46534 .62676 m .46626 .62499 L .46745 .62657 L .581 .659 .891 r
F
.46534 .62676 m .46414 .62518 L .46626 .62499 L F
.36814 .56385 m .36707 .56019 L .36889 .56215 L .273 .295 .702 r
F
.36707 .56019 m .36782 .55848 L .36889 .56215 L .243 .261 .68 r
F
.64317 .60962 m .64427 .60786 L .64535 .60944 L .582 .651 .883 r
F
.64317 .60962 m .6421 .60803 L .64427 .60786 L F
.59135 .53227 m .59027 .52582 L .59228 .53063 L .203 .172 .598 r
F
.59027 .52582 m .59119 .52418 L .59228 .53063 L .178 .141 .576 r
F
.59149 .53954 m .59043 .5339 L .59242 .53791 L .229 .203 .621 r
F
.59043 .5339 m .59135 .53227 L .59242 .53791 L .203 .172 .598 r
F
.38061 .5873 m .38144 .58549 L .38266 .58776 L .46 .515 .828 r
F
.38061 .5873 m .3794 .58496 L .38144 .58549 L F
.60952 .58979 m .61058 .58801 L .61169 .59014 L .5 .542 .831 r
F
.60952 .58979 m .60841 .5876 L .61058 .58801 L F
.36831 .48107 m .36775 .46521 L .36911 .47916 L 0 0 .411 r
F
.36775 .46521 m .36855 .46329 L .36911 .47916 L 0 0 .377 r
F
.37029 .57041 m .37105 .56871 L .37214 .57169 L .325 .356 .74 r
F
.37029 .57041 m .36921 .56724 L .37105 .56871 L F
.42472 .61259 m .42559 .61081 L .42681 .61238 L .582 .66 .891 r
F
.42472 .61259 m .42349 .61101 L .42559 .61081 L F
.62042 .59832 m .62149 .59655 L .62258 .59838 L .544 .6 .86 r
F
.62042 .59832 m .61932 .59646 L .62149 .59655 L F
.49837 .64358 m .49932 .64184 L .5005 .64384 L .519 .581 .857 r
F
.49837 .64358 m .4972 .64163 L .49932 .64184 L F
.44337 .61898 m .44427 .61721 L .44548 .61875 L .588 .667 .894 r
F
.44337 .61898 m .44216 .61744 L .44427 .61721 L F
.63993 .60818 m .64102 .60643 L .6421 .60803 L .579 .646 .881 r
F
.63993 .60818 m .63885 .60657 L .64102 .60643 L F
.36913 .45755 m .36855 .46329 L .36849 .4591 L 0 0 .377 r
F
.38838 .59438 m .38921 .59258 L .39043 .59456 L .509 .572 .855 r
F
.38838 .59438 m .38715 .59236 L .38921 .59258 L F
.37658 .58212 m .37733 .58043 L .37845 .58276 L .421 .469 .804 r
F
.37658 .58212 m .37546 .57969 L .37733 .58043 L F
.46203 .62538 m .46295 .62361 L .46414 .62518 L .583 .661 .892 r
F
.46203 .62538 m .46083 .62382 L .46295 .62361 L F
.66155 .61613 m .66267 .61438 L .66373 .6159 L .592 .664 .888 r
F
.66155 .61613 m .66049 .61461 L .66267 .61438 L F
.52293 .69638 m .52192 .6913 L .52379 .69491 L .22 .207 .631 r
F
.52192 .6913 m .52278 .68981 L .52379 .69491 L .244 .238 .653 r
F
.36921 .56724 m .36814 .56385 L .36996 .56555 L .3 .327 .722 r
F
.36814 .56385 m .36889 .56215 L .36996 .56555 L .273 .295 .702 r
F
.50614 .65067 m .5071 .64893 L .50827 .65125 L .479 .531 .833 r
F
.50614 .65067 m .50497 .64843 L .5071 .64893 L F
.60513 .58478 m .60618 .583 L .6073 .58534 L .47 .505 .812 r
F
.60513 .58478 m .60401 .58235 L .60618 .583 L F
.36575 .55011 m .36474 .54525 L .3665 .54839 L .177 .184 .628 r
F
.36474 .54525 m .36549 .54353 L .3665 .54839 L .141 .143 .599 r
F
.36921 .56724 m .36996 .56555 L .37105 .56871 L .3 .327 .722 r
F
.63668 .60671 m .63777 .60495 L .63885 .60657 L .575 .641 .879 r
F
.63668 .60671 m .6356 .60507 L .63777 .60495 L F
.62368 .60017 m .62475 .59841 L .62584 .60018 L .552 .611 .865 r
F
.62368 .60017 m .62258 .59838 L .62475 .59841 L F
.4214 .61121 m .42227 .60943 L .42349 .61101 L .579 .657 .89 r
F
.4214 .61121 m .42018 .60962 L .42227 .60943 L F
.5996 .57617 m .60065 .57438 L .60177 .57717 L .417 .436 .773 r
F
.5996 .57617 m .59847 .57322 L .60065 .57438 L F
.63343 .60518 m .63452 .60341 L .6356 .60507 L .571 .635 .876 r
F
.63343 .60518 m .63235 .60351 L .63452 .60341 L F
.62693 .60192 m .62801 .60016 L .6291 .60188 L .56 .62 .869 r
F
.62693 .60192 m .62584 .60018 L .62801 .60016 L F
.63018 .60359 m .63127 .60182 L .63235 .60351 L .566 .628 .873 r
F
.63018 .60359 m .6291 .60188 L .63127 .60182 L F
.44006 .61768 m .44095 .6159 L .44216 .61744 L .587 .667 .894 r
F
.44006 .61768 m .43885 .61614 L .44095 .6159 L F
.45872 .62403 m .45963 .62226 L .46083 .62382 L .585 .663 .892 r
F
.45872 .62403 m .45752 .62247 L .45963 .62226 L F
.65831 .61483 m .65943 .61308 L .66049 .61461 L .591 .662 .888 r
F
.65831 .61483 m .65725 .6133 L .65943 .61308 L F
.51877 .67384 m .51769 .67044 L .51967 .67225 L .334 .349 .727 r
F
.51769 .67044 m .51859 .66885 L .51967 .67225 L .354 .374 .743 r
F
.51769 .67044 m .51661 .66728 L .51859 .66885 L F
.39166 .5965 m .3925 .5947 L .39373 .59661 L .522 .589 .862 r
F
.39166 .5965 m .39043 .59456 L .3925 .5947 L F
.41809 .6098 m .41896 .60802 L .42018 .60962 L .577 .654 .889 r
F
.41809 .6098 m .41687 .60819 L .41896 .60802 L F
.5939 .55925 m .59274 .55498 L .59494 .55744 L .317 .312 .696 r
F
.59274 .55498 m .59379 .55316 L .59494 .55744 L .293 .282 .675 r
F
.51984 .67751 m .51877 .67384 L .52075 .67593 L .312 .322 .71 r
F
.51877 .67384 m .51967 .67225 L .52075 .67593 L .334 .349 .727 r
F
.51033 .65557 m .51122 .65396 L .5123 .65637 L .447 .491 .811 r
F
.51033 .65557 m .50925 .65326 L .51122 .65396 L F
.52075 .68115 m .51973 .67739 L .5216 .67965 L .291 .296 .693 r
F
.50167 .64589 m .50263 .64415 L .5038 .64626 L .505 .564 .849 r
F
.50167 .64589 m .5005 .64384 L .50263 .64415 L F
.51661 .66728 m .51752 .66569 L .51859 .66885 L .373 .398 .758 r
F
.51661 .66728 m .51554 .66432 L .51752 .66569 L F
.45541 .62269 m .45632 .62092 L .45752 .62247 L .586 .665 .893 r
F
.45541 .62269 m .45421 .62114 L .45632 .62092 L F
.61279 .5922 m .61385 .59043 L .61496 .59245 L .515 .562 .842 r
F
.61279 .5922 m .61169 .59014 L .61385 .59043 L F
.41478 .60836 m .41564 .60657 L .41687 .60819 L .573 .649 .887 r
F
.41478 .60836 m .41356 .60673 L .41564 .60657 L F
.43675 .61637 m .43763 .61459 L .43885 .61614 L .587 .666 .893 r
F
.43675 .61637 m .43553 .61482 L .43763 .61459 L F
.65507 .61352 m .65618 .61176 L .65725 .6133 L .59 .661 .887 r
F
.65507 .61352 m .65401 .61197 L .65618 .61176 L F
.39495 .59848 m .39579 .59668 L .39702 .59852 L .534 .602 .868 r
F
.39495 .59848 m .39373 .59661 L .39579 .59668 L F
.51984 .67751 m .52075 .67593 L .52182 .67994 L .312 .322 .71 r
F
.48399 .63416 m .48492 .6324 L .48611 .63412 L .559 .632 .88 r
F
.48399 .63416 m .4828 .63246 L .48492 .6324 L F
.48068 .63253 m .48162 .63077 L .4828 .63246 L .565 .639 .883 r
F
.48068 .63253 m .4795 .63086 L .48162 .63077 L F
.48729 .63587 m .48823 .63411 L .48941 .63588 L .553 .623 .876 r
F
.48729 .63587 m .48611 .63412 L .48823 .63411 L F
.41147 .60687 m .41233 .60508 L .41356 .60673 L .569 .644 .885 r
F
.41147 .60687 m .41024 .60522 L .41233 .60508 L F
.38388 .58995 m .3847 .58815 L .38593 .59028 L .482 .541 .84 r
F
.38388 .58995 m .38266 .58776 L .3847 .58815 L F
.59847 .57322 m .59951 .57143 L .60065 .57438 L .4 .415 .76 r
F
.59847 .57322 m .59733 .5701 L .59951 .57143 L F
.47738 .63097 m .47831 .62921 L .4795 .63086 L .569 .644 .885 r
F
.47738 .63097 m .47619 .62933 L .47831 .62921 L F
.39825 .60033 m .39909 .59853 L .40032 .60032 L .544 .614 .873 r
F
.39825 .60033 m .39702 .59852 L .39909 .59853 L F
.37546 .57969 m .37622 .57801 L .37733 .58043 L .406 .451 .794 r
F
.37546 .57969 m .37435 .57716 L .37622 .57801 L F
.49059 .63767 m .49154 .63591 L .49272 .63773 L .545 .614 .872 r
F
.49059 .63767 m .48941 .63588 L .49154 .63591 L F
.40816 .60534 m .40902 .60355 L .41024 .60522 L .564 .639 .883 r
F
.40816 .60534 m .40694 .60365 L .40902 .60355 L F
.4521 .62137 m .453 .6196 L .45421 .62114 L .587 .666 .893 r
F
.4521 .62137 m .4509 .61982 L .453 .6196 L F
.65183 .61218 m .65294 .61043 L .65401 .61197 L .588 .658 .886 r
F
.65183 .61218 m .65076 .61063 L .65294 .61043 L F
.43344 .61505 m .43432 .61327 L .43553 .61482 L .586 .665 .893 r
F
.43344 .61505 m .43222 .6135 L .43432 .61327 L F
.51554 .66432 m .51644 .66273 L .51752 .66569 L .39 .419 .771 r
F
.51554 .66432 m .51446 .66153 L .51644 .66273 L F
.40155 .60208 m .4024 .60028 L .40363 .60202 L .552 .623 .877 r
F
.40155 .60208 m .40032 .60032 L .4024 .60028 L F
.40486 .60374 m .40571 .60195 L .40694 .60365 L .558 .632 .88 r
F
.40486 .60374 m .40363 .60202 L .40571 .60195 L F
.47407 .62946 m .475 .6277 L .47619 .62933 L .573 .649 .887 r
F
.47407 .62946 m .47288 .62784 L .475 .6277 L F
.52176 .68526 m .52075 .68115 L .52262 .68377 L .268 .267 .673 r
F
.52075 .68115 m .5216 .67965 L .52262 .68377 L .291 .296 .693 r
F
.82191 .45851 m .82352 .46583 L .82237 .46753 L .203 .13 .547 r
F
.82245 .45771 m .82352 .46583 L .82191 .45851 L F
.59505 .56316 m .5939 .55925 L .5961 .56135 L .34 .341 .714 r
F
.5939 .55925 m .59494 .55744 L .5961 .56135 L .317 .312 .696 r
F
.4939 .63958 m .49484 .63783 L .49602 .63971 L .536 .602 .867 r
F
.4939 .63958 m .49272 .63773 L .49484 .63783 L F
.60401 .58235 m .60507 .58057 L .60618 .583 L .459 .49 .803 r
F
.60401 .58235 m .60289 .57982 L .60507 .58057 L F
.36617 .50017 m .36558 .49058 L .36681 .49867 L 0 0 .451 r
F
.36558 .49058 m .36621 .48907 L .36681 .49867 L 0 0 .422 r
F
.61606 .59442 m .61713 .59264 L .61823 .59457 L .528 .579 .85 r
F
.61606 .59442 m .61496 .59245 L .61713 .59264 L F
.60841 .5876 m .60947 .58582 L .61058 .58801 L .491 .531 .826 r
F
.60841 .5876 m .6073 .58534 L .60947 .58582 L F
.47076 .628 m .47169 .62623 L .47288 .62784 L .577 .654 .889 r
F
.47076 .628 m .46957 .6264 L .47169 .62623 L F
.59262 .54843 m .59144 .54313 L .59366 .5466 L .267 .25 .653 r
F
.59144 .54313 m .59248 .5413 L .59366 .5466 L .239 .216 .63 r
F
.64859 .61083 m .64969 .60907 L .65076 .61063 L .586 .656 .885 r
F
.64859 .61083 m .64752 .60926 L .64969 .60907 L F
.59733 .5701 m .59838 .5683 L .59951 .57143 L .382 .392 .747 r
F
.59733 .5701 m .59619 .56675 L .59838 .5683 L F
.44879 .62006 m .44969 .61828 L .4509 .61982 L .587 .667 .894 r
F
.44879 .62006 m .44758 .61852 L .44969 .61828 L F
.43012 .61372 m .431 .61194 L .43222 .6135 L .585 .663 .892 r
F
.43012 .61372 m .4289 .61216 L .431 .61194 L F
.37958 .58501 m .38034 .58333 L .38147 .5855 L .449 .501 .821 r
F
.37958 .58501 m .37845 .58276 L .38034 .58333 L F
.66697 .61719 m .66809 .61544 L .66915 .61696 L .593 .665 .889 r
F
.66697 .61719 m .66591 .61567 L .66809 .61544 L F
.59558 .45799 m .59626 .46946 L .59538 .45837 L .085 .03 .491 r
F
.50497 .64843 m .50593 .64668 L .5071 .64893 L .488 .543 .839 r
F
.50497 .64843 m .5038 .64626 L .50593 .64668 L F
.36549 .54353 m .36451 .53806 L .36624 .5418 L .141 .143 .599 r
F
.36451 .53806 m .36526 .53633 L .36624 .5418 L .104 .1 .568 r
F
.46745 .62657 m .46837 .62481 L .46957 .6264 L .58 .657 .89 r
F
.46745 .62657 m .46626 .62499 L .46837 .62481 L F
.59619 .56675 m .59505 .56316 L .59724 .56495 L .362 .368 .731 r
F
.59505 .56316 m .5961 .56135 L .59724 .56495 L .34 .341 .714 r
F
.64535 .60944 m .64645 .60769 L .64752 .60926 L .584 .652 .883 r
F
.64535 .60944 m .64427 .60786 L .64645 .60769 L F
.59619 .56675 m .59724 .56495 L .59838 .5683 L .362 .368 .731 r
F
.36502 .52112 m .3643 .51421 L .36566 .51963 L .037 .024 .51 r
F
.3643 .51421 m .36493 .51272 L .36566 .51963 L .004 0 .48 r
F
.50925 .65326 m .51014 .65165 L .51122 .65396 L .458 .505 .819 r
F
.50925 .65326 m .50816 .65104 L .51014 .65165 L F
.51446 .66153 m .51536 .65993 L .51644 .66273 L .406 .44 .783 r
F
.51446 .66153 m .51338 .65889 L .51536 .65993 L F
.38715 .59236 m .38798 .59055 L .38921 .59258 L .501 .563 .851 r
F
.38715 .59236 m .38593 .59028 L .38798 .59055 L F
.4972 .64163 m .49815 .63988 L .49932 .64184 L .525 .589 .861 r
F
.4972 .64163 m .49602 .63971 L .49815 .63988 L F
.36678 .55449 m .36575 .55011 L .36752 .55278 L .211 .224 .655 r
F
.36575 .55011 m .3665 .54839 L .36752 .55278 L .177 .184 .628 r
F
.61932 .59646 m .62039 .59469 L .62149 .59655 L .539 .593 .857 r
F
.61932 .59646 m .61823 .59457 L .62039 .59469 L F
.42681 .61238 m .42768 .6106 L .4289 .61216 L .583 .661 .892 r
F
.42681 .61238 m .42559 .61081 L .42768 .6106 L F
.44548 .61875 m .44637 .61697 L .44758 .61852 L .588 .667 .894 r
F
.44548 .61875 m .44427 .61721 L .44637 .61697 L F
.66373 .6159 m .66485 .61415 L .66591 .61567 L .593 .664 .888 r
F
.66373 .6159 m .66267 .61438 L .66485 .61415 L F
.6421 .60803 m .6432 .60627 L .64427 .60786 L .581 .648 .882 r
F
.6421 .60803 m .64102 .60643 L .6432 .60627 L F
.46414 .62518 m .46506 .62341 L .46626 .62499 L .582 .66 .891 r
F
.46414 .62518 m .46295 .62361 L .46506 .62341 L F
.37435 .57716 m .3751 .57547 L .37622 .57801 L .388 .43 .783 r
F
.37435 .57716 m .37324 .57449 L .3751 .57547 L F
.62258 .59838 m .62366 .59661 L .62475 .59841 L .548 .606 .863 r
F
.62258 .59838 m .62149 .59655 L .62366 .59661 L F
.52408 .74376 m .52292 .73099 L .52507 .74211 L .097 .054 .515 r
F
.52292 .73099 m .5239 .72934 L .52507 .74211 L .124 .088 .542 r
F
.52395 .70215 m .52293 .69638 L .52481 .70067 L .195 .176 .608 r
F
.52293 .69638 m .52379 .69491 L .52481 .70067 L .22 .207 .631 r
F
.63885 .60657 m .63995 .60481 L .64102 .60643 L .577 .644 .88 r
F
.63885 .60657 m .63777 .60495 L .63995 .60481 L F
.42349 .61101 m .42437 .60923 L .42559 .61081 L .581 .659 .891 r
F
.42349 .61101 m .42227 .60943 L .42437 .60923 L F
.59212 .52253 m .59102 .51504 L .59305 .52088 L .178 .141 .576 r
F
.59102 .51504 m .59194 .51338 L .59305 .52088 L .152 .11 .552 r
F
.44216 .61744 m .44305 .61567 L .44427 .61721 L .588 .667 .894 r
F
.44216 .61744 m .44095 .6159 L .44305 .61567 L F
.52278 .68981 m .52176 .68526 L .52363 .68833 L .244 .238 .653 r
F
.52176 .68526 m .52262 .68377 L .52363 .68833 L .268 .267 .673 r
F
.36526 .53633 m .36432 .5301 L .36601 .5346 L .104 .1 .568 r
F
.36432 .5301 m .36507 .52837 L .36601 .5346 L .065 .056 .534 r
F
.46083 .62382 m .46175 .62205 L .46295 .62361 L .584 .662 .892 r
F
.46083 .62382 m .45963 .62226 L .46175 .62205 L F
.6356 .60507 m .63669 .6033 L .63777 .60495 L .573 .638 .877 r
F
.6356 .60507 m .63452 .60341 L .63669 .6033 L F
.66049 .61461 m .66161 .61285 L .66267 .61438 L .592 .663 .888 r
F
.66049 .61461 m .65943 .61308 L .66161 .61285 L F
.62584 .60018 m .62692 .59841 L .62801 .60016 L .556 .616 .867 r
F
.62584 .60018 m .62475 .59841 L .62692 .59841 L F
.59558 .45799 m .5971 .46792 L .59626 .46946 L .085 .03 .491 r
F
.59621 .45683 m .5971 .46792 L .59558 .45799 L F
.39043 .59456 m .39127 .59276 L .3925 .5947 L .516 .581 .859 r
F
.39043 .59456 m .38921 .59258 L .39127 .59276 L F
.5005 .64384 m .50145 .64209 L .50263 .64415 L .512 .573 .853 r
F
.5005 .64384 m .49932 .64184 L .50145 .64209 L F
.63235 .60351 m .63344 .60174 L .63452 .60341 L .569 .632 .875 r
F
.63235 .60351 m .63127 .60182 L .63344 .60174 L F
.6291 .60188 m .63018 .60011 L .63127 .60182 L .563 .625 .871 r
F
.6291 .60188 m .62801 .60016 L .63018 .60011 L F
.61169 .59014 m .61275 .58836 L .61385 .59043 L .508 .553 .837 r
F
.61169 .59014 m .61058 .58801 L .61275 .58836 L F
.36557 .51123 m .3649 .50317 L .3662 .50974 L .004 0 .48 r
F
.3649 .50317 m .36554 .50167 L .3662 .50974 L 0 0 .451 r
F
.42018 .60962 m .42105 .60783 L .42227 .60943 L .578 .655 .889 r
F
.42018 .60962 m .41896 .60802 L .42105 .60783 L F
.60289 .57982 m .60395 .57803 L .60507 .58057 L .446 .474 .794 r
F
.60289 .57982 m .60177 .57717 L .60395 .57803 L F
.38266 .58776 m .38348 .58595 L .3847 .58815 L .472 .529 .834 r
F
.38266 .58776 m .38144 .58549 L .38348 .58595 L F
.51338 .65889 m .51428 .65728 L .51536 .65993 L .421 .458 .793 r
F
.51338 .65889 m .5123 .65637 L .51428 .65728 L F
.59366 .5466 m .59273 .54242 L .59471 .54477 L .267 .25 .653 r
F
.59273 .54242 m .59248 .5413 L .59295 .54203 L F
.59273 .54242 m .59295 .54203 L .59471 .54477 L F
.59149 .53954 m .59242 .53791 L .59319 .5416 L .229 .203 .621 r
F
.59295 .54203 m .59319 .5416 L .59347 .54292 L F
.59149 .53954 m .59319 .5416 L .59295 .54203 L F
.82231 .48539 m .8206 .47371 L .82335 .48387 L .222 .154 .565 r
F
.82317 .48269 m .8227 .47943 L .82432 .481 L .22 .151 .562 r
F
.8227 .47943 m .82122 .46923 L .82357 .47815 L F
.8227 .47943 m .82357 .47815 L .82432 .481 L F
.8206 .47371 m .82163 .47218 L .8227 .47943 L .207 .135 .55 r
F
.8223 .48001 m .8227 .47943 L .82335 .48387 L F
.8206 .47371 m .8227 .47943 L .8223 .48001 L F
.45752 .62247 m .45843 .6207 L .45963 .62226 L .585 .664 .893 r
F
.45752 .62247 m .45632 .62092 L .45843 .6207 L F
.43885 .61614 m .43974 .61436 L .44095 .6159 L .587 .666 .894 r
F
.43885 .61614 m .43763 .61459 L .43974 .61436 L F
.65725 .6133 m .65836 .61154 L .65943 .61308 L .591 .662 .887 r
F
.65725 .6133 m .65618 .61176 L .65836 .61154 L F
.52598 .71653 m .52538 .71192 L .52685 .71507 L .144 .113 .561 r
F
.52538 .71192 m .52497 .70877 L .52573 .71132 L F
.52538 .71192 m .52573 .71132 L .52685 .71507 L F
.52471 .71585 m .52439 .71359 L .52569 .71418 L .153 .124 .57 r
F
.52439 .71359 m .52355 .70749 L .52511 .71237 L F
.52439 .71359 m .52511 .71237 L .52569 .71418 L F
.52355 .70749 m .52453 .70581 L .52569 .71418 L .182 .16 .597 r
F
.41687 .60819 m .41773 .6064 L .41896 .60802 L .575 .652 .888 r
F
.41687 .60819 m .41564 .60657 L .41773 .6064 L F
.37324 .57449 m .374 .5728 L .3751 .57547 L .369 .408 .77 r
F
.37324 .57449 m .37214 .57169 L .374 .5728 L F
.37845 .58276 m .37922 .58108 L .38034 .58333 L .436 .486 .813 r
F
.37845 .58276 m .37733 .58043 L .37922 .58108 L F
.59332 .50598 m .5921 .49566 L .5943 .50422 L .139 .094 .541 r
F
.5921 .49566 m .59308 .49389 L .5943 .50422 L .113 .063 .517 r
F
.39373 .59661 m .39456 .59481 L .39579 .59668 L .528 .596 .865 r
F
.39373 .59661 m .3925 .5947 L .39456 .59481 L F
.6073 .58534 m .60836 .58356 L .60947 .58582 L .481 .518 .819 r
F
.6073 .58534 m .60618 .583 L .60836 .58356 L F
.36782 .55848 m .36678 .55449 L .36857 .55677 L .243 .261 .68 r
F
.36678 .55449 m .36752 .55278 L .36857 .55677 L .211 .224 .655 r
F
.41356 .60673 m .41442 .60494 L .41564 .60657 L .571 .647 .886 r
F
.41356 .60673 m .41233 .60508 L .41442 .60494 L F
.82306 .4568 m .82352 .46583 L .82245 .45771 L .203 .13 .547 r
F
.4828 .63246 m .48374 .6307 L .48492 .6324 L .562 .635 .881 r
F
.4828 .63246 m .48162 .63077 L .48374 .6307 L F
.48611 .63412 m .48705 .63237 L .48823 .63411 L .556 .628 .878 r
F
.48611 .63412 m .48492 .6324 L .48705 .63237 L F
.36515 .52861 m .36439 .5226 L .36579 .52713 L .07 .061 .539 r
F
.36439 .5226 m .36502 .52112 L .36579 .52713 L .037 .024 .51 r
F
.50816 .65104 m .50906 .64943 L .51014 .65165 L .469 .518 .826 r
F
.50816 .65104 m .50708 .64889 L .50906 .64943 L F
.45421 .62114 m .45511 .61937 L .45632 .62092 L .586 .665 .893 r
F
.45421 .62114 m .453 .6196 L .45511 .61937 L F
.65401 .61197 m .65512 .61022 L .65618 .61176 L .589 .66 .886 r
F
.65401 .61197 m .65294 .61043 L .65512 .61022 L F
.43553 .61482 m .43642 .61304 L .43763 .61459 L .586 .665 .893 r
F
.43553 .61482 m .43432 .61327 L .43642 .61304 L F
.4795 .63086 m .48043 .6291 L .48162 .63077 L .567 .642 .884 r
F
.4795 .63086 m .47831 .62921 L .48043 .6291 L F
.39702 .59852 m .39786 .59672 L .39909 .59853 L .539 .608 .871 r
F
.39702 .59852 m .39579 .59668 L .39786 .59672 L F
.48941 .63588 m .49036 .63412 L .49154 .63591 L .549 .619 .874 r
F
.48941 .63588 m .48823 .63411 L .49036 .63412 L F
.41024 .60522 m .4111 .60343 L .41233 .60508 L .567 .642 .884 r
F
.41024 .60522 m .40902 .60355 L .4111 .60343 L F
.61496 .59245 m .61602 .59067 L .61713 .59264 L .522 .571 .846 r
F
.61496 .59245 m .61385 .59043 L .61602 .59067 L F
.5038 .64626 m .50476 .64451 L .50593 .64668 L .497 .554 .844 r
F
.5038 .64626 m .50263 .64415 L .50476 .64451 L F
.47619 .62933 m .47712 .62756 L .47831 .62921 L .571 .647 .886 r
F
.47619 .62933 m .475 .6277 L .47712 .62756 L F
.40032 .60032 m .40117 .59852 L .4024 .60028 L .548 .619 .875 r
F
.40032 .60032 m .39909 .59853 L .40117 .59852 L F
.40694 .60365 m .40779 .60186 L .40902 .60355 L .561 .635 .882 r
F
.40694 .60365 m .40571 .60195 L .40779 .60186 L F
.40363 .60202 m .40448 .60023 L .40571 .60195 L .555 .628 .879 r
F
.40363 .60202 m .4024 .60028 L .40448 .60023 L F
.82122 .46923 m .82237 .46753 L .82432 .481 L .203 .13 .547 r
F
.49272 .63773 m .49367 .63598 L .49484 .63783 L .541 .608 .87 r
F
.49272 .63773 m .49154 .63591 L .49367 .63598 L F
.36913 .45755 m .36934 .46137 L .36855 .46329 L 0 0 .377 r
F
.36929 .45718 m .36934 .46137 L .36913 .45755 L F
.65076 .61063 m .65187 .60887 L .65294 .61043 L .587 .657 .885 r
F
.65076 .61063 m .64969 .60907 L .65187 .60887 L F
.59379 .55316 m .59262 .54843 L .59483 .55134 L .293 .282 .675 r
F
.59262 .54843 m .59366 .5466 L .59483 .55134 L .267 .25 .653 r
F
.37214 .57169 m .37289 .56999 L .374 .5728 L .348 .383 .756 r
F
.37214 .57169 m .37105 .56871 L .37289 .56999 L F
.4509 .61982 m .4518 .61805 L .453 .6196 L .587 .666 .894 r
F
.4509 .61982 m .44969 .61828 L .4518 .61805 L F
.47288 .62784 m .4738 .62608 L .475 .6277 L .575 .652 .888 r
F
.47288 .62784 m .47169 .62623 L .4738 .62608 L F
.43222 .6135 m .4331 .61172 L .43432 .61327 L .585 .664 .893 r
F
.43222 .6135 m .431 .61194 L .4331 .61172 L F
.66915 .61696 m .67028 .61521 L .67133 .61673 L .593 .665 .889 r
F
.66915 .61696 m .66809 .61544 L .67028 .61521 L F
.52327 .76373 m .52212 .74703 L .52426 .76211 L .071 .023 .49 r
F
.52212 .74703 m .5231 .74539 L .52426 .76211 L .097 .054 .515 r
F
.5123 .65637 m .5132 .65476 L .51428 .65728 L .434 .475 .803 r
F
.5123 .65637 m .51122 .65396 L .5132 .65476 L F
.59228 .53063 m .59119 .52418 L .5932 .52899 L .203 .172 .598 r
F
.59119 .52418 m .59212 .52253 L .5932 .52899 L .178 .141 .576 r
F
.38593 .59028 m .38676 .58847 L .38798 .59055 L .492 .552 .846 r
F
.38593 .59028 m .3847 .58815 L .38676 .58847 L F
.59242 .53791 m .59135 .53227 L .59334 .53628 L .229 .203 .621 r
F
.59135 .53227 m .59228 .53063 L .59334 .53628 L .203 .172 .598 r
F
.60177 .57717 m .60282 .57537 L .60395 .57803 L .432 .456 .784 r
F
.60177 .57717 m .60065 .57438 L .60282 .57537 L F
.52489 .72769 m .52373 .71752 L .52587 .72603 L .124 .088 .542 r
F
.52373 .71752 m .52471 .71585 L .52587 .72603 L .153 .124 .57 r
F
.59505 .49033 m .59377 .47746 L .59604 .48855 L .113 .063 .517 r
F
.59377 .47746 m .59475 .47567 L .59604 .48855 L .088 .033 .493 r
F
.46957 .6264 m .47049 .62463 L .47169 .62623 L .578 .655 .889 r
F
.46957 .6264 m .46837 .62481 L .47049 .62463 L F
.49602 .63971 m .49697 .63796 L .49815 .63988 L .531 .596 .864 r
F
.49602 .63971 m .49484 .63783 L .49697 .63796 L F
.64752 .60926 m .64862 .6075 L .64969 .60907 L .585 .654 .884 r
F
.64752 .60926 m .64645 .60769 L .64862 .6075 L F
.36889 .56215 m .36782 .55848 L .36964 .56044 L .273 .295 .702 r
F
.36782 .55848 m .36857 .55677 L .36964 .56044 L .243 .261 .68 r
F
.61823 .59457 m .6193 .5928 L .62039 .59469 L .534 .587 .854 r
F
.61823 .59457 m .61713 .59264 L .6193 .5928 L F
.52379 .69491 m .52278 .68981 L .52465 .69343 L .22 .207 .631 r
F
.52278 .68981 m .52363 .68833 L .52465 .69343 L .244 .238 .653 r
F
.4289 .61216 m .42978 .61038 L .431 .61194 L .584 .662 .892 r
F
.4289 .61216 m .42768 .6106 L .42978 .61038 L F
.44758 .61852 m .44848 .61674 L .44969 .61828 L .588 .667 .894 r
F
.44758 .61852 m .44637 .61697 L .44848 .61674 L F
.37105 .56871 m .3718 .56702 L .37289 .56999 L .325 .356 .74 r
F
.37105 .56871 m .36996 .56555 L .3718 .56702 L F
.66591 .61567 m .66703 .61392 L .66809 .61544 L .593 .665 .889 r
F
.66591 .61567 m .66485 .61415 L .66703 .61392 L F
.64427 .60786 m .64537 .6061 L .64645 .60769 L .582 .651 .883 r
F
.64427 .60786 m .6432 .60627 L .64537 .6061 L F
.37733 .58043 m .37809 .57875 L .37922 .58108 L .421 .469 .804 r
F
.37733 .58043 m .37622 .57801 L .37809 .57875 L F
.46626 .62499 m .46718 .62322 L .46837 .62481 L .581 .659 .891 r
F
.46626 .62499 m .46506 .62341 L .46718 .62322 L F
.36996 .56555 m .36889 .56215 L .37071 .56384 L .3 .327 .722 r
F
.36889 .56215 m .36964 .56044 L .37071 .56384 L .273 .295 .702 r
F
.3665 .54839 m .36549 .54353 L .36724 .54667 L .177 .184 .628 r
F
.36549 .54353 m .36624 .5418 L .36724 .54667 L .141 .143 .599 r
F
.61058 .58801 m .61164 .58623 L .61275 .58836 L .5 .542 .831 r
F
.61058 .58801 m .60947 .58582 L .61164 .58623 L F
.36996 .56555 m .37071 .56384 L .3718 .56702 L .3 .327 .722 r
F
.36911 .47916 m .36855 .46329 L .36991 .47725 L 0 0 .411 r
F
.36855 .46329 m .36934 .46137 L .36991 .47725 L 0 0 .377 r
F
.62149 .59655 m .62256 .59478 L .62366 .59661 L .544 .6 .86 r
F
.62149 .59655 m .62039 .59469 L .62256 .59478 L F
.38147 .5855 m .38223 .58382 L .38336 .58592 L .461 .516 .828 r
F
.38147 .5855 m .38034 .58333 L .38223 .58382 L F
.42559 .61081 m .42646 .60902 L .42768 .6106 L .582 .66 .891 r
F
.42559 .61081 m .42437 .60923 L .42646 .60902 L F
.64102 .60643 m .64212 .60466 L .6432 .60627 L .579 .646 .881 r
F
.64102 .60643 m .63995 .60481 L .64212 .60466 L F
.36993 .45563 m .36934 .46137 L .36929 .45718 L 0 0 .377 r
F
.49932 .64184 m .50028 .64008 L .50145 .64209 L .519 .581 .857 r
F
.49932 .64184 m .49815 .63988 L .50028 .64008 L F
.44427 .61721 m .44516 .61543 L .44637 .61697 L .588 .667 .894 r
F
.44427 .61721 m .44305 .61567 L .44516 .61543 L F
.38921 .59258 m .39004 .59078 L .39127 .59276 L .509 .572 .855 r
F
.38921 .59258 m .38798 .59055 L .39004 .59078 L F
.66267 .61438 m .66379 .61263 L .66485 .61415 L .592 .664 .888 r
F
.66267 .61438 m .66161 .61285 L .66379 .61263 L F
.46295 .62361 m .46386 .62184 L .46506 .62341 L .583 .661 .892 r
F
.46295 .62361 m .46175 .62205 L .46386 .62184 L F
.60618 .583 m .60724 .58121 L .60836 .58356 L .47 .505 .812 r
F
.60618 .583 m .60507 .58057 L .60724 .58121 L F
.63777 .60495 m .63887 .60318 L .63995 .60481 L .575 .641 .879 r
F
.63777 .60495 m .63669 .6033 L .63887 .60318 L F
.62475 .59841 m .62583 .59663 L .62692 .59841 L .552 .611 .865 r
F
.62475 .59841 m .62366 .59661 L .62583 .59663 L F
.50708 .64889 m .50798 .64728 L .50906 .64943 L .479 .531 .832 r
F
.50708 .64889 m .506 .64681 L .50798 .64728 L F
.51967 .67225 m .51859 .66885 L .52058 .67066 L .334 .349 .727 r
F
.51859 .66885 m .5195 .66726 L .52058 .67066 L .354 .374 .743 r
F
.51859 .66885 m .51752 .66569 L .5195 .66726 L F
.60065 .57438 m .6017 .57258 L .60282 .57537 L .417 .436 .773 r
F
.60065 .57438 m .59951 .57143 L .6017 .57258 L F
.63452 .60341 m .63561 .60165 L .63669 .6033 L .571 .635 .876 r
F
.63452 .60341 m .63344 .60174 L .63561 .60165 L F
.52075 .67593 m .51967 .67225 L .52165 .67434 L .312 .322 .71 r
F
.51967 .67225 m .52058 .67066 L .52165 .67434 L .334 .349 .727 r
F
.42227 .60943 m .42314 .60764 L .42437 .60923 L .579 .657 .89 r
F
.42227 .60943 m .42105 .60783 L .42314 .60764 L F
.62801 .60016 m .62909 .59839 L .63018 .60011 L .56 .62 .869 r
F
.62801 .60016 m .62692 .59841 L .62909 .59839 L F
.63127 .60182 m .63235 .60005 L .63344 .60174 L .566 .628 .873 r
F
.63127 .60182 m .63018 .60011 L .63235 .60005 L F
.51122 .65396 m .51212 .65235 L .5132 .65476 L .447 .491 .811 r
F
.51122 .65396 m .51014 .65165 L .51212 .65235 L F
.44095 .6159 m .44184 .61412 L .44305 .61567 L .587 .667 .894 r
F
.44095 .6159 m .43974 .61436 L .44184 .61412 L F
.45963 .62226 m .46054 .62048 L .46175 .62205 L .585 .663 .892 r
F
.45963 .62226 m .45843 .6207 L .46054 .62048 L F
.65943 .61308 m .66054 .61132 L .66161 .61285 L .591 .662 .888 r
F
.65943 .61308 m .65836 .61154 L .66054 .61132 L F
.51752 .66569 m .51842 .66409 L .5195 .66726 L .373 .398 .758 r
F
.51752 .66569 m .51644 .66273 L .51842 .66409 L F
.59494 .55744 m .59379 .55316 L .59599 .55562 L .317 .312 .696 r
F
.59379 .55316 m .59483 .55134 L .59599 .55562 L .293 .282 .675 r
F
.36681 .49867 m .36621 .48907 L .36745 .49716 L 0 0 .451 r
F
.36621 .48907 m .36685 .48756 L .36745 .49716 L 0 0 .422 r
F
.3925 .5947 m .39333 .5929 L .39456 .59481 L .522 .589 .862 r
F
.3925 .5947 m .39127 .59276 L .39333 .5929 L F
.41896 .60802 m .41982 .60623 L .42105 .60783 L .577 .654 .889 r
F
.41896 .60802 m .41773 .6064 L .41982 .60623 L F
.52182 .67994 m .52075 .67593 L .52273 .67836 L .289 .293 .691 r
F
.52075 .67593 m .52165 .67434 L .52273 .67836 L .312 .322 .71 r
F
.50263 .64415 m .50359 .6424 L .50476 .64451 L .505 .564 .849 r
F
.50263 .64415 m .50145 .64209 L .50359 .6424 L F
.61385 .59043 m .61492 .58865 L .61602 .59067 L .515 .562 .842 r
F
.61385 .59043 m .61275 .58836 L .61492 .58865 L F
.59642 .45646 m .5971 .46792 L .59621 .45683 L .085 .03 .491 r
F
.65618 .61176 m .6573 .61 L .65836 .61154 L .59 .661 .887 r
F
.65618 .61176 m .65512 .61022 L .6573 .61 L F
.45632 .62092 m .45723 .61914 L .45843 .6207 L .586 .665 .893 r
F
.45632 .62092 m .45511 .61937 L .45723 .61914 L F
.52497 .70877 m .52395 .70215 L .52583 .70731 L .169 .144 .585 r
F
.52395 .70215 m .52481 .70067 L .52583 .70731 L .195 .176 .608 r
F
.52262 .68377 m .5216 .67965 L .52348 .68228 L .268 .267 .673 r
F
.82306 .4568 m .82468 .46412 L .82352 .46583 L .203 .13 .547 r
F
.8236 .456 m .82468 .46412 L .82306 .4568 L F
.37622 .57801 m .37698 .57632 L .37809 .57875 L .406 .451 .794 r
F
.37622 .57801 m .3751 .57547 L .37698 .57632 L F
.41564 .60657 m .41651 .60478 L .41773 .6064 L .573 .649 .887 r
F
.41564 .60657 m .41442 .60494 L .41651 .60478 L F
.43763 .61459 m .43852 .61281 L .43974 .61436 L .587 .666 .893 r
F
.43763 .61459 m .43642 .61304 L .43852 .61281 L F
.36566 .51963 m .36493 .51272 L .36629 .51814 L .037 .024 .51 r
F
.36493 .51272 m .36557 .51123 L .36629 .51814 L .004 0 .48 r
F
.51644 .66273 m .51734 .66112 L .51842 .66409 L .39 .419 .771 r
F
.51644 .66273 m .51536 .65993 L .51734 .66112 L F
.59254 .67776 m .5874 .45675 L .59165 .6792 L 0 0 .406 r
F
.59254 .67776 m .58823 .45521 L .5874 .45675 L F
.39579 .59668 m .39663 .59488 L .39786 .59672 L .534 .602 .868 r
F
.39579 .59668 m .39456 .59481 L .39663 .59488 L F
.48492 .6324 m .48586 .63064 L .48705 .63237 L .559 .632 .88 r
F
.48492 .6324 m .48374 .6307 L .48586 .63064 L F
.59951 .57143 m .60057 .56963 L .6017 .57258 L .4 .415 .76 r
F
.59951 .57143 m .59838 .5683 L .60057 .56963 L F
.48162 .63077 m .48255 .62901 L .48374 .6307 L .565 .639 .883 r
F
.48162 .63077 m .48043 .6291 L .48255 .62901 L F
.48823 .63411 m .48918 .63235 L .49036 .63412 L .553 .623 .876 r
F
.48823 .63411 m .48705 .63237 L .48918 .63235 L F
.41233 .60508 m .41319 .60329 L .41442 .60494 L .569 .644 .885 r
F
.41233 .60508 m .4111 .60343 L .41319 .60329 L F
.3847 .58815 m .38553 .58634 L .38676 .58847 L .482 .541 .84 r
F
.3847 .58815 m .38348 .58595 L .38553 .58634 L F
.47831 .62921 m .47924 .62744 L .48043 .6291 L .569 .644 .885 r
F
.47831 .62921 m .47712 .62756 L .47924 .62744 L F
.65294 .61043 m .65405 .60867 L .65512 .61022 L .588 .658 .886 r
F
.65294 .61043 m .65187 .60887 L .65405 .60867 L F
.39909 .59853 m .39994 .59673 L .40117 .59852 L .544 .614 .873 r
F
.39909 .59853 m .39786 .59672 L .39994 .59673 L F
.49154 .63591 m .49249 .63415 L .49367 .63598 L .545 .614 .872 r
F
.49154 .63591 m .49036 .63412 L .49249 .63415 L F
.40902 .60355 m .40987 .60175 L .4111 .60343 L .564 .639 .883 r
F
.40902 .60355 m .40779 .60186 L .40987 .60175 L F
.453 .6196 m .45391 .61782 L .45511 .61937 L .587 .666 .893 r
F
.453 .6196 m .4518 .61805 L .45391 .61782 L F
.67133 .61673 m .67248 .61495 L .67356 .61649 L .593 .665 .889 r
F
.67133 .61673 m .67026 .61519 L .67248 .61495 L F
.43432 .61327 m .4352 .61149 L .43642 .61304 L .586 .665 .893 r
F
.43432 .61327 m .4331 .61172 L .4352 .61149 L F
.4024 .60028 m .40325 .59848 L .40448 .60023 L .552 .623 .877 r
F
.4024 .60028 m .40117 .59852 L .40325 .59848 L F
.40571 .60195 m .40656 .60015 L .40779 .60186 L .558 .632 .88 r
F
.40571 .60195 m .40448 .60023 L .40656 .60015 L F
.475 .6277 m .47593 .62593 L .47712 .62756 L .573 .649 .887 r
F
.475 .6277 m .4738 .62608 L .47593 .62593 L F
.38034 .58333 m .3811 .58165 L .38223 .58382 L .449 .501 .821 r
F
.38034 .58333 m .37922 .58108 L .3811 .58165 L F
.5961 .56135 m .59494 .55744 L .59714 .55953 L .34 .341 .714 r
F
.59494 .55744 m .59599 .55562 L .59714 .55953 L .317 .312 .696 r
F
.52182 .67994 m .52273 .67836 L .52381 .68279 L .289 .293 .691 r
F
.60507 .58057 m .60612 .57877 L .60724 .58121 L .459 .49 .803 r
F
.60507 .58057 m .60395 .57803 L .60612 .57877 L F
.61713 .59264 m .6182 .59086 L .6193 .5928 L .528 .579 .85 r
F
.61713 .59264 m .61602 .59067 L .6182 .59086 L F
.36624 .5418 m .36526 .53633 L .36699 .54008 L .141 .143 .599 r
F
.36526 .53633 m .36601 .5346 L .36699 .54008 L .104 .1 .568 r
F
.60947 .58582 m .61053 .58403 L .61164 .58623 L .491 .531 .826 r
F
.60947 .58582 m .60836 .58356 L .61053 .58403 L F
.49484 .63783 m .4958 .63607 L .49697 .63796 L .536 .602 .867 r
F
.49484 .63783 m .49367 .63598 L .4958 .63607 L F
.64969 .60907 m .6508 .60731 L .65187 .60887 L .586 .656 .885 r
F
.64969 .60907 m .64862 .6075 L .6508 .60731 L F
.59838 .5683 m .59943 .56649 L .60057 .56963 L .382 .392 .747 r
F
.59838 .5683 m .59724 .56495 L .59943 .56649 L F
.47169 .62623 m .47261 .62446 L .4738 .62608 L .577 .654 .889 r
F
.47169 .62623 m .47049 .62463 L .47261 .62446 L F
.51014 .65165 m .51104 .65004 L .51212 .65235 L .458 .505 .819 r
F
.51014 .65165 m .50906 .64943 L .51104 .65004 L F
.51536 .65993 m .51626 .65833 L .51734 .66112 L .406 .44 .783 r
F
.51536 .65993 m .51428 .65728 L .51626 .65833 L F
.59642 .45646 m .59794 .46639 L .5971 .46792 L .085 .03 .491 r
F
.59757 .45439 m .59762 .45856 L .59707 .45531 L .08 .023 .485 r
F
.59762 .45856 m .59769 .46343 L .59735 .45905 L F
.59762 .45856 m .59735 .45905 L .59707 .45531 L F
.59705 .45529 m .59735 .45905 L .59642 .45646 L .085 .03 .491 r
F
.59735 .45905 m .59794 .46639 L .59693 .45982 L F
.59735 .45905 m .59693 .45982 L .59642 .45646 L F
.44969 .61828 m .45059 .6165 L .4518 .61805 L .587 .667 .894 r
F
.44969 .61828 m .44848 .61674 L .45059 .6165 L F
.36752 .55278 m .3665 .54839 L .36827 .55106 L .211 .224 .655 r
F
.3665 .54839 m .36724 .54667 L .36827 .55106 L .177 .184 .628 r
F
.66809 .61544 m .66922 .61369 L .67028 .61521 L .593 .665 .889 r
F
.66809 .61544 m .66703 .61392 L .66922 .61369 L F
.431 .61194 m .43188 .61016 L .4331 .61172 L .585 .663 .892 r
F
.431 .61194 m .42978 .61038 L .43188 .61016 L F
.506 .64681 m .50689 .6452 L .50798 .64728 L .488 .542 .838 r
F
.506 .64681 m .50491 .64479 L .50689 .6452 L F
.36745 .49716 m .36672 .48486 L .36825 .49527 L 0 0 .447 r
F
.36672 .48486 m .36751 .48297 L .36825 .49527 L 0 0 .411 r
F
.3662 .50974 m .36554 .50167 L .36684 .50824 L .004 0 .48 r
F
.36554 .50167 m .36617 .50017 L .36684 .50824 L 0 0 .451 r
F
.59724 .56495 m .5961 .56135 L .59829 .56314 L .362 .368 .731 r
F
.5961 .56135 m .59714 .55953 L .59829 .56314 L .34 .341 .714 r
F
.52481 .70067 m .52379 .69491 L .52567 .6992 L .195 .176 .608 r
F
.52379 .69491 m .52465 .69343 L .52567 .6992 L .22 .207 .631 r
F
.64645 .60769 m .64755 .60592 L .64862 .6075 L .584 .652 .883 r
F
.64645 .60769 m .64537 .6061 L .64755 .60592 L F
.59724 .56495 m .59829 .56314 L .59943 .56649 L .362 .368 .731 r
F
.3751 .57547 m .37586 .57378 L .37698 .57632 L .388 .43 .783 r
F
.3751 .57547 m .374 .5728 L .37586 .57378 L F
.46837 .62481 m .4693 .62304 L .47049 .62463 L .58 .657 .89 r
F
.46837 .62481 m .46718 .62322 L .4693 .62304 L F
.59305 .52088 m .59194 .51338 L .59398 .51923 L .178 .141 .576 r
F
.59352 .51628 m .59324 .51424 L .59451 .51453 L .166 .127 .565 r
F
.59324 .51424 m .59234 .50775 L .59399 .5129 L F
.59324 .51424 m .59399 .5129 L .59451 .51453 L F
.59194 .51338 m .59287 .51173 L .59324 .51424 L .152 .11 .552 r
F
.59262 .51534 m .59324 .51424 L .59398 .51923 L F
.59194 .51338 m .59324 .51424 L .59262 .51534 L F
.52363 .68833 m .52262 .68377 L .5245 .68684 L .244 .238 .653 r
F
.52262 .68377 m .52348 .68228 L .5245 .68684 L .268 .267 .673 r
F
.62039 .59469 m .62147 .59292 L .62256 .59478 L .539 .593 .857 r
F
.62039 .59469 m .6193 .5928 L .62147 .59292 L F
.38798 .59055 m .38881 .58874 L .39004 .59078 L .501 .563 .851 r
F
.38798 .59055 m .38676 .58847 L .38881 .58874 L F
.49815 .63988 m .4991 .63812 L .50028 .64008 L .525 .589 .861 r
F
.49815 .63988 m .49697 .63796 L .4991 .63812 L F
.42768 .6106 m .42856 .60881 L .42978 .61038 L .583 .661 .892 r
F
.42768 .6106 m .42646 .60902 L .42856 .60881 L F
.44637 .61697 m .44727 .61519 L .44848 .61674 L .588 .667 .894 r
F
.44637 .61697 m .44516 .61543 L .44727 .61519 L F
.66485 .61415 m .66597 .6124 L .66703 .61392 L .593 .664 .888 r
F
.66485 .61415 m .66379 .61263 L .66597 .6124 L F
.6432 .60627 m .64429 .6045 L .64537 .6061 L .581 .648 .882 r
F
.6432 .60627 m .64212 .60466 L .64429 .6045 L F
.46506 .62341 m .46598 .62164 L .46718 .62322 L .582 .66 .891 r
F
.46506 .62341 m .46386 .62184 L .46598 .62164 L F
.36601 .5346 m .36507 .52837 L .36676 .53287 L .104 .1 .568 r
F
.62366 .59661 m .62474 .59483 L .62583 .59663 L .548 .606 .863 r
F
.62366 .59661 m .62256 .59478 L .62474 .59483 L F
.59347 .54292 m .59242 .53791 L .5944 .54129 L .253 .233 .642 r
F
.59242 .53791 m .59334 .53628 L .5944 .54129 L .229 .203 .621 r
F
.63995 .60481 m .64104 .60305 L .64212 .60466 L .577 .644 .88 r
F
.63995 .60481 m .63887 .60318 L .64104 .60305 L F
.36579 .52713 m .36502 .52112 L .36642 .52565 L .07 .061 .539 r
F
.36502 .52112 m .36566 .51963 L .36642 .52565 L .037 .024 .51 r
F
.52507 .74211 m .5239 .72934 L .52605 .74047 L .097 .054 .515 r
F
.5239 .72934 m .52489 .72769 L .52605 .74047 L .124 .088 .542 r
F
.42437 .60923 m .42524 .60744 L .42646 .60902 L .581 .659 .891 r
F
.42437 .60923 m .42314 .60764 L .42524 .60744 L F
.51428 .65728 m .51518 .65568 L .51626 .65833 L .421 .458 .793 r
F
.51428 .65728 m .5132 .65476 L .51518 .65568 L F
.63669 .6033 m .63778 .60154 L .63887 .60318 L .573 .638 .877 r
F
.63669 .6033 m .63561 .60165 L .63778 .60154 L F
.66161 .61285 m .66273 .6111 L .66379 .61263 L .592 .663 .888 r
F
.66161 .61285 m .66054 .61132 L .66273 .6111 L F
.62692 .59841 m .628 .59664 L .62909 .59839 L .556 .616 .867 r
F
.62692 .59841 m .62583 .59663 L .628 .59664 L F
.44305 .61567 m .44395 .61389 L .44516 .61543 L .588 .667 .894 r
F
.44305 .61567 m .44184 .61412 L .44395 .61389 L F
.46175 .62205 m .46266 .62027 L .46386 .62184 L .584 .662 .892 r
F
.46175 .62205 m .46054 .62048 L .46266 .62027 L F
.63344 .60174 m .63453 .59997 L .63561 .60165 L .569 .632 .875 r
F
.63344 .60174 m .63235 .60005 L .63453 .59997 L F
.63018 .60011 m .63127 .59834 L .63235 .60005 L .563 .625 .871 r
F
.63018 .60011 m .62909 .59839 L .63127 .59834 L F
.61275 .58836 m .61381 .58657 L .61492 .58865 L .508 .553 .837 r
F
.61275 .58836 m .61164 .58623 L .61381 .58657 L F
.36515 .52861 m .36579 .52713 L .36659 .53245 L .07 .061 .539 r
F
.39127 .59276 m .39211 .59095 L .39333 .5929 L .516 .581 .859 r
F
.39127 .59276 m .39004 .59078 L .39211 .59095 L F
.50145 .64209 m .50241 .64034 L .50359 .6424 L .512 .573 .853 r
F
.50145 .64209 m .50028 .64008 L .50241 .64034 L F
.38336 .58592 m .38413 .58424 L .38526 .58629 L .472 .528 .834 r
F
.38336 .58592 m .38223 .58382 L .38413 .58424 L F
.374 .5728 m .37475 .57111 L .37586 .57378 L .369 .408 .77 r
F
.374 .5728 m .37289 .56999 L .37475 .57111 L F
.60395 .57803 m .605 .57623 L .60612 .57877 L .446 .474 .794 r
F
.60395 .57803 m .60282 .57537 L .605 .57623 L F
.82421 .45508 m .82468 .46412 L .8236 .456 L .203 .13 .547 r
F
.37922 .58108 m .37998 .5794 L .3811 .58165 L .436 .486 .813 r
F
.37922 .58108 m .37809 .57875 L .37998 .5794 L F
.5943 .50422 m .59308 .49389 L .59529 .50245 L .139 .094 .541 r
F
.59308 .49389 m .59407 .49211 L .59529 .50245 L .113 .063 .517 r
F
.42105 .60783 m .42192 .60604 L .42314 .60764 L .578 .655 .889 r
F
.42105 .60783 m .41982 .60623 L .42192 .60604 L F
.59234 .50775 m .59332 .50598 L .59451 .51453 L .139 .094 .541 r
F
.65836 .61154 m .65948 .60979 L .66054 .61132 L .591 .662 .887 r
F
.65836 .61154 m .6573 .61 L .65948 .60979 L F
.36857 .55677 m .36752 .55278 L .36932 .55506 L .243 .261 .68 r
F
.36752 .55278 m .36827 .55106 L .36932 .55506 L .211 .224 .655 r
F
.45843 .6207 m .45934 .61892 L .46054 .62048 L .585 .664 .893 r
F
.45843 .6207 m .45723 .61914 L .45934 .61892 L F
.43974 .61436 m .44063 .61258 L .44184 .61412 L .587 .666 .894 r
F
.43974 .61436 m .43852 .61281 L .44063 .61258 L F
.50906 .64943 m .50996 .64781 L .51104 .65004 L .469 .518 .826 r
F
.50906 .64943 m .50798 .64728 L .50996 .64781 L F
.41773 .6064 m .4186 .60461 L .41982 .60623 L .575 .652 .888 r
F
.41773 .6064 m .41651 .60478 L .4186 .60461 L F
.82432 .481 m .82237 .46753 L .82548 .4793 L .22 .151 .562 r
F
.82237 .46753 m .82352 .46583 L .82548 .4793 L .203 .13 .547 r
F
.39456 .59481 m .3954 .593 L .39663 .59488 L .528 .596 .865 r
F
.39456 .59481 m .39333 .5929 L .3954 .593 L F
.60836 .58356 m .60942 .58177 L .61053 .58403 L .481 .518 .819 r
F
.60836 .58356 m .60724 .58121 L .60942 .58177 L F
.5932 .52899 m .59212 .52253 L .59413 .52734 L .203 .172 .598 r
F
.59212 .52253 m .59305 .52088 L .59413 .52734 L .178 .141 .576 r
F
.41442 .60494 m .41528 .60314 L .41651 .60478 L .571 .647 .886 r
F
.41442 .60494 m .41319 .60329 L .41528 .60314 L F
.65512 .61022 m .65623 .60846 L .6573 .61 L .589 .66 .886 r
F
.65512 .61022 m .65405 .60867 L .65623 .60846 L F
.59334 .53628 m .59228 .53063 L .59427 .53464 L .229 .203 .621 r
F
.59228 .53063 m .5932 .52899 L .59427 .53464 L .203 .172 .598 r
F
.50491 .64479 m .50581 .64317 L .50689 .6452 L .496 .552 .843 r
F
.50491 .64479 m .50383 .64283 L .50581 .64317 L F
.48374 .6307 m .48468 .62893 L .48586 .63064 L .562 .635 .881 r
F
.48374 .6307 m .48255 .62901 L .48468 .62893 L F
.48705 .63237 m .48799 .6306 L .48918 .63235 L .556 .628 .878 r
F
.48705 .63237 m .48586 .63064 L .48799 .6306 L F
.45511 .61937 m .45602 .61759 L .45723 .61914 L .586 .665 .893 r
F
.45511 .61937 m .45391 .61782 L .45602 .61759 L F
.67356 .61649 m .67471 .61471 L .67578 .61626 L .593 .665 .889 r
F
.67356 .61649 m .67248 .61495 L .67471 .61471 L F
.43642 .61304 m .43731 .61126 L .43852 .61281 L .586 .665 .893 r
F
.43642 .61304 m .4352 .61149 L .43731 .61126 L F
.48043 .6291 m .48136 .62733 L .48255 .62901 L .567 .642 .884 r
F
.48043 .6291 m .47924 .62744 L .48136 .62733 L F
.37289 .56999 m .37365 .56829 L .37475 .57111 L .348 .383 .756 r
F
.37289 .56999 m .3718 .56702 L .37365 .56829 L F
.39786 .59672 m .39871 .59491 L .39994 .59673 L .539 .608 .871 r
F
.39786 .59672 m .39663 .59488 L .39871 .59491 L F
.61602 .59067 m .61709 .58889 L .6182 .59086 L .522 .571 .846 r
F
.61602 .59067 m .61492 .58865 L .61709 .58889 L F
.49036 .63412 m .4913 .63236 L .49249 .63415 L .549 .619 .874 r
F
.49036 .63412 m .48918 .63235 L .4913 .63236 L F
.4111 .60343 m .41196 .60163 L .41319 .60329 L .567 .642 .884 r
F
.4111 .60343 m .40987 .60175 L .41196 .60163 L F
.5132 .65476 m .5141 .65315 L .51518 .65568 L .434 .475 .803 r
F
.5132 .65476 m .51212 .65235 L .5141 .65315 L F
.47712 .62756 m .47805 .62579 L .47924 .62744 L .571 .647 .886 r
F
.47712 .62756 m .47593 .62593 L .47805 .62579 L F
.40117 .59852 m .40202 .59672 L .40325 .59848 L .548 .619 .875 r
F
.40117 .59852 m .39994 .59673 L .40202 .59672 L F
.40779 .60186 m .40864 .60006 L .40987 .60175 L .561 .635 .882 r
F
.40779 .60186 m .40656 .60015 L .40864 .60006 L F
.52465 .69343 m .52363 .68833 L .52551 .69194 L .22 .207 .631 r
F
.52363 .68833 m .5245 .68684 L .52551 .69194 L .244 .238 .653 r
F
.36993 .45563 m .37014 .45945 L .36934 .46137 L 0 0 .377 r
F
.37009 .45525 m .37014 .45945 L .36993 .45563 L F
.40448 .60023 m .40533 .59843 L .40656 .60015 L .555 .628 .879 r
F
.40448 .60023 m .40325 .59848 L .40533 .59843 L F
.59604 .48855 m .59475 .47567 L .59703 .48676 L .113 .063 .517 r
F
.59475 .47567 m .59574 .47387 L .59703 .48676 L .088 .033 .493 r
F
.65187 .60887 m .65298 .60711 L .65405 .60867 L .587 .657 .885 r
F
.65187 .60887 m .6508 .60731 L .65298 .60711 L F
.59483 .55134 m .59366 .5466 L .59588 .54951 L .293 .282 .675 r
F
.59366 .5466 m .59471 .54477 L .59588 .54951 L .267 .25 .653 r
F
.49367 .63598 m .49462 .63422 L .4958 .63607 L .541 .608 .87 r
F
.49367 .63598 m .49249 .63415 L .49462 .63422 L F
.36964 .56044 m .36857 .55677 L .37039 .55874 L .273 .295 .702 r
F
.36857 .55677 m .36932 .55506 L .37039 .55874 L .243 .261 .68 r
F
.4518 .61805 m .4527 .61627 L .45391 .61782 L .587 .666 .894 r
F
.4518 .61805 m .45059 .6165 L .4527 .61627 L F
.4738 .62608 m .47473 .6243 L .47593 .62593 L .575 .652 .888 r
F
.4738 .62608 m .47261 .62446 L .47473 .6243 L F
.67026 .61519 m .67141 .6134 L .67248 .61495 L .593 .665 .889 r
F
.67026 .61519 m .66919 .61364 L .67141 .6134 L F
.4331 .61172 m .43398 .60993 L .4352 .61149 L .585 .664 .893 r
F
.4331 .61172 m .43188 .61016 L .43398 .60993 L F
.52426 .76211 m .5231 .74539 L .52525 .76048 L .071 .023 .49 r
F
.5231 .74539 m .52408 .74376 L .52525 .76048 L .097 .054 .515 r
F
.60282 .57537 m .60388 .57357 L .605 .57623 L .432 .456 .784 r
F
.60282 .57537 m .6017 .57258 L .60388 .57357 L F
.38676 .58847 m .38759 .58666 L .38881 .58874 L .492 .552 .846 r
F
.38676 .58847 m .38553 .58634 L .38759 .58666 L F
.3718 .56702 m .37255 .56531 L .37365 .56829 L .325 .356 .74 r
F
.3718 .56702 m .37071 .56384 L .37255 .56531 L F
.64862 .6075 m .64973 .60574 L .6508 .60731 L .585 .654 .884 r
F
.64862 .6075 m .64755 .60592 L .64973 .60574 L F
.52701 .7258 m .52654 .72158 L .52787 .72434 L .119 .082 .537 r
F
.52654 .72158 m .52598 .71653 L .52701 .72079 L F
.52654 .72158 m .52701 .72079 L .52787 .72434 L F
.52587 .72603 m .52555 .72325 L .52686 .72436 L .124 .088 .542 r
F
.52555 .72325 m .52471 .71585 L .52627 .72204 L F
.52555 .72325 m .52627 .72204 L .52686 .72436 L F
.52471 .71585 m .52569 .71418 L .52686 .72436 L .153 .124 .57 r
F
.37809 .57875 m .37886 .57706 L .37998 .5794 L .421 .469 .804 r
F
.37809 .57875 m .37698 .57632 L .37886 .57706 L F
.6193 .5928 m .62037 .59102 L .62147 .59292 L .534 .587 .854 r
F
.6193 .5928 m .6182 .59086 L .62037 .59102 L F
.47049 .62463 m .47142 .62286 L .47261 .62446 L .578 .655 .889 r
F
.47049 .62463 m .4693 .62304 L .47142 .62286 L F
.49697 .63796 m .49793 .6362 L .4991 .63812 L .531 .596 .864 r
F
.49697 .63796 m .4958 .63607 L .49793 .6362 L F
.37071 .56384 m .36964 .56044 L .37147 .56214 L .3 .327 .722 r
F
.36964 .56044 m .37039 .55874 L .37147 .56214 L .273 .295 .702 r
F
.36724 .54667 m .36624 .5418 L .36799 .54495 L .177 .184 .628 r
F
.36624 .5418 m .36699 .54008 L .36799 .54495 L .141 .143 .599 r
F
.37071 .56384 m .37147 .56214 L .37255 .56531 L .3 .327 .722 r
F
.66703 .61392 m .66816 .61217 L .66922 .61369 L .593 .665 .889 r
F
.66703 .61392 m .66597 .6124 L .66816 .61217 L F
.42978 .61038 m .43066 .60859 L .43188 .61016 L .584 .662 .892 r
F
.42978 .61038 m .42856 .60881 L .43066 .60859 L F
.44848 .61674 m .44938 .61496 L .45059 .6165 L .588 .667 .894 r
F
.44848 .61674 m .44727 .61519 L .44938 .61496 L F
.38223 .58382 m .383 .58214 L .38413 .58424 L .461 .516 .828 r
F
.38223 .58382 m .3811 .58165 L .383 .58214 L F
.64537 .6061 m .64647 .60434 L .64755 .60592 L .582 .651 .883 r
F
.64537 .6061 m .64429 .6045 L .64647 .60434 L F
.46718 .62322 m .4681 .62145 L .4693 .62304 L .581 .659 .891 r
F
.46718 .62322 m .46598 .62164 L .4681 .62145 L F
.61164 .58623 m .61271 .58444 L .61381 .58657 L .5 .542 .831 r
F
.61164 .58623 m .61053 .58403 L .61271 .58444 L F
.36991 .47725 m .36934 .46137 L .37071 .47534 L 0 0 .411 r
F
.36934 .46137 m .37014 .45945 L .37071 .47534 L 0 0 .377 r
F
.62256 .59478 m .62364 .593 L .62474 .59483 L .544 .6 .86 r
F
.62256 .59478 m .62147 .59292 L .62364 .593 L F
.50798 .64728 m .50887 .64566 L .50996 .64781 L .479 .531 .832 r
F
.50798 .64728 m .50689 .6452 L .50887 .64566 L F
.64212 .60466 m .64322 .6029 L .64429 .6045 L .579 .646 .881 r
F
.64212 .60466 m .64104 .60305 L .64322 .6029 L F
.37119 .45253 m .37122 .45379 L .37071 .4537 L 0 0 .394 r
F
.37152 .47342 m .37105 .46041 L .37233 .4715 L 0 0 .411 r
F
.37105 .46041 m .37095 .45752 L .3712 .46005 L F
.37105 .46041 m .3712 .46005 L .37208 .46903 L F
.37147 .46364 m .37211 .4621 L .37239 .4683 L 0 0 .394 r
F
.37308 .48386 m .3724 .47269 L .37389 .48194 L 0 0 .447 r
F
.3724 .47269 m .37233 .4715 L .37248 .47251 L F
.3724 .47269 m .37248 .47251 L .37389 .48194 L F
.37208 .46903 m .37239 .4683 L .37256 .47231 L 0 0 .394 r
F
.37248 .47251 m .37256 .47231 L .37263 .47383 L F
.37208 .46903 m .37256 .47231 L .37248 .47251 L F
.37147 .46364 m .37239 .4683 L .37208 .46903 L F
.37205 .4691 m .37208 .46903 L .37233 .4715 L 0 0 .411 r
F
.37105 .46041 m .37208 .46903 L .37205 .4691 L F
.37122 .45379 m .37137 .45963 L .37079 .45483 L 0 0 .394 r
F
.37137 .45963 m .37147 .46364 L .3712 .46005 L F
.37137 .45963 m .3712 .46005 L .37079 .45483 L F
.37122 .45379 m .37079 .45483 L .37071 .4537 L F
.37073 .4537 m .37056 .4554 L .37009 .45525 L 0 0 .377 r
F
.37056 .4554 m .37014 .45945 L .3701 .45649 L F
.37056 .4554 m .3701 .45649 L .37009 .45525 L F
.52058 .67066 m .5195 .66726 L .52148 .66906 L .334 .349 .727 r
F
.5195 .66726 m .52041 .66566 L .52148 .66906 L .354 .374 .743 r
F
.5195 .66726 m .51842 .66409 L .52041 .66566 L F
.52165 .67434 m .52058 .67066 L .52256 .67275 L .312 .322 .71 r
F
.52058 .67066 m .52148 .66906 L .52256 .67275 L .334 .349 .727 r
F
.42646 .60902 m .42734 .60723 L .42856 .60881 L .582 .66 .891 r
F
.42646 .60902 m .42524 .60744 L .42734 .60723 L F
.36557 .51123 m .3662 .50974 L .36693 .51665 L .004 0 .48 r
F
.36629 .51814 m .36557 .51123 L .36693 .51665 L .037 .024 .51 r
F
.66379 .61263 m .66491 .61087 L .66597 .6124 L .592 .664 .888 r
F
.66379 .61263 m .66273 .6111 L .66491 .61087 L F
.59347 .54292 m .5944 .54129 L .59545 .5458 L .253 .233 .642 r
F
.50028 .64008 m .50124 .63833 L .50241 .64034 L .519 .581 .857 r
F
.50028 .64008 m .4991 .63812 L .50124 .63833 L F
.60724 .58121 m .6083 .57942 L .60942 .58177 L .47 .505 .812 r
F
.60724 .58121 m .60612 .57877 L .6083 .57942 L F
.44516 .61543 m .44606 .61365 L .44727 .61519 L .588 .667 .894 r
F
.44516 .61543 m .44395 .61389 L .44606 .61365 L F
.51212 .65235 m .51302 .65074 L .5141 .65315 L .447 .491 .811 r
F
.51212 .65235 m .51104 .65004 L .51302 .65074 L F
.39004 .59078 m .39088 .58897 L .39211 .59095 L .509 .572 .855 r
F
.39004 .59078 m .38881 .58874 L .39088 .58897 L F
.46386 .62184 m .46478 .62006 L .46598 .62164 L .583 .661 .892 r
F
.46386 .62184 m .46266 .62027 L .46478 .62006 L F
.63887 .60318 m .63996 .60141 L .64104 .60305 L .575 .641 .879 r
F
.63887 .60318 m .63778 .60154 L .63996 .60141 L F
.62583 .59663 m .62691 .59486 L .628 .59664 L .552 .611 .865 r
F
.62583 .59663 m .62474 .59483 L .62691 .59486 L F
.51842 .66409 m .51933 .66249 L .52041 .66566 L .373 .398 .758 r
F
.51842 .66409 m .51734 .66112 L .51933 .66249 L F
.6017 .57258 m .60275 .57078 L .60388 .57357 L .417 .436 .773 r
F
.6017 .57258 m .60057 .56963 L .60275 .57078 L F
.63561 .60165 m .6367 .59988 L .63778 .60154 L .571 .635 .876 r
F
.63561 .60165 m .63453 .59997 L .6367 .59988 L F
.62909 .59839 m .63018 .59661 L .63127 .59834 L .56 .62 .869 r
F
.62909 .59839 m .628 .59664 L .63018 .59661 L F
.63235 .60005 m .63344 .59828 L .63453 .59997 L .566 .628 .873 r
F
.63235 .60005 m .63127 .59834 L .63344 .59828 L F
.52583 .70731 m .52481 .70067 L .52669 .70583 L .169 .144 .585 r
F
.52481 .70067 m .52567 .6992 L .52669 .70583 L .195 .176 .608 r
F
.82421 .45508 m .82583 .46241 L .82468 .46412 L .203 .13 .547 r
F
.82475 .45429 m .82583 .46241 L .82421 .45508 L F
.42314 .60764 m .42401 .60585 L .42524 .60744 L .579 .657 .89 r
F
.42314 .60764 m .42192 .60604 L .42401 .60585 L F
.52497 .70877 m .52583 .70731 L .52685 .71507 L .169 .144 .585 r
F
.52273 .67836 m .52165 .67434 L .52364 .67677 L .289 .293 .691 r
F
.52165 .67434 m .52256 .67275 L .52364 .67677 L .312 .322 .71 r
F
.66054 .61132 m .66166 .60956 L .66273 .6111 L .591 .662 .888 r
F
.66054 .61132 m .65948 .60979 L .66166 .60956 L F
.50383 .64283 m .50472 .6412 L .50581 .64317 L .503 .561 .848 r
F
.50383 .64283 m .50274 .64091 L .50472 .6412 L F
.44184 .61412 m .44273 .61234 L .44395 .61389 L .587 .667 .894 r
F
.44184 .61412 m .44063 .61258 L .44273 .61234 L F
.46054 .62048 m .46146 .61871 L .46266 .62027 L .585 .663 .892 r
F
.46054 .62048 m .45934 .61892 L .46146 .61871 L F
.59599 .55562 m .59483 .55134 L .59704 .5538 L .317 .312 .696 r
F
.59483 .55134 m .59588 .54951 L .59704 .5538 L .293 .282 .675 r
F
.83653 .67595 m .81555 .45499 L .83529 .67755 L .143 .057 .49 r
F
.83653 .67595 m .81669 .45327 L .81555 .45499 L F
.37698 .57632 m .37774 .57463 L .37886 .57706 L .406 .451 .794 r
F
.37698 .57632 m .37586 .57378 L .37774 .57463 L F
.39333 .5929 m .39417 .59109 L .3954 .593 L .522 .589 .862 r
F
.39333 .5929 m .39211 .59095 L .39417 .59109 L F
.41982 .60623 m .42069 .60443 L .42192 .60604 L .577 .654 .889 r
F
.41982 .60623 m .4186 .60461 L .42069 .60443 L F
.51734 .66112 m .51825 .65952 L .51933 .66249 L .39 .419 .771 r
F
.51734 .66112 m .51626 .65833 L .51825 .65952 L F
.38526 .58629 m .38603 .58461 L .38716 .5866 L .481 .54 .84 r
F
.38526 .58629 m .38413 .58424 L .38603 .58461 L F
.61492 .58865 m .61599 .58686 L .61709 .58889 L .515 .562 .842 r
F
.61492 .58865 m .61381 .58657 L .61599 .58686 L F
.36684 .50824 m .36617 .50017 L .36748 .50674 L .004 0 .48 r
F
.36617 .50017 m .36681 .49867 L .36748 .50674 L 0 0 .451 r
F
.6573 .61 m .65841 .60824 L .65948 .60979 L .59 .661 .887 r
F
.6573 .61 m .65623 .60846 L .65841 .60824 L F
.67578 .61626 m .67693 .61447 L .678 .61602 L .593 .665 .889 r
F
.67578 .61626 m .67471 .61471 L .67693 .61447 L F
.45723 .61914 m .45814 .61736 L .45934 .61892 L .586 .665 .893 r
F
.45723 .61914 m .45602 .61759 L .45814 .61736 L F
.41651 .60478 m .41737 .60299 L .4186 .60461 L .573 .649 .887 r
F
.41651 .60478 m .41528 .60314 L .41737 .60299 L F
.43852 .61281 m .43941 .61102 L .44063 .61258 L .587 .666 .893 r
F
.43852 .61281 m .43731 .61126 L .43941 .61102 L F
.60057 .56963 m .60162 .56782 L .60275 .57078 L .4 .415 .76 r
F
.60057 .56963 m .59943 .56649 L .60162 .56782 L F
.39663 .59488 m .39748 .59307 L .39871 .59491 L .534 .602 .868 r
F
.39663 .59488 m .3954 .593 L .39748 .59307 L F
.48586 .63064 m .48681 .62887 L .48799 .6306 L .559 .632 .88 r
F
.48586 .63064 m .48468 .62893 L .48681 .62887 L F
.3811 .58165 m .38187 .57996 L .383 .58214 L .449 .501 .821 r
F
.3811 .58165 m .37998 .5794 L .38187 .57996 L F
.48255 .62901 m .48349 .62724 L .48468 .62893 L .565 .639 .883 r
F
.48255 .62901 m .48136 .62733 L .48349 .62724 L F
.48918 .63235 m .49012 .63059 L .4913 .63236 L .553 .623 .876 r
F
.48918 .63235 m .48799 .6306 L .49012 .63059 L F
.41319 .60329 m .41405 .6015 L .41528 .60314 L .569 .644 .885 r
F
.41319 .60329 m .41196 .60163 L .41405 .6015 L F
.52381 .68279 m .52273 .67836 L .52472 .6812 L .265 .263 .67 r
F
.52273 .67836 m .52364 .67677 L .52472 .6812 L .289 .293 .691 r
F
.65405 .60867 m .65516 .60691 L .65623 .60846 L .588 .658 .886 r
F
.65405 .60867 m .65298 .60711 L .65516 .60691 L F
.36699 .54008 m .36601 .5346 L .36774 .53835 L .141 .143 .599 r
F
.36601 .5346 m .36676 .53287 L .36774 .53835 L .104 .1 .568 r
F
.47924 .62744 m .48017 .62567 L .48136 .62733 L .569 .644 .885 r
F
.47924 .62744 m .47805 .62579 L .48017 .62567 L F
.39994 .59673 m .40078 .59493 L .40202 .59672 L .544 .614 .873 r
F
.39994 .59673 m .39871 .59491 L .40078 .59493 L F
.49249 .63415 m .49344 .63239 L .49462 .63422 L .545 .614 .872 r
F
.49249 .63415 m .4913 .63236 L .49344 .63239 L F
.40987 .60175 m .41073 .59995 L .41196 .60163 L .564 .639 .883 r
F
.40987 .60175 m .40864 .60006 L .41073 .59995 L F
.45391 .61782 m .45482 .61604 L .45602 .61759 L .587 .666 .893 r
F
.45391 .61782 m .4527 .61627 L .45482 .61604 L F
.52567 .6992 m .52465 .69343 L .52653 .69772 L .195 .176 .608 r
F
.52465 .69343 m .52551 .69194 L .52653 .69772 L .22 .207 .631 r
F
.67248 .61495 m .67363 .61317 L .67471 .61471 L .593 .665 .889 r
F
.67248 .61495 m .67141 .6134 L .67363 .61317 L F
.4352 .61149 m .43609 .6097 L .43731 .61126 L .586 .665 .893 r
F
.4352 .61149 m .43398 .60993 L .43609 .6097 L F
.51104 .65004 m .51194 .64842 L .51302 .65074 L .458 .505 .819 r
F
.51104 .65004 m .50996 .64781 L .51194 .64842 L F
.51626 .65833 m .51717 .65672 L .51825 .65952 L .406 .44 .783 r
F
.51626 .65833 m .51518 .65568 L .51717 .65672 L F
.40325 .59848 m .4041 .59668 L .40533 .59843 L .552 .623 .877 r
F
.40325 .59848 m .40202 .59672 L .4041 .59668 L F
.40656 .60015 m .40741 .59835 L .40864 .60006 L .558 .632 .88 r
F
.40656 .60015 m .40533 .59843 L .40741 .59835 L F
.36827 .55106 m .36724 .54667 L .36903 .54935 L .211 .224 .655 r
F
.36724 .54667 m .36799 .54495 L .36903 .54935 L .177 .184 .628 r
F
.59714 .55953 m .59599 .55562 L .59819 .55772 L .34 .341 .714 r
F
.59599 .55562 m .59704 .5538 L .59819 .55772 L .317 .312 .696 r
F
.47593 .62593 m .47686 .62416 L .47805 .62579 L .573 .649 .887 r
F
.47593 .62593 m .47473 .6243 L .47686 .62416 L F
.36642 .52565 m .36566 .51963 L .36706 .52417 L .07 .061 .539 r
F
.36566 .51963 m .36629 .51814 L .36706 .52417 L .037 .024 .51 r
F
.50689 .6452 m .50779 .64357 L .50887 .64566 L .488 .542 .838 r
F
.50689 .6452 m .50581 .64317 L .50779 .64357 L F
.5245 .68684 m .52348 .68228 L .52536 .68535 L .244 .238 .653 r
F
.60612 .57877 m .60718 .57698 L .6083 .57942 L .459 .49 .803 r
F
.60612 .57877 m .605 .57623 L .60718 .57698 L F
.6182 .59086 m .61927 .58908 L .62037 .59102 L .528 .579 .85 r
F
.6182 .59086 m .61709 .58889 L .61927 .58908 L F
.61053 .58403 m .6116 .58224 L .61271 .58444 L .491 .531 .826 r
F
.61053 .58403 m .60942 .58177 L .6116 .58224 L F
.6508 .60731 m .65191 .60555 L .65298 .60711 L .586 .656 .885 r
F
.6508 .60731 m .64973 .60574 L .65191 .60555 L F
.59943 .56649 m .60048 .56468 L .60162 .56782 L .382 .392 .747 r
F
.59943 .56649 m .59829 .56314 L .60048 .56468 L F
.4958 .63607 m .49675 .63431 L .49793 .6362 L .536 .602 .867 r
F
.4958 .63607 m .49462 .63422 L .49675 .63431 L F
.37586 .57378 m .37662 .57208 L .37774 .57463 L .388 .43 .783 r
F
.37586 .57378 m .37475 .57111 L .37662 .57208 L F
.47261 .62446 m .47354 .62269 L .47473 .6243 L .577 .654 .889 r
F
.47261 .62446 m .47142 .62286 L .47354 .62269 L F
.36825 .49527 m .36751 .48297 L .36905 .49338 L 0 0 .447 r
F
.36751 .48297 m .36831 .48107 L .36905 .49338 L 0 0 .411 r
F
.36659 .53245 m .36579 .52713 L .36722 .53098 L .103 .099 .567 r
F
.36579 .52713 m .36642 .52565 L .36722 .53098 L .07 .061 .539 r
F
.45059 .6165 m .45149 .61472 L .4527 .61627 L .587 .667 .894 r
F
.45059 .6165 m .44938 .61496 L .45149 .61472 L F
.66919 .61364 m .67033 .61186 L .67141 .6134 L .593 .665 .889 r
F
.66919 .61364 m .66811 .61209 L .67033 .61186 L F
.43188 .61016 m .43276 .60837 L .43398 .60993 L .585 .663 .892 r
F
.43188 .61016 m .43066 .60859 L .43276 .60837 L F
.59829 .56314 m .59714 .55953 L .59934 .56133 L .362 .368 .731 r
F
.59714 .55953 m .59819 .55772 L .59934 .56133 L .34 .341 .714 r
F
.5944 .54129 m .59334 .53628 L .59533 .53966 L .253 .233 .642 r
F
.59334 .53628 m .59427 .53464 L .59533 .53966 L .229 .203 .621 r
F
.64755 .60592 m .64865 .60416 L .64973 .60574 L .584 .652 .883 r
F
.64755 .60592 m .64647 .60434 L .64865 .60416 L F
.59829 .56314 m .59934 .56133 L .60048 .56468 L .362 .368 .731 r
F
.4693 .62304 m .47022 .62126 L .47142 .62286 L .58 .657 .89 r
F
.4693 .62304 m .4681 .62145 L .47022 .62126 L F
.62147 .59292 m .62254 .59114 L .62364 .593 L .539 .593 .857 r
F
.62147 .59292 m .62037 .59102 L .62254 .59114 L F
.59757 .45439 m .59862 .46172 L .59769 .46343 L .08 .023 .485 r
F
.598 .45359 m .59862 .46172 L .59757 .45439 L F
.38881 .58874 m .38965 .58693 L .39088 .58897 L .501 .563 .851 r
F
.38881 .58874 m .38759 .58666 L .38965 .58693 L F
.4991 .63812 m .50006 .63636 L .50124 .63833 L .525 .589 .861 r
F
.4991 .63812 m .49793 .6362 L .50006 .63636 L F
.66597 .6124 m .6671 .61064 L .66816 .61217 L .593 .664 .888 r
F
.66597 .6124 m .66491 .61087 L .6671 .61064 L F
.64429 .6045 m .6454 .60274 L .64647 .60434 L .581 .648 .882 r
F
.64429 .6045 m .64322 .6029 L .6454 .60274 L F
.42856 .60881 m .42944 .60702 L .43066 .60859 L .583 .661 .892 r
F
.42856 .60881 m .42734 .60723 L .42944 .60702 L F
.44727 .61519 m .44817 .61341 L .44938 .61496 L .588 .667 .894 r
F
.44727 .61519 m .44606 .61365 L .44817 .61341 L F
.50274 .64091 m .50363 .63928 L .50472 .6412 L .51 .57 .852 r
F
.50274 .64091 m .50165 .63903 L .50363 .63928 L F
.51518 .65568 m .51609 .65407 L .51717 .65672 L .421 .458 .793 r
F
.51518 .65568 m .5141 .65315 L .51609 .65407 L F
.82537 .45337 m .82583 .46241 L .82475 .45429 L .203 .13 .547 r
F
.46598 .62164 m .4669 .61986 L .4681 .62145 L .582 .66 .891 r
F
.46598 .62164 m .46478 .62006 L .4669 .61986 L F
.62474 .59483 m .62582 .59305 L .62691 .59486 L .548 .606 .863 r
F
.62474 .59483 m .62364 .593 L .62582 .59305 L F
.64104 .60305 m .64214 .60128 L .64322 .6029 L .577 .644 .88 r
F
.64104 .60305 m .63996 .60141 L .64214 .60128 L F
.38413 .58424 m .3849 .58256 L .38603 .58461 L .472 .528 .834 r
F
.38413 .58424 m .383 .58214 L .3849 .58256 L F
.52381 .68279 m .52472 .6812 L .5258 .68615 L .265 .263 .67 r
F
.37475 .57111 m .37551 .56941 L .37662 .57208 L .369 .408 .77 r
F
.37475 .57111 m .37365 .56829 L .37551 .56941 L F
.37998 .5794 m .38074 .57771 L .38187 .57996 L .436 .486 .813 r
F
.37998 .5794 m .37886 .57706 L .38074 .57771 L F
.52605 .74047 m .52489 .72769 L .52704 .73882 L .097 .054 .515 r
F
.52489 .72769 m .52587 .72603 L .52704 .73882 L .124 .088 .542 r
F
.59529 .50245 m .59407 .49211 L .59628 .50068 L .139 .094 .541 r
F
.59407 .49211 m .59505 .49033 L .59628 .50068 L .113 .063 .517 r
F
.63778 .60154 m .63888 .59977 L .63996 .60141 L .573 .638 .877 r
F
.63778 .60154 m .6367 .59988 L .63888 .59977 L F
.42524 .60744 m .42611 .60565 L .42734 .60723 L .581 .659 .891 r
F
.42524 .60744 m .42401 .60585 L .42611 .60565 L F
.66273 .6111 m .66385 .60934 L .66491 .61087 L .592 .663 .888 r
F
.66273 .6111 m .66166 .60956 L .66385 .60934 L F
.628 .59664 m .62909 .59486 L .63018 .59661 L .556 .616 .867 r
F
.628 .59664 m .62691 .59486 L .62909 .59486 L F
.82548 .4793 m .82352 .46583 L .82664 .4776 L .22 .151 .562 r
F
.82352 .46583 m .82468 .46412 L .82664 .4776 L .203 .13 .547 r
F
.63453 .59997 m .63562 .5982 L .6367 .59988 L .569 .632 .875 r
F
.63453 .59997 m .63344 .59828 L .63562 .5982 L F
.63127 .59834 m .63235 .59657 L .63344 .59828 L .563 .625 .871 r
F
.63127 .59834 m .63018 .59661 L .63235 .59657 L F
.44395 .61389 m .44484 .6121 L .44606 .61365 L .588 .667 .894 r
F
.44395 .61389 m .44273 .61234 L .44484 .6121 L F
.61381 .58657 m .61488 .58479 L .61599 .58686 L .508 .553 .837 r
F
.61381 .58657 m .61271 .58444 L .61488 .58479 L F
.59451 .51453 m .59332 .50598 L .59549 .51277 L .166 .127 .565 r
F
.59332 .50598 m .5943 .50422 L .59549 .51277 L .139 .094 .541 r
F
.46266 .62027 m .46358 .61849 L .46478 .62006 L .584 .662 .892 r
F
.46266 .62027 m .46146 .61871 L .46358 .61849 L F
.36932 .55506 m .36827 .55106 L .37008 .55335 L .243 .261 .68 r
F
.36827 .55106 m .36903 .54935 L .37008 .55335 L .211 .224 .655 r
F
.39211 .59095 m .39294 .58914 L .39417 .59109 L .516 .581 .859 r
F
.39211 .59095 m .39088 .58897 L .39294 .58914 L F
.50996 .64781 m .51085 .64619 L .51194 .64842 L .469 .518 .826 r
F
.50996 .64781 m .50887 .64566 L .51085 .64619 L F
.605 .57623 m .60606 .57443 L .60718 .57698 L .446 .474 .794 r
F
.605 .57623 m .60388 .57357 L .60606 .57443 L F
.59413 .52734 m .59305 .52088 L .59506 .52569 L .203 .172 .598 r
F
.59305 .52088 m .59398 .51923 L .59506 .52569 L .178 .141 .576 r
F
.59427 .53464 m .5932 .52899 L .5952 .533 L .229 .203 .621 r
F
.5932 .52899 m .59413 .52734 L .5952 .533 L .203 .172 .598 r
F
.42192 .60604 m .42279 .60425 L .42401 .60585 L .578 .655 .889 r
F
.42192 .60604 m .42069 .60443 L .42279 .60425 L F
.65948 .60979 m .6606 .60802 L .66166 .60956 L .591 .662 .887 r
F
.65948 .60979 m .65841 .60824 L .6606 .60802 L F
.678 .61602 m .67916 .61424 L .68023 .61579 L .593 .665 .889 r
F
.678 .61602 m .67693 .61447 L .67916 .61424 L F
.45934 .61892 m .46025 .61714 L .46146 .61871 L .585 .664 .893 r
F
.45934 .61892 m .45814 .61736 L .46025 .61714 L F
.44063 .61258 m .44152 .61079 L .44273 .61234 L .587 .666 .894 r
F
.44063 .61258 m .43941 .61102 L .44152 .61079 L F
.50581 .64317 m .5067 .64155 L .50779 .64357 L .496 .552 .843 r
F
.50581 .64317 m .50472 .6412 L .5067 .64155 L F
.52551 .69194 m .5245 .68684 L .52638 .69045 L .22 .207 .631 r
F
.5245 .68684 m .52536 .68535 L .52638 .69045 L .244 .238 .653 r
F
.60942 .58177 m .61048 .57997 L .6116 .58224 L .481 .518 .819 r
F
.60942 .58177 m .6083 .57942 L .61048 .57997 L F
.4186 .60461 m .41947 .60282 L .42069 .60443 L .575 .652 .888 r
F
.4186 .60461 m .41737 .60299 L .41947 .60282 L F
.37365 .56829 m .37441 .56659 L .37551 .56941 L .348 .383 .756 r
F
.37365 .56829 m .37255 .56531 L .37441 .56659 L F
.3954 .593 m .39625 .59119 L .39748 .59307 L .528 .596 .865 r
F
.3954 .593 m .39417 .59109 L .39625 .59119 L F
.5141 .65315 m .515 .65154 L .51609 .65407 L .434 .475 .803 r
F
.5141 .65315 m .51302 .65074 L .515 .65154 L F
.65623 .60846 m .65734 .6067 L .65841 .60824 L .589 .66 .886 r
F
.65623 .60846 m .65516 .60691 L .65734 .6067 L F
.41528 .60314 m .41614 .60135 L .41737 .60299 L .571 .647 .886 r
F
.41528 .60314 m .41405 .6015 L .41614 .60135 L F
.59703 .48676 m .59574 .47387 L .59802 .48497 L .113 .063 .517 r
F
.59574 .47387 m .59673 .47207 L .59802 .48497 L .088 .033 .493 r
F
.38716 .5866 m .38794 .58492 L .38907 .58686 L .491 .551 .845 r
F
.38716 .5866 m .38603 .58461 L .38794 .58492 L F
.48468 .62893 m .48562 .62716 L .48681 .62887 L .562 .635 .881 r
F
.48468 .62893 m .48349 .62724 L .48562 .62716 L F
.48799 .6306 m .48894 .62884 L .49012 .63059 L .556 .628 .878 r
F
.48799 .6306 m .48681 .62887 L .48894 .62884 L F
.45602 .61759 m .45693 .61581 L .45814 .61736 L .586 .665 .893 r
F
.45602 .61759 m .45482 .61604 L .45693 .61581 L F
.67471 .61471 m .67586 .61293 L .67693 .61447 L .593 .665 .889 r
F
.67471 .61471 m .67363 .61317 L .67586 .61293 L F
.61709 .58889 m .61817 .5871 L .61927 .58908 L .522 .571 .846 r
F
.61709 .58889 m .61599 .58686 L .61817 .5871 L F
.37039 .55874 m .36932 .55506 L .37114 .55703 L .273 .295 .702 r
F
.36932 .55506 m .37008 .55335 L .37114 .55703 L .243 .261 .68 r
F
.43731 .61126 m .43819 .60947 L .43941 .61102 L .586 .665 .893 r
F
.43731 .61126 m .43609 .6097 L .43819 .60947 L F
.48136 .62733 m .4823 .62556 L .48349 .62724 L .567 .642 .884 r
F
.48136 .62733 m .48017 .62567 L .4823 .62556 L F
.39871 .59491 m .39955 .59311 L .40078 .59493 L .539 .608 .871 r
F
.39871 .59491 m .39748 .59307 L .39955 .59311 L F
.4913 .63236 m .49225 .63059 L .49344 .63239 L .549 .619 .874 r
F
.4913 .63236 m .49012 .63059 L .49225 .63059 L F
.41196 .60163 m .41282 .59983 L .41405 .6015 L .567 .642 .884 r
F
.41196 .60163 m .41073 .59995 L .41282 .59983 L F
.37255 .56531 m .37331 .56361 L .37441 .56659 L .325 .356 .74 r
F
.37255 .56531 m .37147 .56214 L .37331 .56361 L F
.37073 .4537 m .37095 .45752 L .37014 .45945 L 0 0 .377 r
F
.47805 .62579 m .47898 .62402 L .48017 .62567 L .571 .647 .886 r
F
.47805 .62579 m .47686 .62416 L .47898 .62402 L F
.65298 .60711 m .65409 .60535 L .65516 .60691 L .587 .657 .885 r
F
.65298 .60711 m .65191 .60555 L .65409 .60535 L F
.40202 .59672 m .40287 .59491 L .4041 .59668 L .548 .619 .875 r
F
.40202 .59672 m .40078 .59493 L .40287 .59491 L F
.59588 .54951 m .59471 .54477 L .59693 .54769 L .293 .282 .675 r
F
.40864 .60006 m .4095 .59826 L .41073 .59995 L .561 .635 .882 r
F
.40864 .60006 m .40741 .59835 L .4095 .59826 L F
.36693 .51665 m .3662 .50974 L .36757 .51516 L .037 .024 .51 r
F
.3662 .50974 m .36684 .50824 L .36757 .51516 L .004 0 .48 r
F
.40533 .59843 m .40618 .59663 L .40741 .59835 L .555 .628 .879 r
F
.40533 .59843 m .4041 .59668 L .40618 .59663 L F
.37886 .57706 m .37962 .57537 L .38074 .57771 L .421 .469 .804 r
F
.37886 .57706 m .37774 .57463 L .37962 .57537 L F
.49462 .63422 m .49557 .63245 L .49675 .63431 L .541 .608 .87 r
F
.49462 .63422 m .49344 .63239 L .49557 .63245 L F
.37147 .56214 m .37039 .55874 L .37222 .56043 L .3 .327 .722 r
F
.37039 .55874 m .37114 .55703 L .37222 .56043 L .273 .295 .702 r
F
.36799 .54495 m .36699 .54008 L .36875 .54323 L .177 .184 .628 r
F
.36699 .54008 m .36774 .53835 L .36875 .54323 L .141 .143 .599 r
F
.4527 .61627 m .45361 .61449 L .45482 .61604 L .587 .666 .894 r
F
.4527 .61627 m .45149 .61472 L .45361 .61449 L F
.47473 .6243 m .47566 .62253 L .47686 .62416 L .575 .652 .888 r
F
.47473 .6243 m .47354 .62269 L .47566 .62253 L F
.37147 .56214 m .37222 .56043 L .37331 .56361 L .3 .327 .722 r
F
.60388 .57357 m .60494 .57177 L .60606 .57443 L .432 .456 .784 r
F
.60388 .57357 m .60275 .57078 L .60494 .57177 L F
.67141 .6134 m .67256 .61162 L .67363 .61317 L .593 .665 .889 r
F
.67141 .6134 m .67033 .61186 L .67256 .61162 L F
.5985 .45267 m .59862 .46172 L .598 .45359 L .08 .023 .485 r
F
.43398 .60993 m .43487 .60814 L .43609 .6097 L .585 .664 .893 r
F
.43398 .60993 m .43276 .60837 L .43487 .60814 L F
.52525 .76048 m .52408 .74376 L .52624 .75885 L .071 .023 .49 r
F
.52408 .74376 m .52507 .74211 L .52624 .75885 L .097 .054 .515 r
F
.383 .58214 m .38376 .58045 L .3849 .58256 L .461 .516 .828 r
F
.383 .58214 m .38187 .57996 L .38376 .58045 L F
.64973 .60574 m .65083 .60397 L .65191 .60555 L .585 .654 .884 r
F
.64973 .60574 m .64865 .60416 L .65083 .60397 L F
.50165 .63903 m .50254 .6374 L .50363 .63928 L .517 .578 .856 r
F
.50165 .63903 m .50056 .6372 L .50254 .6374 L F
.62037 .59102 m .62144 .58924 L .62254 .59114 L .534 .587 .854 r
F
.62037 .59102 m .61927 .58908 L .62144 .58924 L F
.59545 .5458 m .5944 .54129 L .59638 .54417 L .277 .262 .662 r
F
.5944 .54129 m .59533 .53966 L .59638 .54417 L .253 .233 .642 r
F
.47142 .62286 m .47234 .62108 L .47354 .62269 L .578 .655 .889 r
F
.47142 .62286 m .47022 .62126 L .47234 .62108 L F
.49793 .6362 m .49888 .63444 L .50006 .63636 L .531 .596 .864 r
F
.49793 .6362 m .49675 .63431 L .49888 .63444 L F
.50887 .64566 m .50977 .64404 L .51085 .64619 L .479 .531 .832 r
F
.50887 .64566 m .50779 .64357 L .50977 .64404 L F
.52148 .66906 m .52041 .66566 L .52239 .66747 L .334 .349 .727 r
F
.52041 .66566 m .52131 .66406 L .52239 .66747 L .354 .374 .743 r
F
.52041 .66566 m .51933 .66249 L .52131 .66406 L F
.64647 .60434 m .64758 .60257 L .64865 .60416 L .582 .651 .883 r
F
.64647 .60434 m .6454 .60274 L .64758 .60257 L F
.43066 .60859 m .43154 .6068 L .43276 .60837 L .584 .662 .892 r
F
.43066 .60859 m .42944 .60702 L .43154 .6068 L F
.44938 .61496 m .45028 .61317 L .45149 .61472 L .588 .667 .894 r
F
.44938 .61496 m .44817 .61341 L .45028 .61317 L F
.66811 .61209 m .66925 .6103 L .67033 .61186 L .593 .665 .889 r
F
.66811 .61209 m .66703 .61054 L .66925 .6103 L F
.52256 .67275 m .52148 .66906 L .52347 .67115 L .312 .322 .71 r
F
.52148 .66906 m .52239 .66747 L .52347 .67115 L .334 .349 .727 r
F
.61271 .58444 m .61377 .58265 L .61488 .58479 L .5 .542 .831 r
F
.61271 .58444 m .6116 .58224 L .61377 .58265 L F
.51302 .65074 m .51392 .64912 L .515 .65154 L .447 .491 .811 r
F
.51302 .65074 m .51194 .64842 L .51392 .64912 L F
.52669 .70583 m .52567 .6992 L .52756 .70436 L .169 .144 .585 r
F
.52567 .6992 m .52653 .69772 L .52756 .70436 L .195 .176 .608 r
F
.82537 .45337 m .82699 .4607 L .82583 .46241 L .203 .13 .547 r
F
.8259 .45257 m .82699 .4607 L .82537 .45337 L F
.37071 .47534 m .37014 .45945 L .37152 .47342 L 0 0 .411 r
F
.37014 .45945 m .37095 .45752 L .37152 .47342 L 0 0 .377 r
F
.52685 .71507 m .52583 .70731 L .52771 .7136 L .144 .113 .561 r
F
.52583 .70731 m .52669 .70583 L .52771 .7136 L .169 .144 .585 r
F
.4681 .62145 m .46902 .61967 L .47022 .62126 L .581 .659 .891 r
F
.4681 .62145 m .4669 .61986 L .46902 .61967 L F
.62364 .593 m .62472 .59122 L .62582 .59305 L .544 .6 .86 r
F
.62364 .593 m .62254 .59114 L .62472 .59122 L F
.36748 .50674 m .36681 .49867 L .36812 .50524 L .004 0 .48 r
F
.36681 .49867 m .36745 .49716 L .36812 .50524 L 0 0 .451 r
F
.51933 .66249 m .52023 .66088 L .52131 .66406 L .373 .398 .758 r
F
.51933 .66249 m .51825 .65952 L .52023 .66088 L F
.64322 .6029 m .64432 .60113 L .6454 .60274 L .579 .646 .881 r
F
.64322 .6029 m .64214 .60128 L .64432 .60113 L F
.66491 .61087 m .66604 .60911 L .6671 .61064 L .592 .664 .888 r
F
.66491 .61087 m .66385 .60934 L .66604 .60911 L F
.6083 .57942 m .60936 .57762 L .61048 .57997 L .47 .505 .812 r
F
.6083 .57942 m .60718 .57698 L .60936 .57762 L F
.42734 .60723 m .42822 .60544 L .42944 .60702 L .582 .66 .891 r
F
.42734 .60723 m .42611 .60565 L .42822 .60544 L F
.52364 .67677 m .52256 .67275 L .52455 .67518 L .289 .293 .691 r
F
.52256 .67275 m .52347 .67115 L .52455 .67518 L .312 .322 .71 r
F
.63996 .60141 m .64106 .59964 L .64214 .60128 L .575 .641 .879 r
F
.63996 .60141 m .63888 .59977 L .64106 .59964 L F
.44606 .61365 m .44696 .61186 L .44817 .61341 L .588 .667 .894 r
F
.44606 .61365 m .44484 .6121 L .44696 .61186 L F
.62691 .59486 m .62799 .59308 L .62909 .59486 L .552 .611 .865 r
F
.62691 .59486 m .62582 .59305 L .62799 .59308 L F
.39088 .58897 m .39171 .58715 L .39294 .58914 L .509 .572 .855 r
F
.39088 .58897 m .38965 .58693 L .39171 .58715 L F
.50472 .6412 m .50561 .63958 L .5067 .64155 L .503 .561 .848 r
F
.50472 .6412 m .50363 .63928 L .50561 .63958 L F
.46478 .62006 m .4657 .61829 L .4669 .61986 L .583 .661 .892 r
F
.46478 .62006 m .46358 .61849 L .4657 .61829 L F
.36659 .53245 m .36722 .53098 L .36805 .53574 L .103 .099 .567 r
F
.59468 .52351 m .59352 .51628 L .59567 .52176 L .193 .16 .59 r
F
.59352 .51628 m .59451 .51453 L .59567 .52176 L .166 .127 .565 r
F
.60275 .57078 m .60381 .56897 L .60494 .57177 L .417 .436 .773 r
F
.60275 .57078 m .60162 .56782 L .60381 .56897 L F
.6367 .59988 m .63779 .5981 L .63888 .59977 L .571 .635 .876 r
F
.6367 .59988 m .63562 .5982 L .63779 .5981 L F
.63018 .59661 m .63126 .59484 L .63235 .59657 L .56 .62 .869 r
F
.63018 .59661 m .62909 .59486 L .63126 .59484 L F
.82231 .48539 m .82335 .48387 L .82487 .49348 L .222 .154 .565 r
F
.37774 .57463 m .3785 .57293 L .37962 .57537 L .406 .451 .794 r
F
.37774 .57463 m .37662 .57208 L .3785 .57293 L F
.63344 .59828 m .63453 .59651 L .63562 .5982 L .566 .628 .873 r
F
.63344 .59828 m .63235 .59657 L .63453 .59651 L F
.51825 .65952 m .51915 .65791 L .52023 .66088 L .39 .419 .771 r
F
.51825 .65952 m .51717 .65672 L .51915 .65791 L F
.42401 .60585 m .42489 .60405 L .42611 .60565 L .579 .657 .89 r
F
.42401 .60585 m .42279 .60425 L .42489 .60405 L F
.66166 .60956 m .66278 .6078 L .66385 .60934 L .591 .662 .888 r
F
.66166 .60956 m .6606 .60802 L .66278 .6078 L F
.38603 .58461 m .3868 .58292 L .38794 .58492 L .481 .54 .84 r
F
.38603 .58461 m .3849 .58256 L .3868 .58292 L F
.36706 .52417 m .36629 .51814 L .3677 .52268 L .07 .061 .539 r
F
.36629 .51814 m .36693 .51665 L .3677 .52268 L .037 .024 .51 r
F
.59704 .5538 m .59588 .54951 L .59809 .55198 L .317 .312 .696 r
F
.59588 .54951 m .59693 .54769 L .59809 .55198 L .293 .282 .675 r
F
.68023 .61579 m .68139 .614 L .68246 .61556 L .593 .665 .889 r
F
.68023 .61579 m .67916 .61424 L .68139 .614 L F
.44273 .61234 m .44363 .61055 L .44484 .6121 L .587 .667 .894 r
F
.44273 .61234 m .44152 .61079 L .44363 .61055 L F
.46146 .61871 m .46237 .61692 L .46358 .61849 L .585 .663 .892 r
F
.46146 .61871 m .46025 .61714 L .46237 .61692 L F
.39417 .59109 m .39501 .58928 L .39625 .59119 L .522 .589 .862 r
F
.39417 .59109 m .39294 .58914 L .39501 .58928 L F
.42069 .60443 m .42156 .60264 L .42279 .60425 L .577 .654 .889 r
F
.42069 .60443 m .41947 .60282 L .42156 .60264 L F
.61599 .58686 m .61706 .58508 L .61817 .5871 L .515 .562 .842 r
F
.61599 .58686 m .61488 .58479 L .61706 .58508 L F
.36722 .53098 m .36642 .52565 L .36786 .5295 L .103 .099 .567 r
F
.36642 .52565 m .36706 .52417 L .36786 .5295 L .07 .061 .539 r
F
.52653 .69772 m .52551 .69194 L .5274 .69623 L .195 .176 .608 r
F
.52551 .69194 m .52638 .69045 L .5274 .69623 L .22 .207 .631 r
F
.65841 .60824 m .65953 .60648 L .6606 .60802 L .59 .661 .887 r
F
.65841 .60824 m .65734 .6067 L .65953 .60648 L F
.38187 .57996 m .38263 .57827 L .38376 .58045 L .449 .501 .821 r
F
.38187 .57996 m .38074 .57771 L .38263 .57827 L F
.52472 .6812 m .52364 .67677 L .52563 .67962 L .265 .263 .67 r
F
.52364 .67677 m .52455 .67518 L .52563 .67962 L .289 .293 .691 r
F
.36774 .53835 m .36676 .53287 L .36849 .53661 L .141 .143 .599 r
F
.67693 .61447 m .67809 .61269 L .67916 .61424 L .593 .665 .889 r
F
.67693 .61447 m .67586 .61293 L .67809 .61269 L F
.45814 .61736 m .45905 .61558 L .46025 .61714 L .586 .665 .893 r
F
.45814 .61736 m .45693 .61581 L .45905 .61558 L F
.41737 .60299 m .41824 .60119 L .41947 .60282 L .573 .649 .887 r
F
.41737 .60299 m .41614 .60135 L .41824 .60119 L F
.43941 .61102 m .4403 .60923 L .44152 .61079 L .587 .666 .893 r
F
.43941 .61102 m .43819 .60947 L .4403 .60923 L F
.60162 .56782 m .60267 .56601 L .60381 .56897 L .4 .415 .76 r
F
.60162 .56782 m .60048 .56468 L .60267 .56601 L F
.51194 .64842 m .51284 .6468 L .51392 .64912 L .458 .505 .819 r
F
.51194 .64842 m .51085 .64619 L .51284 .6468 L F
.51717 .65672 m .51807 .65511 L .51915 .65791 L .406 .44 .783 r
F
.51717 .65672 m .51609 .65407 L .51807 .65511 L F
.39748 .59307 m .39832 .59126 L .39955 .59311 L .534 .602 .868 r
F
.39748 .59307 m .39625 .59119 L .39832 .59126 L F
.36903 .54935 m .36799 .54495 L .36978 .54762 L .211 .224 .655 r
F
.36799 .54495 m .36875 .54323 L .36978 .54762 L .177 .184 .628 r
F
.48681 .62887 m .48775 .6271 L .48894 .62884 L .559 .632 .88 r
F
.48681 .62887 m .48562 .62716 L .48775 .6271 L F
.50779 .64357 m .50868 .64195 L .50977 .64404 L .488 .542 .838 r
F
.50779 .64357 m .5067 .64155 L .50868 .64195 L F
.59545 .5458 m .59638 .54417 L .59742 .54827 L .277 .262 .662 r
F
.48349 .62724 m .48443 .62547 L .48562 .62716 L .565 .639 .883 r
F
.48349 .62724 m .4823 .62556 L .48443 .62547 L F
.52598 .71653 m .52685 .71507 L .52787 .72434 L .144 .113 .561 r
F
.65516 .60691 m .65627 .60514 L .65734 .6067 L .588 .658 .886 r
F
.65516 .60691 m .65409 .60535 L .65627 .60514 L F
.49012 .63059 m .49107 .62882 L .49225 .63059 L .553 .623 .876 r
F
.49012 .63059 m .48894 .62884 L .49107 .62882 L F
.41405 .6015 m .41491 .59969 L .41614 .60135 L .569 .644 .885 r
F
.41405 .6015 m .41282 .59983 L .41491 .59969 L F
.50056 .6372 m .50145 .63557 L .50254 .6374 L .522 .585 .859 r
F
.50056 .6372 m .49947 .6354 L .50145 .63557 L F
.48017 .62567 m .48111 .6239 L .4823 .62556 L .569 .644 .885 r
F
.48017 .62567 m .47898 .62402 L .48111 .6239 L F
.59533 .53966 m .59427 .53464 L .59626 .53802 L .253 .233 .642 r
F
.59427 .53464 m .5952 .533 L .59626 .53802 L .229 .203 .621 r
F
.37662 .57208 m .37738 .57038 L .3785 .57293 L .388 .43 .783 r
F
.37662 .57208 m .37551 .56941 L .37738 .57038 L F
.40078 .59493 m .40163 .59312 L .40287 .59491 L .544 .614 .873 r
F
.40078 .59493 m .39955 .59311 L .40163 .59312 L F
.49344 .63239 m .49439 .63063 L .49557 .63245 L .545 .614 .872 r
F
.49344 .63239 m .49225 .63059 L .49439 .63063 L F
.38907 .58686 m .38985 .58518 L .39098 .58708 L .499 .56 .85 r
F
.38907 .58686 m .38794 .58492 L .38985 .58518 L F
.41073 .59995 m .41159 .59815 L .41282 .59983 L .564 .639 .883 r
F
.41073 .59995 m .4095 .59826 L .41159 .59815 L F
.45482 .61604 m .45572 .61425 L .45693 .61581 L .587 .666 .893 r
F
.45482 .61604 m .45361 .61449 L .45572 .61425 L F
.67363 .61317 m .67478 .61138 L .67586 .61293 L .593 .665 .889 r
F
.67363 .61317 m .67256 .61162 L .67478 .61138 L F
.59819 .55772 m .59704 .5538 L .59924 .5559 L .34 .341 .714 r
F
.59704 .5538 m .59809 .55198 L .59924 .5559 L .317 .312 .696 r
F
.43609 .6097 m .43698 .60791 L .43819 .60947 L .586 .665 .893 r
F
.43609 .6097 m .43487 .60814 L .43698 .60791 L F
.4041 .59668 m .40495 .59488 L .40618 .59663 L .552 .623 .877 r
F
.4041 .59668 m .40287 .59491 L .40495 .59488 L F
.40741 .59835 m .40827 .59655 L .4095 .59826 L .558 .632 .88 r
F
.40741 .59835 m .40618 .59663 L .40827 .59655 L F
.60718 .57698 m .60825 .57518 L .60936 .57762 L .459 .49 .803 r
F
.60718 .57698 m .60606 .57443 L .60825 .57518 L F
.61927 .58908 m .62034 .5873 L .62144 .58924 L .528 .579 .85 r
F
.61927 .58908 m .61817 .5871 L .62034 .5873 L F
.5985 .45267 m .59956 .46 L .59862 .46172 L .08 .023 .485 r
F
.59893 .45187 m .59956 .46 L .5985 .45267 L F
.47686 .62416 m .47779 .62238 L .47898 .62402 L .573 .649 .887 r
F
.47686 .62416 m .47566 .62253 L .47779 .62238 L F
.6116 .58224 m .61266 .58045 L .61377 .58265 L .491 .531 .826 r
F
.6116 .58224 m .61048 .57997 L .61266 .58045 L F
.65191 .60555 m .65302 .60378 L .65409 .60535 L .586 .656 .885 r
F
.65191 .60555 m .65083 .60397 L .65302 .60378 L F
.60048 .56468 m .60154 .56287 L .60267 .56601 L .382 .392 .747 r
F
.60048 .56468 m .59934 .56133 L .60154 .56287 L F
.49675 .63431 m .4977 .63255 L .49888 .63444 L .536 .602 .867 r
F
.49675 .63431 m .49557 .63245 L .4977 .63255 L F
.36905 .49338 m .36831 .48107 L .36985 .49148 L 0 0 .447 r
F
.36831 .48107 m .36911 .47916 L .36985 .49148 L 0 0 .411 r
F
.82652 .45165 m .82699 .4607 L .8259 .45257 L .203 .13 .547 r
F
.47354 .62269 m .47447 .62091 L .47566 .62253 L .577 .654 .889 r
F
.47354 .62269 m .47234 .62108 L .47447 .62091 L F
.37135 .45216 m .37147 .46364 L .37119 .45253 L 0 0 .394 r
F
.45149 .61472 m .4524 .61294 L .45361 .61449 L .587 .667 .894 r
F
.45149 .61472 m .45028 .61317 L .4524 .61294 L F
.59934 .56133 m .59819 .55772 L .60039 .55951 L .362 .368 .731 r
F
.59819 .55772 m .59924 .5559 L .60039 .55951 L .34 .341 .714 r
F
.67033 .61186 m .67148 .61007 L .67256 .61162 L .593 .665 .889 r
F
.67033 .61186 m .66925 .6103 L .67148 .61007 L F
.43276 .60837 m .43365 .60658 L .43487 .60814 L .585 .663 .892 r
F
.43276 .60837 m .43154 .6068 L .43365 .60658 L F
.64865 .60416 m .64976 .60239 L .65083 .60397 L .584 .652 .883 r
F
.64865 .60416 m .64758 .60257 L .64976 .60239 L F
.59934 .56133 m .60039 .55951 L .60154 .56287 L .362 .368 .731 r
F
.50363 .63928 m .50452 .63765 L .50561 .63958 L .51 .57 .852 r
F
.50363 .63928 m .50254 .6374 L .50452 .63765 L F
.51609 .65407 m .51699 .65245 L .51807 .65511 L .421 .458 .793 r
F
.51609 .65407 m .515 .65154 L .51699 .65245 L F
.62254 .59114 m .62362 .58935 L .62472 .59122 L .539 .593 .857 r
F
.62254 .59114 m .62144 .58924 L .62362 .58935 L F
.47022 .62126 m .47115 .61948 L .47234 .62108 L .58 .657 .89 r
F
.47022 .62126 m .46902 .61967 L .47115 .61948 L F
.82664 .4776 m .82468 .46412 L .8278 .4759 L .22 .151 .562 r
F
.82468 .46412 m .82583 .46241 L .8278 .4759 L .203 .13 .547 r
F
.6454 .60274 m .6465 .60097 L .64758 .60257 L .581 .648 .882 r
F
.6454 .60274 m .64432 .60113 L .6465 .60097 L F
.3849 .58256 m .38567 .58087 L .3868 .58292 L .472 .528 .834 r
F
.3849 .58256 m .38376 .58045 L .38567 .58087 L F
.5258 .68615 m .52472 .6812 L .52672 .68457 L .239 .232 .648 r
F
.52472 .6812 m .52563 .67962 L .52672 .68457 L .265 .263 .67 r
F
.37551 .56941 m .37627 .56771 L .37738 .57038 L .369 .408 .77 r
F
.37551 .56941 m .37441 .56659 L .37627 .56771 L F
.38074 .57771 m .38151 .57601 L .38263 .57827 L .436 .486 .813 r
F
.38074 .57771 m .37962 .57537 L .38151 .57601 L F
.59628 .50068 m .59505 .49033 L .59727 .4989 L .139 .094 .541 r
F
.59505 .49033 m .59604 .48855 L .59727 .4989 L .113 .063 .517 r
F
.42944 .60702 m .43032 .60522 L .43154 .6068 L .583 .661 .892 r
F
.42944 .60702 m .42822 .60544 L .43032 .60522 L F
.44817 .61341 m .44907 .61162 L .45028 .61317 L .588 .667 .894 r
F
.44817 .61341 m .44696 .61186 L .44907 .61162 L F
.66703 .61054 m .66818 .60875 L .66925 .6103 L .593 .664 .888 r
F
.66703 .61054 m .66595 .60899 L .66818 .60875 L F
.5952 .533 m .59413 .52734 L .59614 .53136 L .229 .203 .621 r
F
.59413 .52734 m .59506 .52569 L .59614 .53136 L .203 .172 .598 r
F
.62582 .59305 m .6269 .59127 L .62799 .59308 L .548 .606 .863 r
F
.62582 .59305 m .62472 .59122 L .6269 .59127 L F
.64214 .60128 m .64324 .5995 L .64432 .60113 L .577 .644 .88 r
F
.64214 .60128 m .64106 .59964 L .64324 .5995 L F
.4669 .61986 m .46782 .61808 L .46902 .61967 L .582 .66 .891 r
F
.4669 .61986 m .4657 .61829 L .46782 .61808 L F
.59549 .51277 m .5943 .50422 L .59648 .511 L .166 .127 .565 r
F
.5943 .50422 m .59529 .50245 L .59648 .511 L .139 .094 .541 r
F
.37008 .55335 m .36903 .54935 L .37083 .55163 L .243 .261 .68 r
F
.36903 .54935 m .36978 .54762 L .37083 .55163 L .211 .224 .655 r
F
.51085 .64619 m .51175 .64457 L .51284 .6468 L .469 .518 .826 r
F
.51085 .64619 m .50977 .64404 L .51175 .64457 L F
.63888 .59977 m .63997 .59799 L .64106 .59964 L .573 .638 .877 r
F
.63888 .59977 m .63779 .5981 L .63997 .59799 L F
.66385 .60934 m .66497 .60757 L .66604 .60911 L .592 .663 .888 r
F
.66385 .60934 m .66278 .6078 L .66497 .60757 L F
.62909 .59486 m .63017 .59308 L .63126 .59484 L .556 .616 .867 r
F
.62909 .59486 m .62799 .59308 L .63017 .59308 L F
.52704 .73882 m .52699 .73827 L .52804 .73717 L .097 .054 .515 r
F
.52699 .73827 m .52794 .73669 L .52804 .73717 L F
.52587 .72603 m .52686 .72436 L .52804 .73717 L .124 .088 .542 r
F
.52704 .73882 m .52804 .73717 L .5282 .73949 L .097 .054 .515 r
F
.52822 .75558 m .52704 .73882 L .52922 .75394 L .071 .023 .49 r
F
.529 .75818 m .52822 .75558 L .52922 .75394 L F
.52883 .76153 m .52856 .7589 L .529 .75818 L F
.52856 .7589 m .52822 .75558 L .529 .75818 L F
.52958 .76037 m .52941 .75752 L .53017 .75939 L .057 .006 .476 r
F
.52941 .75752 m .52905 .75157 L .52981 .75686 L F
.52941 .75752 m .52981 .75686 L .53017 .75939 L F
.52905 .75157 m .52886 .74838 L .52921 .75131 L F
.52905 .75157 m .52921 .75131 L .53017 .75939 L F
.52734 .74091 m .5282 .73949 L .52905 .75157 L .097 .054 .515 r
F
.52891 .75181 m .52905 .75157 L .52922 .75394 L F
.52734 .74091 m .52905 .75157 L .52891 .75181 L F
.52704 .73882 m .5282 .73949 L .52734 .74091 L F
.52886 .74838 m .5282 .73949 L .52965 .74708 L .076 .029 .495 r
F
.5282 .73949 m .52798 .73661 L .52839 .73917 L F
.5282 .73949 m .52839 .73917 L .52965 .74708 L F
.52798 .73661 m .52793 .73591 L .52803 .73654 L F
.52798 .73661 m .52803 .73654 L .52965 .74708 L F
.52699 .73827 m .52587 .72603 L .52794 .73669 L .097 .054 .515 r
F
.42611 .60565 m .42699 .60385 L .42822 .60544 L .581 .659 .891 r
F
.42611 .60565 m .42489 .60405 L .42699 .60385 L F
.63562 .5982 m .63671 .59642 L .63779 .5981 L .569 .632 .875 r
F
.63562 .5982 m .63453 .59651 L .63671 .59642 L F
.52638 .69045 m .52536 .68535 L .52724 .68896 L .22 .207 .631 r
F
.63235 .59657 m .63344 .59479 L .63453 .59651 L .563 .625 .871 r
F
.63235 .59657 m .63126 .59484 L .63344 .59479 L F
.61488 .58479 m .61595 .583 L .61706 .58508 L .508 .553 .837 r
F
.61488 .58479 m .61377 .58265 L .61595 .583 L F
.68246 .61556 m .68362 .61377 L .68469 .61533 L .593 .664 .888 r
F
.68246 .61556 m .68139 .614 L .68362 .61377 L F
.44484 .6121 m .44574 .61031 L .44696 .61186 L .588 .667 .894 r
F
.44484 .6121 m .44363 .61055 L .44574 .61031 L F
.37135 .45216 m .37211 .4621 L .37147 .46364 L 0 0 .394 r
F
.37184 .45098 m .37211 .4621 L .37135 .45216 L F
.46358 .61849 m .4645 .61671 L .4657 .61829 L .584 .662 .892 r
F
.46358 .61849 m .46237 .61692 L .4645 .61671 L F
.60606 .57443 m .60712 .57263 L .60825 .57518 L .446 .474 .794 r
F
.60606 .57443 m .60494 .57177 L .60712 .57263 L F
.36757 .51516 m .36684 .50824 L .36821 .51366 L .037 .024 .51 r
F
.36684 .50824 m .36748 .50674 L .36821 .51366 L .004 0 .48 r
F
.5067 .64155 m .5076 .63992 L .50868 .64195 L .496 .552 .843 r
F
.5067 .64155 m .50561 .63958 L .5076 .63992 L F
.39294 .58914 m .39378 .58733 L .39501 .58928 L .516 .581 .859 r
F
.39294 .58914 m .39171 .58715 L .39378 .58733 L F
.82487 .49348 m .82317 .48269 L .82603 .4918 L .237 .173 .579 r
F
.82317 .48269 m .82432 .481 L .82603 .4918 L .22 .151 .562 r
F
.37441 .56659 m .37517 .56489 L .37627 .56771 L .348 .383 .756 r
F
.37441 .56659 m .37331 .56361 L .37517 .56489 L F
.42279 .60425 m .42366 .60245 L .42489 .60405 L .578 .655 .889 r
F
.42279 .60425 m .42156 .60264 L .42366 .60245 L F
.6606 .60802 m .66172 .60626 L .66278 .6078 L .591 .662 .887 r
F
.6606 .60802 m .65953 .60648 L .66172 .60626 L F
.515 .65154 m .51591 .64992 L .51699 .65245 L .434 .475 .803 r
F
.515 .65154 m .51392 .64912 L .51591 .64992 L F
.59822 .47963 m .5971 .46792 L .59906 .4781 L .106 .055 .51 r
F
.59894 .47691 m .59863 .47365 L .59988 .47521 L .103 .05 .507 r
F
.59863 .47365 m .59769 .46343 L .59935 .47236 L F
.59863 .47365 m .59935 .47236 L .59988 .47521 L F
.5971 .46792 m .59794 .46639 L .59863 .47365 L .085 .03 .491 r
F
.59832 .47423 m .59863 .47365 L .59906 .4781 L F
.5971 .46792 m .59863 .47365 L .59832 .47423 L F
.67916 .61424 m .68032 .61245 L .68139 .614 L .593 .665 .889 r
F
.67916 .61424 m .67809 .61269 L .68032 .61245 L F
.46025 .61714 m .46117 .61536 L .46237 .61692 L .585 .664 .893 r
F
.46025 .61714 m .45905 .61558 L .46117 .61536 L F
.44152 .61079 m .44241 .609 L .44363 .61055 L .587 .666 .894 r
F
.44152 .61079 m .4403 .60923 L .44241 .609 L F
.38794 .58492 m .38871 .58323 L .38985 .58518 L .491 .551 .845 r
F
.38794 .58492 m .3868 .58292 L .38871 .58323 L F
.61048 .57997 m .61155 .57818 L .61266 .58045 L .481 .518 .819 r
F
.61048 .57997 m .60936 .57762 L .61155 .57818 L F
.49947 .6354 m .50042 .63366 L .50158 .63558 L .528 .592 .863 r
F
.49947 .6354 m .49831 .63352 L .50042 .63366 L F
.37114 .55703 m .37008 .55335 L .3719 .55531 L .273 .295 .702 r
F
.37008 .55335 m .37083 .55163 L .3719 .55531 L .243 .261 .68 r
F
.41947 .60282 m .42034 .60102 L .42156 .60264 L .575 .652 .888 r
F
.41947 .60282 m .41824 .60119 L .42034 .60102 L F
.39625 .59119 m .39709 .58938 L .39832 .59126 L .528 .596 .865 r
F
.39625 .59119 m .39501 .58928 L .39709 .58938 L F
.65734 .6067 m .65846 .60493 L .65953 .60648 L .589 .66 .886 r
F
.65734 .6067 m .65627 .60514 L .65846 .60493 L F
.37331 .56361 m .37407 .5619 L .37517 .56489 L .325 .356 .74 r
F
.37331 .56361 m .37222 .56043 L .37407 .5619 L F
.59943 .45095 m .59956 .46 L .59893 .45187 L .08 .023 .485 r
F
.41614 .60135 m .41701 .59955 L .41824 .60119 L .571 .647 .886 r
F
.41614 .60135 m .41491 .59969 L .41701 .59955 L F
.61817 .5871 m .61924 .58531 L .62034 .5873 L .522 .571 .846 r
F
.61817 .5871 m .61706 .58508 L .61924 .58531 L F
.37962 .57537 m .38038 .57367 L .38151 .57601 L .421 .469 .804 r
F
.37962 .57537 m .3785 .57293 L .38038 .57367 L F
.48562 .62716 m .48656 .62539 L .48775 .6271 L .562 .635 .881 r
F
.48562 .62716 m .48443 .62547 L .48656 .62539 L F
.48894 .62884 m .48988 .62706 L .49107 .62882 L .556 .628 .878 r
F
.48894 .62884 m .48775 .6271 L .48988 .62706 L F
.45693 .61581 m .45784 .61402 L .45905 .61558 L .586 .665 .893 r
F
.45693 .61581 m .45572 .61425 L .45784 .61402 L F
.67586 .61293 m .67701 .61114 L .67809 .61269 L .593 .665 .889 r
F
.67586 .61293 m .67478 .61138 L .67701 .61114 L F
.43819 .60947 m .43908 .60768 L .4403 .60923 L .586 .665 .893 r
F
.43819 .60947 m .43698 .60791 L .43908 .60768 L F
.3683 .50706 m .36745 .49716 L .3691 .50518 L .008 0 .484 r
F
.36745 .49716 m .36825 .49527 L .3691 .50518 L 0 0 .447 r
F
.37222 .56043 m .37114 .55703 L .37298 .55872 L .3 .327 .722 r
F
.37114 .55703 m .3719 .55531 L .37298 .55872 L .273 .295 .702 r
F
.4823 .62556 m .48324 .62379 L .48443 .62547 L .567 .642 .884 r
F
.4823 .62556 m .48111 .6239 L .48324 .62379 L F
.39955 .59311 m .4004 .5913 L .40163 .59312 L .539 .608 .871 r
F
.39955 .59311 m .39832 .59126 L .4004 .5913 L F
.36875 .54323 m .36774 .53835 L .3695 .5415 L .177 .184 .628 r
F
.36774 .53835 m .36849 .53661 L .3695 .5415 L .141 .143 .599 r
F
.49225 .63059 m .4932 .62882 L .49439 .63063 L .549 .619 .874 r
F
.49225 .63059 m .49107 .62882 L .4932 .62882 L F
.59638 .54417 m .59533 .53966 L .59731 .54254 L .277 .262 .662 r
F
.59533 .53966 m .59626 .53802 L .59731 .54254 L .253 .233 .642 r
F
.37222 .56043 m .37298 .55872 L .37407 .5619 L .3 .327 .722 r
F
.41282 .59983 m .41368 .59803 L .41491 .59969 L .567 .642 .884 r
F
.41282 .59983 m .41159 .59815 L .41368 .59803 L F
.65409 .60535 m .6552 .60358 L .65627 .60514 L .587 .657 .885 r
F
.65409 .60535 m .65302 .60378 L .6552 .60358 L F
.38376 .58045 m .38453 .57876 L .38567 .58087 L .461 .516 .828 r
F
.38376 .58045 m .38263 .57827 L .38453 .57876 L F
.59769 .46343 m .59862 .46172 L .59988 .47521 L .08 .023 .485 r
F
.47898 .62402 m .47992 .62224 L .48111 .6239 L .571 .647 .886 r
F
.47898 .62402 m .47779 .62238 L .47992 .62224 L F
.50254 .6374 m .50343 .63577 L .50452 .63765 L .517 .578 .856 r
F
.50254 .6374 m .50145 .63557 L .50343 .63577 L F
.40287 .59491 m .40372 .5931 L .40495 .59488 L .548 .619 .875 r
F
.40287 .59491 m .40163 .59312 L .40372 .5931 L F
.4095 .59826 m .41036 .59646 L .41159 .59815 L .561 .635 .882 r
F
.4095 .59826 m .40827 .59655 L .41036 .59646 L F
.40618 .59663 m .40704 .59482 L .40827 .59655 L .555 .628 .879 r
F
.40618 .59663 m .40495 .59488 L .40704 .59482 L F
.49557 .63245 m .49652 .63069 L .4977 .63255 L .541 .608 .87 r
F
.49557 .63245 m .49439 .63063 L .49652 .63069 L F
.60494 .57177 m .606 .56996 L .60712 .57263 L .432 .456 .784 r
F
.60494 .57177 m .60381 .56897 L .606 .56996 L F
.36805 .53574 m .36722 .53098 L .36869 .53426 L .135 .136 .594 r
F
.36722 .53098 m .36786 .5295 L .36869 .53426 L .103 .099 .567 r
F
.39098 .58708 m .39176 .5854 L .3929 .58726 L .506 .569 .854 r
F
.39098 .58708 m .38985 .58518 L .39176 .5854 L F
.52756 .70436 m .52653 .69772 L .52842 .70288 L .169 .144 .585 r
F
.52653 .69772 m .5274 .69623 L .52842 .70288 L .195 .176 .608 r
F
.82652 .45165 m .82815 .45898 L .82699 .4607 L .203 .13 .547 r
F
.82706 .45085 m .82815 .45898 L .82652 .45165 L F
.52771 .7136 m .52669 .70583 L .52858 .71213 L .144 .113 .561 r
F
.52669 .70583 m .52756 .70436 L .52858 .71213 L .169 .144 .585 r
F
.45361 .61449 m .45452 .6127 L .45572 .61425 L .587 .666 .894 r
F
.45361 .61449 m .4524 .61294 L .45452 .6127 L F
.50977 .64404 m .51067 .64241 L .51175 .64457 L .479 .531 .832 r
F
.50977 .64404 m .50868 .64195 L .51067 .64241 L F
.47566 .62253 m .4766 .62075 L .47779 .62238 L .575 .652 .888 r
F
.47566 .62253 m .47447 .62091 L .4766 .62075 L F
.67256 .61162 m .67371 .60983 L .67478 .61138 L .593 .665 .889 r
F
.67256 .61162 m .67148 .61007 L .67371 .60983 L F
.43487 .60814 m .43575 .60635 L .43698 .60791 L .585 .664 .893 r
F
.43487 .60814 m .43365 .60658 L .43575 .60635 L F
.65083 .60397 m .65194 .6022 L .65302 .60378 L .585 .654 .884 r
F
.65083 .60397 m .64976 .60239 L .65194 .6022 L F
.52624 .75885 m .52507 .74211 L .52723 .75722 L .071 .023 .49 r
F
.52507 .74211 m .52605 .74047 L .52723 .75722 L .097 .054 .515 r
F
.52239 .66747 m .52131 .66406 L .52331 .66586 L .334 .349 .727 r
F
.52131 .66406 m .52223 .66245 L .52331 .66586 L .354 .374 .743 r
F
.52131 .66406 m .52023 .66088 L .52223 .66245 L F
.5258 .68615 m .52672 .68457 L .5278 .69015 L .239 .232 .648 r
F
.52347 .67115 m .52239 .66747 L .52439 .66956 L .312 .322 .71 r
F
.52239 .66747 m .52331 .66586 L .52439 .66956 L .334 .349 .727 r
F
.62144 .58924 m .62252 .58745 L .62362 .58935 L .534 .587 .854 r
F
.62144 .58924 m .62034 .5873 L .62252 .58745 L F
.51392 .64912 m .51482 .6475 L .51591 .64992 L .447 .491 .811 r
F
.51392 .64912 m .51284 .6468 L .51482 .6475 L F
.36693 .51665 m .36757 .51516 L .36834 .52119 L .037 .024 .51 r
F
.3677 .52268 m .36693 .51665 L .36834 .52119 L .07 .061 .539 r
F
.47234 .62108 m .47327 .6193 L .47447 .62091 L .578 .655 .889 r
F
.47234 .62108 m .47115 .61948 L .47327 .6193 L F
.52023 .66088 m .52114 .65928 L .52223 .66245 L .373 .398 .758 r
F
.52023 .66088 m .51915 .65791 L .52114 .65928 L F
.64758 .60257 m .64868 .60079 L .64976 .60239 L .582 .651 .883 r
F
.64758 .60257 m .6465 .60097 L .64868 .60079 L F
.43154 .6068 m .43242 .605 L .43365 .60658 L .584 .662 .892 r
F
.43154 .6068 m .43032 .60522 L .43242 .605 L F
.45028 .61317 m .45119 .61138 L .4524 .61294 L .588 .667 .894 r
F
.45028 .61317 m .44907 .61162 L .45119 .61138 L F
.66925 .6103 m .6704 .60851 L .67148 .61007 L .593 .665 .889 r
F
.66925 .6103 m .66818 .60875 L .6704 .60851 L F
.61377 .58265 m .61484 .58086 L .61595 .583 L .5 .542 .831 r
F
.61377 .58265 m .61266 .58045 L .61484 .58086 L F
.52455 .67518 m .52347 .67115 L .52547 .67359 L .289 .293 .691 r
F
.52347 .67115 m .52439 .66956 L .52547 .67359 L .312 .322 .71 r
F
.62472 .59122 m .6258 .58943 L .6269 .59127 L .544 .6 .86 r
F
.62472 .59122 m .62362 .58935 L .6258 .58943 L F
.36786 .5295 m .36706 .52417 L .3685 .52801 L .103 .099 .567 r
F
.36706 .52417 m .3677 .52268 L .3685 .52801 L .07 .061 .539 r
F
.50561 .63958 m .50651 .63795 L .5076 .63992 L .503 .561 .848 r
F
.50561 .63958 m .50452 .63765 L .50651 .63795 L F
.46902 .61967 m .46995 .61789 L .47115 .61948 L .581 .659 .891 r
F
.46902 .61967 m .46782 .61808 L .46995 .61789 L F
.64432 .60113 m .64542 .59935 L .6465 .60097 L .579 .646 .881 r
F
.64432 .60113 m .64324 .5995 L .64542 .59935 L F
.59567 .52176 m .59451 .51453 L .59666 .52001 L .193 .16 .59 r
F
.59451 .51453 m .59549 .51277 L .59666 .52001 L .166 .127 .565 r
F
.3785 .57293 m .37926 .57123 L .38038 .57367 L .406 .451 .794 r
F
.3785 .57293 m .37738 .57038 L .37926 .57123 L F
.60936 .57762 m .61043 .57582 L .61155 .57818 L .47 .505 .812 r
F
.60936 .57762 m .60825 .57518 L .61043 .57582 L F
.64106 .59964 m .64216 .59787 L .64324 .5995 L .575 .641 .879 r
F
.64106 .59964 m .63997 .59799 L .64216 .59787 L F
.51915 .65791 m .52006 .6563 L .52114 .65928 L .39 .419 .771 r
F
.51915 .65791 m .51807 .65511 L .52006 .6563 L F
.62799 .59308 m .62908 .5913 L .63017 .59308 L .552 .611 .865 r
F
.62799 .59308 m .6269 .59127 L .62908 .5913 L F
.42822 .60544 m .42909 .60364 L .43032 .60522 L .582 .66 .891 r
F
.42822 .60544 m .42699 .60385 L .42909 .60364 L F
.68469 .61533 m .68586 .61354 L .68693 .6151 L .592 .664 .888 r
F
.68469 .61533 m .68362 .61377 L .68586 .61354 L F
.44696 .61186 m .44786 .61007 L .44907 .61162 L .588 .667 .894 r
F
.44696 .61186 m .44574 .61031 L .44786 .61007 L F
.66595 .60899 m .6671 .60719 L .66818 .60875 L .592 .664 .888 r
F
.66595 .60899 m .66487 .60743 L .6671 .60719 L F
.3868 .58292 m .38757 .58123 L .38871 .58323 L .481 .54 .84 r
F
.3868 .58292 m .38567 .58087 L .38757 .58123 L F
.60381 .56897 m .60487 .56716 L .606 .56996 L .417 .436 .773 r
F
.60381 .56897 m .60267 .56601 L .60487 .56716 L F
.63779 .5981 m .63889 .59633 L .63997 .59799 L .571 .635 .876 r
F
.63779 .5981 m .63671 .59642 L .63889 .59633 L F
.4657 .61829 m .46662 .6165 L .46782 .61808 L .583 .661 .892 r
F
.4657 .61829 m .4645 .61671 L .46662 .6165 L F
.63126 .59484 m .63235 .59305 L .63344 .59479 L .56 .62 .869 r
F
.63126 .59484 m .63017 .59308 L .63235 .59305 L F
.5274 .69623 m .52638 .69045 L .52827 .69475 L .195 .176 .608 r
F
.52638 .69045 m .52724 .68896 L .52827 .69475 L .22 .207 .631 r
F
.63453 .59651 m .63562 .59473 L .63671 .59642 L .566 .628 .873 r
F
.63453 .59651 m .63344 .59479 L .63562 .59473 L F
.66278 .6078 m .66391 .60603 L .66497 .60757 L .591 .662 .888 r
F
.66278 .6078 m .66172 .60626 L .66391 .60603 L F
.59582 .52976 m .59468 .52351 L .59681 .52802 L .22 .193 .614 r
F
.59468 .52351 m .59567 .52176 L .59681 .52802 L .193 .16 .59 r
F
.42489 .60405 m .42576 .60225 L .42699 .60385 L .579 .657 .89 r
F
.42489 .60405 m .42366 .60245 L .42576 .60225 L F
.59809 .55198 m .59693 .54769 L .59914 .55015 L .317 .312 .696 r
F
.38263 .57827 m .3834 .57658 L .38453 .57876 L .449 .501 .821 r
F
.38263 .57827 m .38151 .57601 L .3834 .57658 L F
.68139 .614 m .68255 .61222 L .68362 .61377 L .593 .665 .889 r
F
.68139 .614 m .68032 .61245 L .68255 .61222 L F
.52563 .67962 m .52455 .67518 L .52655 .67803 L .265 .263 .67 r
F
.52455 .67518 m .52547 .67359 L .52655 .67803 L .289 .293 .691 r
F
.49831 .63352 m .49926 .63178 L .50042 .63366 L .533 .599 .866 r
F
.49831 .63352 m .49715 .63167 L .49926 .63178 L F
.44363 .61055 m .44453 .60876 L .44574 .61031 L .587 .667 .894 r
F
.44363 .61055 m .44241 .609 L .44453 .60876 L F
.46237 .61692 m .46329 .61514 L .4645 .61671 L .585 .663 .892 r
F
.46237 .61692 m .46117 .61536 L .46329 .61514 L F
.59742 .54827 m .59638 .54417 L .59835 .54664 L .3 .29 .681 r
F
.59638 .54417 m .59731 .54254 L .59835 .54664 L .277 .262 .662 r
F
.52787 .72434 m .52685 .71507 L .52874 .72288 L .119 .082 .537 r
F
.52685 .71507 m .52771 .7136 L .52874 .72288 L .144 .113 .561 r
F
.52387 .76966 m .52327 .76373 L .52426 .76211 L .071 .023 .49 r
F
.61706 .58508 m .61813 .58328 L .61924 .58531 L .515 .562 .842 r
F
.61706 .58508 m .61595 .583 L .61813 .58328 L F
.59626 .53802 m .5952 .533 L .5972 .53638 L .253 .233 .642 r
F
.5952 .533 m .59614 .53136 L .5972 .53638 L .229 .203 .621 r
F
.39501 .58928 m .39586 .58746 L .39709 .58938 L .522 .589 .862 r
F
.39501 .58928 m .39378 .58733 L .39586 .58746 L F
.42156 .60264 m .42244 .60084 L .42366 .60245 L .577 .654 .889 r
F
.42156 .60264 m .42034 .60102 L .42244 .60084 L F
.51284 .6468 m .51374 .64518 L .51482 .6475 L .458 .505 .819 r
F
.51284 .6468 m .51175 .64457 L .51374 .64518 L F
.65953 .60648 m .66065 .60471 L .66172 .60626 L .59 .661 .887 r
F
.65953 .60648 m .65846 .60493 L .66065 .60471 L F
.51807 .65511 m .51898 .65349 L .52006 .6563 L .406 .44 .783 r
F
.51807 .65511 m .51699 .65245 L .51898 .65349 L F
.36978 .54762 m .36875 .54323 L .37054 .5459 L .211 .224 .655 r
F
.36875 .54323 m .3695 .5415 L .37054 .5459 L .177 .184 .628 r
F
.50868 .64195 m .50958 .64032 L .51067 .64241 L .488 .542 .838 r
F
.50868 .64195 m .5076 .63992 L .50958 .64032 L F
.37199 .45061 m .37211 .4621 L .37184 .45098 L 0 0 .394 r
F
.59943 .45095 m .6005 .45828 L .59956 .46 L .08 .023 .485 r
F
.59987 .45015 m .6005 .45828 L .59943 .45095 L F
.60267 .56601 m .60373 .5642 L .60487 .56716 L .4 .415 .76 r
F
.60267 .56601 m .60154 .56287 L .60373 .5642 L F
.67809 .61269 m .67925 .6109 L .68032 .61245 L .593 .665 .889 r
F
.67809 .61269 m .67701 .61114 L .67925 .6109 L F
.45905 .61558 m .45996 .6138 L .46117 .61536 L .586 .665 .893 r
F
.45905 .61558 m .45784 .61402 L .45996 .6138 L F
.37738 .57038 m .37814 .56868 L .37926 .57123 L .388 .43 .783 r
F
.37738 .57038 m .37627 .56771 L .37814 .56868 L F
.41824 .60119 m .41911 .59938 L .42034 .60102 L .573 .649 .887 r
F
.41824 .60119 m .41701 .59955 L .41911 .59938 L F
.4403 .60923 m .4412 .60744 L .44241 .609 L .587 .666 .893 r
F
.4403 .60923 m .43908 .60768 L .4412 .60744 L F
.38985 .58518 m .39062 .58349 L .39176 .5854 L .499 .56 .85 r
F
.38985 .58518 m .38871 .58323 L .39062 .58349 L F
.50158 .63558 m .50252 .63384 L .50368 .6358 L .522 .585 .859 r
F
.50158 .63558 m .50042 .63366 L .50252 .63384 L F
.39832 .59126 m .39917 .58945 L .4004 .5913 L .534 .602 .868 r
F
.39832 .59126 m .39709 .58938 L .39917 .58945 L F
.65627 .60514 m .65739 .60337 L .65846 .60493 L .588 .658 .886 r
F
.65627 .60514 m .6552 .60358 L .65739 .60337 L F
.82844 .44876 m .82896 .45253 L .82765 .44994 L .207 .135 .55 r
F
.83129 .47077 m .82952 .45868 L .83247 .46906 L .22 .151 .562 r
F
.82952 .45868 m .82931 .45726 L .82964 .4585 L F
.82952 .45868 m .82964 .4585 L .8317 .4662 L F
.82997 .45989 m .83102 .45834 L .8321 .46562 L .207 .135 .55 r
F
.83421 .47991 m .83256 .46963 L .83539 .4782 L .237 .173 .579 r
F
.83256 .46963 m .83247 .46906 L .83262 .46954 L F
.83256 .46963 m .83262 .46954 L .83539 .4782 L F
.8317 .4662 m .8321 .46562 L .83267 .46946 L .207 .135 .55 r
F
.83262 .46954 m .83267 .46946 L .83277 .47008 L F
.8317 .4662 m .83267 .46946 L .83262 .46954 L F
.82997 .45989 m .8321 .46562 L .8317 .4662 L F
.83167 .46625 m .8317 .4662 L .83247 .46906 L .22 .151 .562 r
F
.82952 .45868 m .8317 .4662 L .83167 .46625 L F
.82896 .45253 m .82975 .45833 L .82843 .45331 L .207 .135 .55 r
F
.82975 .45833 m .82997 .45989 L .82964 .4585 L F
.82975 .45833 m .82964 .4585 L .82843 .45331 L F
.82896 .45253 m .82843 .45331 L .82765 .44994 L F
.82768 .44993 m .8279 .4541 L .82706 .45085 L .203 .13 .547 r
F
.8279 .4541 m .82815 .45898 L .82756 .4546 L F
.8279 .4541 m .82756 .4546 L .82706 .45085 L F
.48775 .6271 m .4887 .62533 L .48988 .62706 L .559 .632 .88 r
F
.48775 .6271 m .48656 .62539 L .4887 .62533 L F
.48443 .62547 m .48537 .62369 L .48656 .62539 L .565 .639 .883 r
F
.48443 .62547 m .48324 .62379 L .48537 .62369 L F
.49107 .62882 m .49202 .62705 L .4932 .62882 L .553 .623 .876 r
F
.49107 .62882 m .48988 .62706 L .49202 .62705 L F
.41491 .59969 m .41578 .59789 L .41701 .59955 L .569 .644 .885 r
F
.41491 .59969 m .41368 .59803 L .41578 .59789 L F
.48111 .6239 m .48205 .62212 L .48324 .62379 L F
.48111 .6239 m .47992 .62224 L .48205 .62212 L F
.59924 .5559 m .59809 .55198 L .6003 .55407 L .34 .341 .714 r
F
.59809 .55198 m .59914 .55015 L .6003 .55407 L .317 .312 .696 r
F
.40163 .59312 m .40248 .59131 L .40372 .5931 L .544 .614 .873 r
F
.40163 .59312 m .4004 .5913 L .40248 .59131 L F
.49439 .63063 m .49534 .62886 L .49652 .63069 L .545 .614 .872 r
F
.49439 .63063 m .4932 .62882 L .49534 .62886 L F
.41159 .59815 m .41245 .59635 L .41368 .59803 L .564 .639 .883 r
F
.41159 .59815 m .41036 .59646 L .41245 .59635 L F
.45572 .61425 m .45663 .61247 L .45784 .61402 L .587 .666 .893 r
F
.45572 .61425 m .45452 .6127 L .45663 .61247 L F
.60825 .57518 m .60931 .57338 L .61043 .57582 L .459 .49 .803 r
F
.60825 .57518 m .60712 .57263 L .60931 .57338 L F
.67478 .61138 m .67594 .60959 L .67701 .61114 L .593 .665 .889 r
F
.67478 .61138 m .67371 .60983 L .67594 .60959 L F
.62034 .5873 m .62142 .58551 L .62252 .58745 L .528 .579 .85 r
F
.62034 .5873 m .61924 .58531 L .62142 .58551 L F
.43698 .60791 m .43786 .60612 L .43908 .60768 L .586 .665 .893 r
F
.43698 .60791 m .43575 .60635 L .43786 .60612 L F
.61266 .58045 m .61373 .57865 L .61484 .58086 L .491 .531 .826 r
F
.61266 .58045 m .61155 .57818 L .61373 .57865 L F
.40495 .59488 m .4058 .59307 L .40704 .59482 L .552 .623 .877 r
F
.40495 .59488 m .40372 .5931 L .4058 .59307 L F
.40827 .59655 m .40913 .59474 L .41036 .59646 L .558 .632 .88 r
F
.40827 .59655 m .40704 .59482 L .40913 .59474 L F
.8278 .4759 m .82583 .46241 L .82896 .47419 L .22 .151 .562 r
F
.82583 .46241 m .82699 .4607 L .82896 .47419 L .203 .13 .547 r
F
.65302 .60378 m .65413 .60201 L .6552 .60358 L .586 .656 .885 r
F
.65302 .60378 m .65194 .6022 L .65413 .60201 L F
.47779 .62238 m .47873 .6206 L .47992 .62224 L .573 .649 .887 r
F
.47779 .62238 m .4766 .62075 L .47873 .6206 L F
.60154 .56287 m .60259 .56105 L .60373 .5642 L .382 .392 .747 r
F
.60154 .56287 m .60039 .55951 L .60259 .56105 L F
.36805 .53574 m .36869 .53426 L .36955 .53856 L .135 .136 .594 r
F
.50452 .63765 m .50542 .63602 L .50651 .63795 L .51 .57 .852 r
F
.50452 .63765 m .50343 .63577 L .50542 .63602 L F
.51699 .65245 m .5179 .65083 L .51898 .65349 L .421 .458 .793 r
F
.51699 .65245 m .51591 .64992 L .5179 .65083 L F
.36985 .49148 m .36911 .47916 L .37065 .48958 L 0 0 .447 r
F
.36911 .47916 m .36991 .47725 L .37065 .48958 L 0 0 .411 r
F
.3929 .58726 m .39368 .58557 L .39482 .5874 L .513 .578 .857 r
F
.3929 .58726 m .39176 .5854 L .39368 .58557 L F
.59742 .54827 m .59835 .54664 L .59939 .5504 L .3 .29 .681 r
F
.37199 .45061 m .37276 .46055 L .37211 .4621 L 0 0 .394 r
F
.37278 .45271 m .37338 .45586 L .37266 .45759 L 0 0 .386 r
F
.37288 .44853 m .37311 .45191 L .37278 .45271 L F
.37311 .45191 m .37338 .45586 L .37278 .45271 L F
.37248 .44943 m .37257 .4532 L .37199 .45061 L 0 0 .394 r
F
.37257 .4532 m .37276 .46055 L .37225 .45398 L F
.37257 .4532 m .37225 .45398 L .37199 .45061 L F
.47447 .62091 m .4754 .61913 L .4766 .62075 L .577 .654 .889 r
F
.47447 .62091 m .47327 .6193 L .4754 .61913 L F
.60039 .55951 m .59924 .5559 L .60145 .55769 L .362 .368 .731 r
F
.59924 .5559 m .6003 .55407 L .60145 .55769 L .34 .341 .714 r
F
.64976 .60239 m .65087 .60061 L .65194 .6022 L .584 .652 .883 r
F
.64976 .60239 m .64868 .60079 L .65087 .60061 L F
.60039 .55951 m .60145 .55769 L .60259 .56105 L .362 .368 .731 r
F
.36821 .51366 m .36748 .50674 L .36885 .51217 L .037 .024 .51 r
F
.36748 .50674 m .36812 .50524 L .36885 .51217 L .004 0 .48 r
F
.38567 .58087 m .38644 .57918 L .38757 .58123 L .472 .528 .834 r
F
.38567 .58087 m .38453 .57876 L .38644 .57918 L F
.4524 .61294 m .4533 .61114 L .45452 .6127 L .587 .667 .894 r
F
.4524 .61294 m .45119 .61138 L .4533 .61114 L F
.52672 .68457 m .52563 .67962 L .52763 .68298 L .239 .232 .648 r
F
.52563 .67962 m .52655 .67803 L .52763 .68298 L .265 .263 .67 r
F
.67148 .61007 m .67263 .60827 L .67371 .60983 L .593 .665 .889 r
F
.67148 .61007 m .6704 .60851 L .67263 .60827 L F
.43365 .60658 m .43453 .60478 L .43575 .60635 L .585 .663 .892 r
F
.43365 .60658 m .43242 .605 L .43453 .60478 L F
.37627 .56771 m .37703 .566 L .37814 .56868 L .369 .408 .77 r
F
.37627 .56771 m .37517 .56489 L .37703 .566 L F
.38151 .57601 m .38227 .57432 L .3834 .57658 L .436 .486 .813 r
F
.38151 .57601 m .38038 .57367 L .38227 .57432 L F
.59727 .4989 m .59604 .48855 L .59826 .49712 L .139 .094 .541 r
F
.59604 .48855 m .59703 .48676 L .59826 .49712 L .113 .063 .517 r
F
.62362 .58935 m .6247 .58756 L .6258 .58943 L .539 .593 .857 r
F
.62362 .58935 m .62252 .58745 L .6247 .58756 L F
.59648 .511 m .59529 .50245 L .59747 .50924 L .166 .127 .565 r
F
.59529 .50245 m .59628 .50068 L .59747 .50924 L .139 .094 .541 r
F
.47115 .61948 m .47207 .6177 L .47327 .6193 L .58 .657 .89 r
F
.47115 .61948 m .46995 .61789 L .47207 .6177 L F
.6465 .60097 m .64761 .59919 L .64868 .60079 L .581 .648 .882 r
F
.6465 .60097 m .64542 .59935 L .64761 .59919 L F
.37083 .55163 m .36978 .54762 L .37159 .54991 L .243 .261 .68 r
F
.36978 .54762 m .37054 .5459 L .37159 .54991 L .211 .224 .655 r
F
.51175 .64457 m .51266 .64295 L .51374 .64518 L .469 .518 .826 r
F
.51175 .64457 m .51067 .64241 L .51266 .64295 L F
.43032 .60522 m .4312 .60342 L .43242 .605 L .583 .661 .892 r
F
.43032 .60522 m .42909 .60364 L .4312 .60342 L F
.68693 .6151 m .6881 .61331 L .68916 .61488 L .592 .663 .888 r
F
.68693 .6151 m .68586 .61354 L .6881 .61331 L F
.44907 .61162 m .44997 .60983 L .45119 .61138 L .588 .667 .894 r
F
.44907 .61162 m .44786 .61007 L .44997 .60983 L F
.6269 .59127 m .62798 .58949 L .62908 .5913 L .548 .606 .863 r
F
.6269 .59127 m .6258 .58943 L .62798 .58949 L F
.66818 .60875 m .66932 .60695 L .6704 .60851 L .593 .664 .888 r
F
.66818 .60875 m .6671 .60719 L .66932 .60695 L F
.64324 .5995 m .64434 .59773 L .64542 .59935 L .577 .644 .88 r
F
.64324 .5995 m .64216 .59787 L .64434 .59773 L F
.82603 .4918 m .82432 .481 L .82719 .49011 L .237 .173 .579 r
F
.82432 .481 m .82548 .4793 L .82719 .49011 L .22 .151 .562 r
F
.46782 .61808 m .46875 .6163 L .46995 .61789 L .582 .66 .891 r
F
.46782 .61808 m .46662 .6165 L .46875 .6163 L F
.63997 .59799 m .64107 .59621 L .64216 .59787 L .573 .638 .877 r
F
.63997 .59799 m .63889 .59633 L .64107 .59621 L F
.5076 .63992 m .50849 .63829 L .50958 .64032 L .496 .552 .843 r
F
.5076 .63992 m .50651 .63795 L .50849 .63829 L F
.63017 .59308 m .63126 .59129 L .63235 .59305 L .556 .616 .867 r
F
.63017 .59308 m .62908 .5913 L .63126 .59129 L F
.63671 .59642 m .6378 .59464 L .63889 .59633 L .569 .632 .875 r
F
.63671 .59642 m .63562 .59473 L .6378 .59464 L F
.63344 .59479 m .63453 .59301 L .63562 .59473 L .563 .625 .871 r
F
.63344 .59479 m .63235 .59305 L .63453 .59301 L F
.37517 .56489 m .37593 .56318 L .37703 .566 L .348 .383 .756 r
F
.37517 .56489 m .37407 .5619 L .37593 .56318 L F
.61595 .583 m .61703 .5812 L .61813 .58328 L .508 .553 .837 r
F
.61595 .583 m .61484 .58086 L .61703 .5812 L F
.42699 .60385 m .42787 .60205 L .42909 .60364 L .581 .659 .891 r
F
.42699 .60385 m .42576 .60225 L .42787 .60205 L F
.51591 .64992 m .51681 .6483 L .5179 .65083 L .434 .475 .803 r
F
.51591 .64992 m .51482 .6475 L .51681 .6483 L F
.68362 .61377 m .68479 .61198 L .68586 .61354 L .593 .664 .888 r
F
.68362 .61377 m .68255 .61222 L .68479 .61198 L F
.60712 .57263 m .60819 .57083 L .60931 .57338 L .446 .474 .794 r
F
.60712 .57263 m .606 .56996 L .60819 .57083 L F
.49715 .63167 m .49809 .62993 L .49926 .63178 L .538 .605 .868 r
F
.49715 .63167 m .49599 .62985 L .49809 .62993 L F
.44574 .61031 m .44664 .60852 L .44786 .61007 L .588 .667 .894 r
F
.44574 .61031 m .44453 .60876 L .44664 .60852 L F
.66487 .60743 m .66601 .60563 L .6671 .60719 L .592 .663 .888 r
F
.66487 .60743 m .66379 .60586 L .66601 .60563 L F
.4645 .61671 m .46542 .61492 L .46662 .6165 L .584 .662 .892 r
F
.4645 .61671 m .46329 .61514 L .46542 .61492 L F
.38871 .58323 m .38948 .58154 L .39062 .58349 L .491 .551 .845 r
F
.38871 .58323 m .38757 .58123 L .38948 .58154 L F
.60037 .44923 m .6005 .45828 L .59987 .45015 L .08 .023 .485 r
F
.3719 .55531 m .37083 .55163 L .37266 .55359 L .273 .295 .702 r
F
.37083 .55163 m .37159 .54991 L .37266 .55359 L .243 .261 .68 r
F
.66172 .60626 m .66284 .60449 L .66391 .60603 L .591 .662 .887 r
F
.66172 .60626 m .66065 .60471 L .66284 .60449 L F
.36869 .53426 m .36786 .5295 L .36933 .53278 L .135 .136 .594 r
F
.36786 .5295 m .3685 .52801 L .36933 .53278 L .103 .099 .567 r
F
.42366 .60245 m .42454 .60065 L .42576 .60225 L .578 .655 .889 r
F
.42366 .60245 m .42244 .60084 L .42454 .60065 L F
.59731 .54254 m .59626 .53802 L .59825 .5409 L .277 .262 .662 r
F
.59626 .53802 m .5972 .53638 L .59825 .5409 L .253 .233 .642 r
F
.37407 .5619 m .37483 .56019 L .37593 .56318 L .325 .356 .74 r
F
.37407 .5619 m .37298 .55872 L .37483 .56019 L F
.61155 .57818 m .61262 .57638 L .61373 .57865 L .481 .518 .819 r
F
.61155 .57818 m .61043 .57582 L .61262 .57638 L F
.68032 .61245 m .68148 .61066 L .68255 .61222 L .593 .665 .889 r
F
.68032 .61245 m .67925 .6109 L .68148 .61066 L F
.50042 .63366 m .50136 .63192 L .50252 .63384 L .528 .592 .863 r
F
.50042 .63366 m .49926 .63178 L .50136 .63192 L F
.46117 .61536 m .46209 .61357 L .46329 .61514 L .585 .664 .893 r
F
.46117 .61536 m .45996 .6138 L .46209 .61357 L F
.59988 .47521 m .59862 .46172 L .60082 .4735 L .103 .05 .507 r
F
.59862 .46172 m .59956 .46 L .60082 .4735 L .08 .023 .485 r
F
.44241 .609 m .44331 .6072 L .44453 .60876 L .587 .666 .894 r
F
.44241 .609 m .4412 .60744 L .44331 .6072 L F
.38038 .57367 m .38115 .57197 L .38227 .57432 L .421 .469 .804 r
F
.38038 .57367 m .37926 .57123 L .38115 .57197 L F
.36834 .52119 m .36757 .51516 L .36898 .5197 L .07 .061 .539 r
F
.36757 .51516 m .36821 .51366 L .36898 .5197 L .037 .024 .51 r
F
.42034 .60102 m .42121 .59921 L .42244 .60084 L .575 .652 .888 r
F
.42034 .60102 m .41911 .59938 L .42121 .59921 L F
.37298 .55872 m .3719 .55531 L .37374 .55701 L .3 .327 .722 r
F
.3719 .55531 m .37266 .55359 L .37374 .55701 L .273 .295 .702 r
F
.3695 .5415 m .36849 .53661 L .37026 .53976 L .177 .184 .628 r
F
.65846 .60493 m .65958 .60316 L .66065 .60471 L .589 .66 .886 r
F
.65846 .60493 m .65739 .60337 L .65958 .60316 L F
.37298 .55872 m .37374 .55701 L .37483 .56019 L .3 .327 .722 r
F
.39709 .58938 m .39794 .58756 L .39917 .58945 L .528 .596 .865 r
F
.39709 .58938 m .39586 .58746 L .39794 .58756 L F
.52842 .70288 m .5274 .69623 L .52929 .7014 L .169 .144 .585 r
F
.5274 .69623 m .52827 .69475 L .52929 .7014 L .195 .176 .608 r
F
.82768 .44993 m .82931 .45726 L .82815 .45898 L .203 .13 .547 r
F
.38453 .57876 m .3853 .57706 L .38644 .57918 L .461 .516 .828 r
F
.38453 .57876 m .3834 .57658 L .3853 .57706 L F
.52858 .71213 m .52756 .70436 L .52945 .71066 L .144 .113 .561 r
F
.52756 .70436 m .52842 .70288 L .52945 .71066 L .169 .144 .585 r
F
.61924 .58531 m .62032 .58352 L .62142 .58551 L .522 .571 .846 r
F
.61924 .58531 m .61813 .58328 L .62032 .58352 L F
.41701 .59955 m .41788 .59774 L .41911 .59938 L .571 .647 .886 r
F
.41701 .59955 m .41578 .59789 L .41788 .59774 L F
.48656 .62539 m .48751 .62361 L .4887 .62533 L .562 .635 .881 r
F
.48656 .62539 m .48537 .62369 L .48751 .62361 L F
.3685 .52801 m .3677 .52268 L .36914 .52653 L .103 .099 .567 r
F
.3677 .52268 m .36834 .52119 L .36914 .52653 L .07 .061 .539 r
F
.3691 .50518 m .36825 .49527 L .3699 .5033 L .008 0 .484 r
F
.36825 .49527 m .36905 .49338 L .3699 .5033 L 0 0 .447 r
F
.48988 .62706 m .49083 .62529 L .49202 .62705 L .556 .628 .878 r
F
.48988 .62706 m .4887 .62533 L .49083 .62529 L F
.45784 .61402 m .45876 .61223 L .45996 .6138 L .586 .665 .893 r
F
.45784 .61402 m .45663 .61247 L .45876 .61223 L F
.67701 .61114 m .67817 .60935 L .67925 .6109 L .593 .665 .889 r
F
.67701 .61114 m .67594 .60959 L .67817 .60935 L F
.39176 .5854 m .39254 .58371 L .39368 .58557 L .506 .569 .854 r
F
.39176 .5854 m .39062 .58349 L .39254 .58371 L F
.43908 .60768 m .43998 .60588 L .4412 .60744 L .586 .665 .893 r
F
.43908 .60768 m .43786 .60612 L .43998 .60588 L F
.48324 .62379 m .48418 .62201 L .48537 .62369 L .567 .642 .884 r
F
.48324 .62379 m .48205 .62212 L .48418 .62201 L F
.4004 .5913 m .40125 .58948 L .40248 .59131 L .539 .608 .871 r
F
.4004 .5913 m .39917 .58945 L .40125 .58948 L F
.51067 .64241 m .51157 .64078 L .51266 .64295 L .479 .531 .832 r
F
.51067 .64241 m .50958 .64032 L .51157 .64078 L F
.6552 .60358 m .65632 .6018 L .65739 .60337 L .587 .657 .885 r
F
.6552 .60358 m .65413 .60201 L .65632 .6018 L F
.4932 .62882 m .49416 .62705 L .49534 .62886 L .549 .619 .874 r
F
.4932 .62882 m .49202 .62705 L .49416 .62705 L F
.41368 .59803 m .41455 .59622 L .41578 .59789 L .567 .642 .884 r
F
.41368 .59803 m .41245 .59635 L .41455 .59622 L F
.52331 .66586 m .52223 .66245 L .52422 .66426 L .334 .349 .727 r
F
.52223 .66245 m .52314 .66085 L .52422 .66426 L .354 .374 .743 r
F
.52223 .66245 m .52114 .65928 L .52314 .66085 L F
.5278 .69015 m .52672 .68457 L .52872 .68857 L .213 .199 .625 r
F
.52672 .68457 m .52763 .68298 L .52872 .68857 L .239 .232 .648 r
F
.50368 .6358 m .50463 .63406 L .50579 .63607 L .516 .577 .856 r
F
.50368 .6358 m .50252 .63384 L .50463 .63406 L F
.52439 .66956 m .52331 .66586 L .5253 .66796 L .312 .322 .71 r
F
.52331 .66586 m .52422 .66426 L .5253 .66796 L .334 .349 .727 r
F
.52793 .73591 m .52701 .7258 L .52871 .73461 L .096 .054 .515 r
F
.52793 .73591 m .52871 .73461 L .52876 .73526 L F
.52802 .7365 m .52876 .73526 L .52965 .74708 L F
.52793 .73591 m .52876 .73526 L .52802 .7365 L F
.52701 .7258 m .52787 .72434 L .52885 .73512 L .119 .082 .537 r
F
.52881 .7352 m .52885 .73512 L .52891 .73572 L F
.52965 .74708 m .52907 .73933 L .53044 .74578 L .076 .029 .495 r
F
.52907 .73933 m .52871 .73461 L .52937 .73884 L F
.52907 .73933 m .52937 .73884 L .53044 .74578 L F
.52891 .73572 m .52978 .73427 L .53003 .73774 L .095 .052 .514 r
F
.53051 .74749 m .52965 .74708 L .53044 .74578 L .076 .029 .495 r
F
.53096 .7581 m .52983 .74861 L .53051 .74749 L F
.52983 .74861 m .52965 .74708 L .53051 .74749 L F
.52937 .73884 m .53003 .73774 L .53071 .74716 L .095 .052 .514 r
F
.53062 .74731 m .53071 .74716 L .53082 .74868 L F
.53115 .75779 m .53091 .7537 L .53175 .75681 L .057 .006 .476 r
F
.53091 .7537 m .53044 .74578 L .5313 .75306 L F
.53091 .7537 m .5313 .75306 L .53175 .75681 L F
.53171 .75239 m .53082 .74868 L .5317 .74723 L .073 .025 .492 r
F
.53172 .75682 m .5313 .75306 L .53171 .75239 L F
.5313 .75306 m .53082 .74868 L .53171 .75239 L F
.53096 .7581 m .53044 .74578 L .53115 .75779 L .076 .029 .495 r
F
.52937 .73884 m .53071 .74716 L .53062 .74731 L .095 .052 .514 r
F
.52891 .73572 m .53003 .73774 L .52937 .73884 L F
.52701 .7258 m .52885 .73512 L .52881 .7352 L .119 .082 .537 r
F
.47992 .62224 m .48086 .62046 L .48205 .62212 L .571 .647 .886 r
F
.47992 .62224 m .47873 .6206 L .48086 .62046 L F
.40372 .5931 m .40457 .59129 L .4058 .59307 L .548 .619 .875 r
F
.40372 .5931 m .40248 .59131 L .40457 .59129 L F
.41036 .59646 m .41122 .59465 L .41245 .59635 L .561 .635 .882 r
F
.41036 .59646 m .40913 .59474 L .41122 .59465 L F
.51482 .6475 m .51573 .64588 L .51681 .6483 L .447 .491 .811 r
F
.51482 .6475 m .51374 .64518 L .51573 .64588 L F
.40704 .59482 m .40789 .59301 L .40913 .59474 L .555 .628 .879 r
F
.40704 .59482 m .4058 .59307 L .40789 .59301 L F
.606 .56996 m .60706 .56815 L .60819 .57083 L .432 .456 .784 r
F
.606 .56996 m .60487 .56716 L .60706 .56815 L F
.52114 .65928 m .52206 .65767 L .52314 .66085 L .373 .398 .758 r
F
.52114 .65928 m .52006 .6563 L .52206 .65767 L F
.65194 .6022 m .65306 .60043 L .65413 .60201 L .585 .654 .884 r
F
.65194 .6022 m .65087 .60061 L .65306 .60043 L F
.45452 .6127 m .45543 .61091 L .45663 .61247 L .587 .666 .894 r
F
.45452 .6127 m .4533 .61114 L .45543 .61091 L F
.4766 .62075 m .47753 .61897 L .47873 .6206 L .575 .652 .888 r
F
.4766 .62075 m .4754 .61913 L .47753 .61897 L F
.67371 .60983 m .67486 .60803 L .67594 .60959 L .593 .665 .889 r
F
.67371 .60983 m .67263 .60827 L .67486 .60803 L F
.43575 .60635 m .43664 .60455 L .43786 .60612 L .585 .664 .893 r
F
.43575 .60635 m .43453 .60478 L .43664 .60455 L F
.62252 .58745 m .6236 .58566 L .6247 .58756 L .534 .587 .854 r
F
.62252 .58745 m .62142 .58551 L .6236 .58566 L F
.59695 .53525 m .59582 .52976 L .59794 .53351 L .247 .225 .636 r
F
.59582 .52976 m .59681 .52802 L .59794 .53351 L .22 .193 .614 r
F
.52723 .75722 m .52605 .74047 L .52822 .75558 L .071 .023 .49 r
F
.52605 .74047 m .52704 .73882 L .52822 .75558 L .097 .054 .515 r
F
.52547 .67359 m .52439 .66956 L .52639 .67199 L .289 .293 .691 r
F
.52439 .66956 m .5253 .66796 L .52639 .67199 L .312 .322 .71 r
F
.39482 .5874 m .39565 .58561 L .39686 .58752 L .519 .585 .861 r
F
.39482 .5874 m .39361 .58546 L .39565 .58561 L F
.50651 .63795 m .5074 .63631 L .50849 .63829 L .503 .561 .848 r
F
.50651 .63795 m .50542 .63602 L .5074 .63631 L F
.59666 .52001 m .59549 .51277 L .59765 .51825 L .193 .16 .59 r
F
.59549 .51277 m .59648 .511 L .59765 .51825 L .166 .127 .565 r
F
.47327 .6193 m .4742 .61752 L .4754 .61913 L .578 .655 .889 r
F
.47327 .6193 m .47207 .6177 L .4742 .61752 L F
.64868 .60079 m .64979 .59902 L .65087 .60061 L .582 .651 .883 r
F
.64868 .60079 m .64761 .59919 L .64979 .59902 L F
.37926 .57123 m .38003 .56953 L .38115 .57197 L .406 .451 .794 r
F
.37926 .57123 m .37814 .56868 L .38003 .56953 L F
.5278 .69015 m .52872 .68857 L .52903 .69039 L .213 .199 .625 r
F
.52837 .69152 m .52903 .69039 L .52981 .69497 L F
.5278 .69015 m .52903 .69039 L .52837 .69152 L F
.52827 .69475 m .52785 .69241 L .52914 .69326 L .195 .176 .608 r
F
.52785 .69241 m .52724 .68896 L .52837 .69152 L F
.52785 .69241 m .52837 .69152 L .52914 .69326 L F
.61484 .58086 m .61591 .57906 L .61703 .5812 L .5 .542 .831 r
F
.61484 .58086 m .61373 .57865 L .61591 .57906 L F
.43242 .605 m .43331 .6032 L .43453 .60478 L .584 .662 .892 r
F
.43242 .605 m .4312 .60342 L .43331 .6032 L F
.68916 .61488 m .69034 .61309 L .6914 .61466 L .591 .662 .888 r
F
.68916 .61488 m .6881 .61331 L .69034 .61309 L F
.45119 .61138 m .45209 .60959 L .4533 .61114 L .588 .667 .894 r
F
.45119 .61138 m .44997 .60983 L .45209 .60959 L F
.6704 .60851 m .67155 .60672 L .67263 .60827 L .593 .665 .889 r
F
.6704 .60851 m .66932 .60695 L .67155 .60672 L F
.52006 .6563 m .52097 .65469 L .52206 .65767 L .39 .419 .771 r
F
.52006 .6563 m .51898 .65349 L .52097 .65469 L F
.6258 .58943 m .62689 .58764 L .62798 .58949 L .544 .6 .86 r
F
.6258 .58943 m .6247 .58756 L .62689 .58764 L F
.37288 .44853 m .37266 .45759 L .3725 .44945 L 0 0 .386 r
F
.64542 .59935 m .64653 .59757 L .64761 .59919 L .579 .646 .881 r
F
.64542 .59935 m .64434 .59773 L .64653 .59757 L F
.38757 .58123 m .38835 .57954 L .38948 .58154 L .481 .54 .84 r
F
.38757 .58123 m .38644 .57918 L .38835 .57954 L F
.46995 .61789 m .47087 .6161 L .47207 .6177 L .581 .659 .891 r
F
.46995 .61789 m .46875 .6163 L .47087 .6161 L F
.61043 .57582 m .6115 .57402 L .61262 .57638 L .47 .505 .812 r
F
.61043 .57582 m .60931 .57338 L .6115 .57402 L F
.64216 .59787 m .64326 .59609 L .64434 .59773 L .575 .641 .879 r
F
.64216 .59787 m .64107 .59621 L .64326 .59609 L F
.62908 .5913 m .63017 .58951 L .63126 .59129 L .552 .611 .865 r
F
.62908 .5913 m .62798 .58949 L .63017 .58951 L F
.59835 .54664 m .59731 .54254 L .59929 .54501 L .3 .29 .681 r
F
.59731 .54254 m .59825 .5409 L .59929 .54501 L .277 .262 .662 r
F
.52874 .72288 m .52771 .7136 L .52961 .72142 L .119 .082 .537 r
F
.52771 .7136 m .52858 .71213 L .52961 .72142 L .144 .113 .561 r
F
.59681 .52802 m .59567 .52176 L .5978 .52627 L .22 .193 .614 r
F
.59567 .52176 m .59666 .52001 L .5978 .52627 L .193 .16 .59 r
F
.42909 .60364 m .42998 .60184 L .4312 .60342 L .582 .66 .891 r
F
.42909 .60364 m .42787 .60205 L .42998 .60184 L F
.60487 .56716 m .60593 .56535 L .60706 .56815 L .417 .436 .773 r
F
.60487 .56716 m .60373 .5642 L .60593 .56535 L F
.68586 .61354 m .68703 .61175 L .6881 .61331 L .592 .664 .888 r
F
.68586 .61354 m .68479 .61198 L .68703 .61175 L F
.63889 .59633 m .63999 .59455 L .64107 .59621 L .571 .635 .876 r
F
.63889 .59633 m .6378 .59464 L .63999 .59455 L F
.44786 .61007 m .44876 .60828 L .44997 .60983 L .588 .667 .894 r
F
.44786 .61007 m .44664 .60852 L .44876 .60828 L F
.63235 .59305 m .63344 .59127 L .63453 .59301 L .56 .62 .869 r
F
.63235 .59305 m .63126 .59129 L .63344 .59127 L F
.3834 .57658 m .38417 .57488 L .3853 .57706 L .449 .501 .821 r
F
.3834 .57658 m .38227 .57432 L .38417 .57488 L F
.6671 .60719 m .66824 .60539 L .66932 .60695 L .592 .664 .888 r
F
.6671 .60719 m .66601 .60563 L .66824 .60539 L F
.49599 .62985 m .49693 .62811 L .49809 .62993 L .543 .611 .871 r
F
.49599 .62985 m .49482 .62806 L .49693 .62811 L F
.63562 .59473 m .63672 .59294 L .6378 .59464 L .566 .628 .873 r
F
.63562 .59473 m .63453 .59301 L .63672 .59294 L F
.46662 .6165 m .46754 .61471 L .46875 .6163 L .583 .661 .892 r
F
.46662 .6165 m .46542 .61492 L .46754 .61471 L F
.52655 .67803 m .52547 .67359 L .52747 .67644 L .265 .263 .67 r
F
.52547 .67359 m .52639 .67199 L .52747 .67644 L .289 .293 .691 r
F
.60037 .44923 m .60144 .45656 L .6005 .45828 L .08 .023 .485 r
F
.60081 .44843 m .60144 .45656 L .60037 .44923 L F
.51374 .64518 m .51464 .64356 L .51573 .64588 L .458 .505 .819 r
F
.51374 .64518 m .51266 .64295 L .51464 .64356 L F
.51898 .65349 m .51989 .65188 L .52097 .65469 L .406 .44 .783 r
F
.51898 .65349 m .5179 .65083 L .51989 .65188 L F
.42576 .60225 m .42664 .60045 L .42787 .60205 L .579 .657 .89 r
F
.42576 .60225 m .42454 .60065 L .42664 .60045 L F
.37054 .5459 m .3695 .5415 L .37129 .54417 L .211 .224 .655 r
F
.3695 .5415 m .37026 .53976 L .37129 .54417 L .177 .184 .628 r
F
.50958 .64032 m .51048 .63869 L .51157 .64078 L .488 .542 .838 r
F
.50958 .64032 m .50849 .63829 L .51048 .63869 L F
.49926 .63178 m .5002 .63003 L .50136 .63192 L .533 .599 .866 r
F
.49926 .63178 m .49809 .62993 L .5002 .63003 L F
.68255 .61222 m .68372 .61042 L .68479 .61198 L .593 .665 .889 r
F
.68255 .61222 m .68148 .61066 L .68372 .61042 L F
.59722 .67047 m .59167 .44913 L .59622 .67209 L 0 0 .406 r
F
.59722 .67047 m .5926 .44741 L .59167 .44913 L F
.66379 .60586 m .66493 .60406 L .66601 .60563 L .591 .662 .888 r
F
.66379 .60586 m .6627 .60429 L .66493 .60406 L F
.44453 .60876 m .44543 .60696 L .44664 .60852 L .587 .667 .894 r
F
.44453 .60876 m .44331 .6072 L .44543 .60696 L F
.46329 .61514 m .46421 .61335 L .46542 .61492 L .585 .663 .892 r
F
.46329 .61514 m .46209 .61357 L .46421 .61335 L F
.36955 .53856 m .36869 .53426 L .37019 .53709 L .166 .171 .619 r
F
.36869 .53426 m .36933 .53278 L .37019 .53709 L .135 .136 .594 r
F
.61813 .58328 m .61921 .58149 L .62032 .58352 L .515 .562 .842 r
F
.61813 .58328 m .61703 .5812 L .61921 .58149 L F
.37814 .56868 m .37891 .56697 L .38003 .56953 L .388 .43 .783 r
F
.37814 .56868 m .37703 .566 L .37891 .56697 L F
.52458 .76849 m .52426 .76211 L .52486 .76804 L .048 0 .467 r
F
.52387 .76966 m .52426 .76211 L .52458 .76849 L .071 .023 .49 r
F
.52486 .76804 m .52426 .76211 L .52525 .76048 L F
.66065 .60471 m .66177 .60294 L .66284 .60449 L .59 .661 .887 r
F
.66065 .60471 m .65958 .60316 L .66177 .60294 L F
.39062 .58349 m .3914 .5818 L .39254 .58371 L .499 .56 .85 r
F
.39062 .58349 m .38948 .58154 L .3914 .5818 L F
.42244 .60084 m .42331 .59903 L .42454 .60065 L .577 .654 .889 r
F
.42244 .60084 m .42121 .59921 L .42331 .59903 L F
.60373 .5642 m .60479 .56238 L .60593 .56535 L .4 .415 .76 r
F
.60373 .5642 m .60259 .56105 L .60479 .56238 L F
.82896 .47419 m .82699 .4607 L .83013 .47249 L .22 .151 .562 r
F
.82699 .4607 m .82815 .45898 L .83013 .47249 L .203 .13 .547 r
F
.67925 .6109 m .68041 .6091 L .68148 .61066 L .593 .665 .889 r
F
.67925 .6109 m .67817 .60935 L .68041 .6091 L F
.45996 .6138 m .46088 .612 L .46209 .61357 L .586 .665 .893 r
F
.45996 .6138 m .45876 .61223 L .46088 .612 L F
.41911 .59938 m .41998 .59758 L .42121 .59921 L .573 .649 .887 r
F
.41911 .59938 m .41788 .59774 L .41998 .59758 L F
.50252 .63384 m .50347 .6321 L .50463 .63406 L .522 .585 .859 r
F
.50252 .63384 m .50136 .63192 L .50347 .6321 L F
.4412 .60744 m .44209 .60564 L .44331 .6072 L .587 .666 .893 r
F
.4412 .60744 m .43998 .60588 L .44209 .60564 L F
.65739 .60337 m .65851 .6016 L .65958 .60316 L .588 .658 .886 r
F
.65739 .60337 m .65632 .6018 L .65851 .6016 L F
.39917 .58945 m .40002 .58763 L .40125 .58948 L .534 .602 .868 r
F
.39917 .58945 m .39794 .58756 L .40002 .58763 L F
.59939 .5504 m .59835 .54664 L .60033 .54877 L .321 .317 .699 r
F
.59835 .54664 m .59929 .54501 L .60033 .54877 L .3 .29 .681 r
F
.4887 .62533 m .48965 .62355 L .49083 .62529 L .559 .632 .88 r
F
.4887 .62533 m .48751 .62361 L .48965 .62355 L F
.48537 .62369 m .48632 .62191 L .48751 .62361 L .565 .639 .883 r
F
.48537 .62369 m .48418 .62201 L .48632 .62191 L F
.49202 .62705 m .49297 .62527 L .49416 .62705 L .553 .623 .876 r
F
.49202 .62705 m .49083 .62529 L .49297 .62527 L F
.41578 .59789 m .41665 .59608 L .41788 .59774 L .569 .644 .885 r
F
.41578 .59789 m .41455 .59622 L .41665 .59608 L F
.6003 .55407 m .59914 .55015 L .60136 .55224 L .34 .341 .714 r
F
.5179 .65083 m .51881 .64921 L .51989 .65188 L .421 .458 .793 r
F
.5179 .65083 m .51681 .6483 L .51881 .64921 L F
.48205 .62212 m .48299 .62034 L .48418 .62201 L .569 .644 .885 r
F
.48205 .62212 m .48086 .62046 L .48299 .62034 L F
.60931 .57338 m .61038 .57157 L .6115 .57402 L .459 .49 .803 r
F
.60931 .57338 m .60819 .57083 L .61038 .57157 L F
.62142 .58551 m .6225 .58371 L .6236 .58566 L .528 .579 .85 r
F
.62142 .58551 m .62032 .58352 L .6225 .58371 L F
.40248 .59131 m .40334 .58949 L .40457 .59129 L .544 .614 .873 r
F
.40248 .59131 m .40125 .58948 L .40334 .58949 L F
.61373 .57865 m .6148 .57685 L .61591 .57906 L .491 .531 .826 r
F
.61373 .57865 m .61262 .57638 L .6148 .57685 L F
.41245 .59635 m .41331 .59454 L .41455 .59622 L .564 .639 .883 r
F
.41245 .59635 m .41122 .59465 L .41331 .59454 L F
.45663 .61247 m .45755 .61067 L .45876 .61223 L .587 .666 .893 r
F
.45663 .61247 m .45543 .61091 L .45755 .61067 L F
.65413 .60201 m .65525 .60023 L .65632 .6018 L .586 .656 .885 r
F
.65413 .60201 m .65306 .60043 L .65525 .60023 L F
.67594 .60959 m .6771 .60779 L .67817 .60935 L .593 .665 .889 r
F
.67594 .60959 m .67486 .60803 L .6771 .60779 L F
.82869 .44838 m .82997 .45989 L .82844 .44876 L .207 .135 .55 r
F
.60259 .56105 m .60365 .55923 L .60479 .56238 L .382 .392 .747 r
F
.60259 .56105 m .60145 .55769 L .60365 .55923 L F
.43786 .60612 m .43876 .60432 L .43998 .60588 L .586 .665 .893 r
F
.43786 .60612 m .43664 .60455 L .43876 .60432 L F
.38644 .57918 m .38721 .57748 L .38835 .57954 L .472 .528 .834 r
F
.38644 .57918 m .3853 .57706 L .38721 .57748 L F
.4058 .59307 m .40666 .59125 L .40789 .59301 L .552 .623 .877 r
F
.4058 .59307 m .40457 .59129 L .40666 .59125 L F
.40913 .59474 m .40999 .59293 L .41122 .59465 L .558 .632 .88 r
F
.40913 .59474 m .40789 .59301 L .40999 .59293 L F
.39361 .58546 m .39444 .58366 L .39565 .58561 L .513 .577 .857 r
F
.39361 .58546 m .3924 .58347 L .39444 .58366 L F
.52763 .68298 m .52655 .67803 L .52855 .68139 L .239 .232 .648 r
F
.52655 .67803 m .52747 .67644 L .52855 .68139 L .265 .263 .67 r
F
.47873 .6206 m .47966 .61882 L .48086 .62046 L .573 .649 .887 r
F
.47873 .6206 m .47753 .61897 L .47966 .61882 L F
.37703 .566 m .3778 .56429 L .37891 .56697 L .369 .408 .77 r
F
.37703 .566 m .37593 .56318 L .3778 .56429 L F
.38227 .57432 m .38304 .57262 L .38417 .57488 L .436 .486 .813 r
F
.38227 .57432 m .38115 .57197 L .38304 .57262 L F
.59826 .49712 m .59703 .48676 L .59926 .49534 L .139 .094 .541 r
F
.59703 .48676 m .59802 .48497 L .59926 .49534 L .113 .063 .517 r
F
.37065 .48958 m .36991 .47725 L .37146 .48768 L 0 0 .447 r
F
.36991 .47725 m .37071 .47534 L .37146 .48768 L 0 0 .411 r
F
.60145 .55769 m .6003 .55407 L .60251 .55586 L .362 .368 .731 r
F
.6003 .55407 m .60136 .55224 L .60251 .55586 L .34 .341 .714 r
F
.59747 .50924 m .59628 .50068 L .59847 .50747 L .166 .127 .565 r
F
.59628 .50068 m .59727 .4989 L .59847 .50747 L .139 .094 .541 r
F
.65087 .60061 m .65198 .59884 L .65306 .60043 L .584 .652 .883 r
F
.65087 .60061 m .64979 .59902 L .65198 .59884 L F
.60145 .55769 m .60251 .55586 L .60365 .55923 L .362 .368 .731 r
F
.50579 .63607 m .50674 .63433 L .5079 .63639 L .509 .569 .851 r
F
.50579 .63607 m .50463 .63406 L .50674 .63433 L F
.82719 .49011 m .82548 .4793 L .82836 .48842 L .237 .173 .579 r
F
.82548 .4793 m .82664 .4776 L .82836 .48842 L .22 .151 .562 r
F
.37159 .54991 m .37054 .5459 L .37235 .54818 L .243 .261 .68 r
F
.37054 .5459 m .37129 .54417 L .37235 .54818 L .211 .224 .655 r
F
.4754 .61913 m .47633 .61735 L .47753 .61897 L .577 .654 .889 r
F
.4754 .61913 m .4742 .61752 L .47633 .61735 L F
.51266 .64295 m .51356 .64132 L .51464 .64356 L .469 .518 .826 r
F
.51266 .64295 m .51157 .64078 L .51356 .64132 L F
.4533 .61114 m .45421 .60935 L .45543 .61091 L .587 .667 .894 r
F
.4533 .61114 m .45209 .60959 L .45421 .60935 L F
.67263 .60827 m .67379 .60648 L .67486 .60803 L .593 .665 .889 r
F
.67263 .60827 m .67155 .60672 L .67379 .60648 L F
.43453 .60478 m .43542 .60298 L .43664 .60455 L .585 .663 .892 r
F
.43453 .60478 m .43331 .6032 L .43542 .60298 L F
.59939 .5504 m .60033 .54877 L .60136 .55224 L .321 .317 .699 r
F
.6914 .61466 m .69258 .61287 L .69365 .61444 L .591 .661 .887 r
F
.6914 .61466 m .69034 .61309 L .69258 .61287 L F
.6247 .58756 m .62579 .58577 L .62689 .58764 L .539 .593 .857 r
F
.6247 .58756 m .6236 .58566 L .62579 .58577 L F
.36933 .53278 m .3685 .52801 L .36998 .5313 L .135 .136 .594 r
F
.3685 .52801 m .36914 .52653 L .36998 .5313 L .103 .099 .567 r
F
.59806 .54014 m .59695 .53525 L .59906 .5384 L .272 .256 .658 r
F
.59695 .53525 m .59794 .53351 L .59906 .5384 L .247 .225 .636 r
F
.39686 .58752 m .3977 .58572 L .39891 .5876 L .525 .592 .864 r
F
.39686 .58752 m .39565 .58561 L .3977 .58572 L F
.64761 .59919 m .64871 .59741 L .64979 .59902 L .581 .648 .882 r
F
.64761 .59919 m .64653 .59757 L .64871 .59741 L F
.37321 .44773 m .37338 .45586 L .37288 .44853 L 0 0 .386 r
F
.47207 .6177 m .473 .61591 L .4742 .61752 L .58 .657 .89 r
F
.47207 .6177 m .47087 .6161 L .473 .61591 L F
.50849 .63829 m .50939 .63666 L .51048 .63869 L .496 .552 .843 r
F
.50849 .63829 m .5074 .63631 L .50939 .63666 L F
.62798 .58949 m .62907 .5877 L .63017 .58951 L .548 .606 .863 r
F
.62798 .58949 m .62689 .58764 L .62907 .5877 L F
.36923 .51528 m .3683 .50706 L .37003 .51341 L .049 .037 .521 r
F
.3683 .50706 m .3691 .50518 L .37003 .51341 L .008 0 .484 r
F
.64434 .59773 m .64545 .59594 L .64653 .59757 L .577 .644 .88 r
F
.64434 .59773 m .64326 .59609 L .64545 .59594 L F
.37593 .56318 m .37669 .56147 L .3778 .56429 L .348 .383 .756 r
F
.37593 .56318 m .37483 .56019 L .37669 .56147 L F
.36898 .5197 m .36821 .51366 L .36962 .51821 L .07 .061 .539 r
F
.36821 .51366 m .36885 .51217 L .36962 .51821 L .037 .024 .51 r
F
.60131 .4475 m .60144 .45656 L .60081 .44843 L .08 .023 .485 r
F
.4312 .60342 m .43209 .60162 L .43331 .6032 L .583 .661 .892 r
F
.4312 .60342 m .42998 .60184 L .43209 .60162 L F
.6881 .61331 m .68927 .61152 L .69034 .61309 L .592 .663 .888 r
F
.6881 .61331 m .68703 .61175 L .68927 .61152 L F
.44997 .60983 m .45088 .60803 L .45209 .60959 L .588 .667 .894 r
F
.44997 .60983 m .44876 .60828 L .45088 .60803 L F
.66932 .60695 m .67047 .60516 L .67155 .60672 L .593 .664 .888 r
F
.66932 .60695 m .66824 .60539 L .67047 .60516 L F
.51681 .6483 m .51772 .64668 L .51881 .64921 L .434 .475 .803 r
F
.51681 .6483 m .51573 .64588 L .51772 .64668 L F
.82869 .44838 m .83102 .45834 L .82997 .45989 L .207 .135 .55 r
F
.82948 .44721 m .83102 .45834 L .82869 .44838 L F
.49482 .62806 m .49576 .62632 L .49693 .62811 L .547 .616 .873 r
F
.49482 .62806 m .49366 .6263 L .49576 .62632 L F
.46875 .6163 m .46967 .61451 L .47087 .6161 L .582 .66 .891 r
F
.46875 .6163 m .46754 .61471 L .46967 .61451 L F
.64107 .59621 m .64218 .59443 L .64326 .59609 L .573 .638 .877 r
F
.64107 .59621 m .63999 .59455 L .64218 .59443 L F
.36955 .53856 m .37019 .53709 L .37106 .54102 L .166 .171 .619 r
F
.63126 .59129 m .63235 .58951 L .63344 .59127 L .556 .616 .867 r
F
.63126 .59129 m .63017 .58951 L .63235 .58951 L F
.38948 .58154 m .39026 .57985 L .3914 .5818 L .491 .551 .845 r
F
.38948 .58154 m .38835 .57954 L .39026 .57985 L F
.6378 .59464 m .6389 .59286 L .63999 .59455 L .569 .632 .875 r
F
.6378 .59464 m .63672 .59294 L .6389 .59286 L F
.63453 .59301 m .63563 .59122 L .63672 .59294 L .563 .625 .871 r
F
.63453 .59301 m .63344 .59127 L .63563 .59122 L F
.61703 .5812 m .6181 .5794 L .61921 .58149 L .508 .553 .837 r
F
.61703 .5812 m .61591 .57906 L .6181 .5794 L F
.36834 .52119 m .36898 .5197 L .36979 .52504 L .07 .061 .539 r
F
.36914 .52653 m .36834 .52119 L .36979 .52504 L .103 .099 .567 r
F
.37266 .55359 m .37159 .54991 L .37342 .55187 L .273 .295 .702 r
F
.37159 .54991 m .37235 .54818 L .37342 .55187 L .243 .261 .68 r
F
.60082 .4735 m .59956 .46 L .60176 .47179 L .103 .05 .507 r
F
.59956 .46 m .6005 .45828 L .60176 .47179 L .08 .023 .485 r
F
.42787 .60205 m .42875 .60024 L .42998 .60184 L .581 .659 .891 r
F
.42787 .60205 m .42664 .60045 L .42875 .60024 L F
.60819 .57083 m .60925 .56901 L .61038 .57157 L .446 .474 .794 r
F
.60819 .57083 m .60706 .56815 L .60925 .56901 L F
.49809 .62993 m .49904 .62818 L .5002 .63003 L .538 .605 .868 r
F
.49809 .62993 m .49693 .62811 L .49904 .62818 L F
.68479 .61198 m .68596 .61019 L .68703 .61175 L .593 .664 .888 r
F
.68479 .61198 m .68372 .61042 L .68596 .61019 L F
.37483 .56019 m .37559 .55848 L .37669 .56147 L .325 .356 .74 r
F
.37483 .56019 m .37374 .55701 L .37559 .55848 L F
.44664 .60852 m .44754 .60672 L .44876 .60828 L .588 .667 .894 r
F
.44664 .60852 m .44543 .60696 L .44754 .60672 L F
.66601 .60563 m .66716 .60383 L .66824 .60539 L .592 .663 .888 r
F
.66601 .60563 m .66493 .60406 L .66716 .60383 L F
.46542 .61492 m .46634 .61313 L .46754 .61471 L .584 .662 .892 r
F
.46542 .61492 m .46421 .61335 L .46634 .61313 L F
.52929 .7014 m .52827 .69475 L .53016 .69992 L .169 .144 .585 r
F
.52827 .69475 m .52914 .69326 L .53016 .69992 L .195 .176 .608 r
F
.52945 .71066 m .52842 .70288 L .53032 .70919 L .144 .113 .561 r
F
.52842 .70288 m .52929 .7014 L .53032 .70919 L .169 .144 .585 r
F
.38115 .57197 m .38192 .57027 L .38304 .57262 L .421 .469 .804 r
F
.38115 .57197 m .38003 .56953 L .38192 .57027 L F
.37374 .55701 m .37266 .55359 L .3745 .55529 L .3 .327 .722 r
F
.37266 .55359 m .37342 .55187 L .3745 .55529 L .273 .295 .702 r
F
.42454 .60065 m .42542 .59884 L .42664 .60045 L .578 .655 .889 r
F
.42454 .60065 m .42331 .59903 L .42542 .59884 L F
.37374 .55701 m .3745 .55529 L .37559 .55848 L .3 .327 .722 r
F
.61262 .57638 m .61369 .57457 L .6148 .57685 L .481 .518 .819 r
F
.61262 .57638 m .6115 .57402 L .61369 .57457 L F
.3853 .57706 m .38608 .57537 L .38721 .57748 L .461 .516 .828 r
F
.3853 .57706 m .38417 .57488 L .38608 .57537 L F
.50136 .63192 m .50231 .63018 L .50347 .6321 L .528 .592 .863 r
F
.50136 .63192 m .5002 .63003 L .50231 .63018 L F
.68148 .61066 m .68264 .60887 L .68372 .61042 L .593 .665 .889 r
F
.68148 .61066 m .68041 .6091 L .68264 .60887 L F
.6627 .60429 m .66385 .60249 L .66493 .60406 L .591 .661 .887 r
F
.6627 .60429 m .66162 .60272 L .66385 .60249 L F
.46209 .61357 m .46301 .61178 L .46421 .61335 L .585 .664 .893 r
F
.46209 .61357 m .46088 .612 L .46301 .61178 L F
.44331 .6072 m .44421 .6054 L .44543 .60696 L .587 .666 .894 r
F
.44331 .6072 m .44209 .60564 L .44421 .6054 L F
.52891 .73572 m .52787 .72434 L .52978 .73427 L .095 .052 .514 r
F
.52787 .72434 m .52874 .72288 L .52978 .73427 L .119 .082 .537 r
F
.65958 .60316 m .6607 .60138 L .66177 .60294 L .589 .66 .886 r
F
.65958 .60316 m .65851 .6016 L .6607 .60138 L F
.82487 .49348 m .82603 .4918 L .82758 .50071 L .237 .173 .579 r
F
.42121 .59921 m .42208 .5974 L .42331 .59903 L .575 .652 .888 r
F
.42121 .59921 m .41998 .59758 L .42208 .5974 L F
.51157 .64078 m .51247 .63915 L .51356 .64132 L .479 .531 .832 r
F
.51157 .64078 m .51048 .63869 L .51247 .63915 L F
.62032 .58352 m .6214 .58172 L .6225 .58371 L .522 .571 .846 r
F
.62032 .58352 m .61921 .58149 L .6214 .58172 L F
.52422 .66426 m .52314 .66085 L .52514 .66265 L .334 .349 .727 r
F
.52314 .66085 m .52405 .65923 L .52514 .66265 L .354 .374 .743 r
F
.52314 .66085 m .52206 .65767 L .52405 .65923 L F
.52872 .68857 m .52763 .68298 L .52964 .68699 L .213 .199 .625 r
F
.52763 .68298 m .52855 .68139 L .52964 .68699 L .239 .232 .648 r
F
.5253 .66796 m .52422 .66426 L .52622 .66635 L .312 .322 .71 r
F
.52422 .66426 m .52514 .66265 L .52622 .66635 L .334 .349 .727 r
F
.3699 .5033 m .36905 .49338 L .37071 .50141 L .008 0 .484 r
F
.36905 .49338 m .36985 .49148 L .37071 .50141 L 0 0 .447 r
F
.3924 .58347 m .39322 .58167 L .39444 .58366 L .505 .568 .853 r
F
.3924 .58347 m .39119 .58144 L .39322 .58167 L F
.41788 .59774 m .41875 .59593 L .41998 .59758 L .571 .647 .886 r
F
.41788 .59774 m .41665 .59608 L .41875 .59593 L F
.51573 .64588 m .51664 .64425 L .51772 .64668 L .447 .491 .811 r
F
.51573 .64588 m .51464 .64356 L .51664 .64425 L F
.48751 .62361 m .48846 .62183 L .48965 .62355 L .562 .635 .881 r
F
.48751 .62361 m .48632 .62191 L .48846 .62183 L F
.49083 .62529 m .49179 .62351 L .49297 .62527 L .556 .628 .878 r
F
.49083 .62529 m .48965 .62355 L .49179 .62351 L F
.45876 .61223 m .45967 .61044 L .46088 .612 L .586 .665 .893 r
F
.45876 .61223 m .45755 .61067 L .45967 .61044 L F
.67817 .60935 m .67933 .60755 L .68041 .6091 L .593 .665 .889 r
F
.67817 .60935 m .6771 .60779 L .67933 .60755 L F
.65632 .6018 m .65744 .60003 L .65851 .6016 L .587 .657 .885 r
F
.65632 .6018 m .65525 .60023 L .65744 .60003 L F
.43998 .60588 m .44087 .60408 L .44209 .60564 L .586 .665 .893 r
F
.43998 .60588 m .43876 .60432 L .44087 .60408 L F
.52206 .65767 m .52297 .65605 L .52405 .65923 L .373 .398 .758 r
F
.52206 .65767 m .52097 .65469 L .52297 .65605 L F
.48418 .62201 m .48513 .62023 L .48632 .62191 L .567 .642 .884 r
F
.48418 .62201 m .48299 .62034 L .48513 .62023 L F
.40125 .58948 m .4021 .58766 L .40334 .58949 L .539 .608 .871 r
F
.40125 .58948 m .40002 .58763 L .4021 .58766 L F
.50463 .63406 m .50558 .63232 L .50674 .63433 L .516 .577 .856 r
F
.50463 .63406 m .50347 .6321 L .50558 .63232 L F
.41455 .59622 m .41541 .59441 L .41665 .59608 L .567 .642 .884 r
F
.41455 .59622 m .41331 .59454 L .41541 .59441 L F
.59794 .53351 m .59681 .52802 L .59893 .53176 L .247 .225 .636 r
F
.59681 .52802 m .5978 .52627 L .59893 .53176 L .22 .193 .614 r
F
.48086 .62046 m .4818 .61868 L .48299 .62034 L .571 .647 .886 r
F
.48086 .62046 m .47966 .61882 L .4818 .61868 L F
.60706 .56815 m .60812 .56634 L .60925 .56901 L .432 .456 .784 r
F
.60706 .56815 m .60593 .56535 L .60812 .56634 L F
.40457 .59129 m .40543 .58947 L .40666 .59125 L .548 .619 .875 r
F
.40457 .59129 m .40334 .58949 L .40543 .58947 L F
.52639 .67199 m .5253 .66796 L .5273 .67039 L .289 .293 .691 r
F
.5253 .66796 m .52622 .66635 L .5273 .67039 L .312 .322 .71 r
F
.41122 .59465 m .41208 .59283 L .41331 .59454 L .561 .635 .882 r
F
.41122 .59465 m .40999 .59293 L .41208 .59283 L F
.40789 .59301 m .40875 .59119 L .40999 .59293 L .555 .628 .879 r
F
.40789 .59301 m .40666 .59125 L .40875 .59119 L F
.59917 .54454 m .59806 .54014 L .60016 .54281 L .297 .286 .678 r
F
.59806 .54014 m .59906 .5384 L .60016 .54281 L .272 .256 .658 r
F
.65306 .60043 m .65417 .59865 L .65525 .60023 L .585 .654 .884 r
F
.65306 .60043 m .65198 .59884 L .65417 .59865 L F
.59765 .51825 m .59648 .511 L .59864 .51649 L .193 .16 .59 r
F
.59648 .511 m .59747 .50924 L .59864 .51649 L .166 .127 .565 r
F
.3736 .4468 m .37338 .45586 L .37321 .44773 L 0 0 .386 r
F
.6236 .58566 m .62469 .58386 L .62579 .58577 L .534 .587 .854 r
F
.6236 .58566 m .6225 .58371 L .62469 .58386 L F
.45543 .61091 m .45634 .60911 L .45755 .61067 L .587 .666 .894 r
F
.45543 .61091 m .45421 .60935 L .45634 .60911 L F
.47753 .61897 m .47847 .61718 L .47966 .61882 L .575 .652 .888 r
F
.47753 .61897 m .47633 .61735 L .47847 .61718 L F
.38003 .56953 m .38079 .56782 L .38192 .57027 L .406 .451 .794 r
F
.38003 .56953 m .37891 .56697 L .38079 .56782 L F
.67486 .60803 m .67602 .60623 L .6771 .60779 L .593 .665 .889 r
F
.67486 .60803 m .67379 .60648 L .67602 .60623 L F
.43664 .60455 m .43753 .60275 L .43876 .60432 L .585 .664 .893 r
F
.43664 .60455 m .43542 .60298 L .43753 .60275 L F
.69365 .61444 m .69482 .61265 L .69589 .61423 L .59 .66 .887 r
F
.69365 .61444 m .69258 .61287 L .69482 .61265 L F
.39565 .58561 m .39648 .58381 L .3977 .58572 L .519 .585 .861 r
F
.39565 .58561 m .39444 .58366 L .39648 .58381 L F
.52097 .65469 m .52189 .65307 L .52297 .65605 L .39 .419 .771 r
F
.52097 .65469 m .51989 .65188 L .52189 .65307 L F
.52961 .72142 m .52858 .71213 L .53048 .71996 L .119 .082 .537 r
F
.52858 .71213 m .52945 .71066 L .53048 .71996 L .144 .113 .561 r
F
.38835 .57954 m .38912 .57784 L .39026 .57985 L .481 .54 .84 r
F
.38835 .57954 m .38721 .57748 L .38912 .57784 L F
.64979 .59902 m .6509 .59724 L .65198 .59884 L .582 .651 .883 r
F
.64979 .59902 m .64871 .59741 L .6509 .59724 L F
.4742 .61752 m .47514 .61573 L .47633 .61735 L .578 .655 .889 r
F
.4742 .61752 m .473 .61591 L .47514 .61573 L F
.37019 .53709 m .36933 .53278 L .37083 .53561 L .166 .171 .619 r
F
.36933 .53278 m .36998 .5313 L .37083 .53561 L .135 .136 .594 r
F
.61591 .57906 m .61699 .57726 L .6181 .5794 L .5 .542 .831 r
F
.61591 .57906 m .6148 .57685 L .61699 .57726 L F
.62689 .58764 m .62797 .58585 L .62907 .5877 L .544 .6 .86 r
F
.62689 .58764 m .62579 .58577 L .62797 .58585 L F
.43331 .6032 m .4342 .6014 L .43542 .60298 L .584 .662 .892 r
F
.43331 .6032 m .43209 .60162 L .4342 .6014 L F
.69034 .61309 m .69151 .61129 L .69258 .61287 L .591 .662 .888 r
F
.69034 .61309 m .68927 .61152 L .69151 .61129 L F
.45209 .60959 m .453 .60779 L .45421 .60935 L .588 .667 .894 r
F
.45209 .60959 m .45088 .60803 L .453 .60779 L F
.5978 .52627 m .59666 .52001 L .5988 .52452 L .22 .193 .614 r
F
.59666 .52001 m .59765 .51825 L .5988 .52452 L .193 .16 .59 r
F
.67155 .60672 m .67271 .60492 L .67379 .60648 L .593 .665 .889 r
F
.67155 .60672 m .67047 .60516 L .67271 .60492 L F
.64653 .59757 m .64763 .59579 L .64871 .59741 L .579 .646 .881 r
F
.64653 .59757 m .64545 .59594 L .64763 .59579 L F
.60131 .4475 m .60238 .45484 L .60144 .45656 L .08 .023 .485 r
F
.60175 .4467 m .60238 .45484 L .60131 .4475 L F
.39891 .5876 m .39975 .5858 L .40096 .58765 L .531 .599 .867 r
F
.39891 .5876 m .3977 .58572 L .39975 .5858 L F
.5079 .63639 m .50886 .63466 L .51001 .63678 L .502 .559 .847 r
F
.5079 .63639 m .50674 .63433 L .50886 .63466 L F
.38417 .57488 m .38494 .57318 L .38608 .57537 L .449 .501 .821 r
F
.38417 .57488 m .38304 .57262 L .38494 .57318 L F
.6115 .57402 m .61257 .57221 L .61369 .57457 L .47 .505 .812 r
F
.6115 .57402 m .61038 .57157 L .61257 .57221 L F
.47087 .6161 m .4718 .61431 L .473 .61591 L .581 .659 .891 r
F
.47087 .6161 m .46967 .61451 L .4718 .61431 L F
.52747 .67644 m .52639 .67199 L .52839 .67484 L .265 .263 .67 r
F
.52639 .67199 m .5273 .67039 L .52839 .67484 L .289 .293 .691 r
F
.49366 .6263 m .4946 .62455 L .49576 .62632 L .551 .621 .875 r
F
.49366 .6263 m .49249 .62455 L .4946 .62455 L F
.64326 .59609 m .64436 .5943 L .64545 .59594 L .575 .641 .879 r
F
.64326 .59609 m .64218 .59443 L .64436 .5943 L F
.63017 .58951 m .63126 .58772 L .63235 .58951 L .552 .611 .865 r
F
.63017 .58951 m .62907 .5877 L .63126 .58772 L F
.60593 .56535 m .60699 .56353 L .60812 .56634 L .417 .436 .773 r
F
.60593 .56535 m .60479 .56238 L .60699 .56353 L F
.63999 .59455 m .64109 .59276 L .64218 .59443 L .571 .635 .876 r
F
.63999 .59455 m .6389 .59286 L .64109 .59276 L F
.51464 .64356 m .51555 .64193 L .51664 .64425 L .458 .505 .819 r
F
.51464 .64356 m .51356 .64132 L .51555 .64193 L F
.63344 .59127 m .63454 .58948 L .63563 .59122 L .56 .62 .869 r
F
.63344 .59127 m .63235 .58951 L .63454 .58948 L F
.51989 .65188 m .5208 .65026 L .52189 .65307 L .406 .44 .783 r
F
.51989 .65188 m .51881 .64921 L .5208 .65026 L F
.42998 .60184 m .43086 .60003 L .43209 .60162 L .582 .66 .891 r
F
.42998 .60184 m .42875 .60024 L .43086 .60003 L F
.49693 .62811 m .49787 .62636 L .49904 .62818 L .543 .611 .871 r
F
.49693 .62811 m .49576 .62632 L .49787 .62636 L F
.63672 .59294 m .63781 .59116 L .6389 .59286 L .566 .628 .873 r
F
.63672 .59294 m .63563 .59122 L .63781 .59116 L F
.37129 .54417 m .37026 .53976 L .37205 .54244 L .211 .224 .655 r
F
.68703 .61175 m .6882 .60995 L .68927 .61152 L .592 .664 .888 r
F
.68703 .61175 m .68596 .61019 L .6882 .60995 L F
.51048 .63869 m .51138 .63706 L .51247 .63915 L .488 .542 .838 r
F
.51048 .63869 m .50939 .63666 L .51138 .63706 L F
.44876 .60828 m .44966 .60648 L .45088 .60803 L .588 .667 .894 r
F
.44876 .60828 m .44754 .60672 L .44966 .60648 L F
.66824 .60539 m .66939 .60359 L .67047 .60516 L .592 .664 .888 r
F
.66824 .60539 m .66716 .60383 L .66939 .60359 L F
.46754 .61471 m .46847 .61292 L .46967 .61451 L .583 .661 .892 r
F
.46754 .61471 m .46634 .61313 L .46847 .61292 L F
.83013 .47249 m .82815 .45898 L .83129 .47077 L .22 .151 .562 r
F
.82815 .45898 m .82931 .45726 L .83129 .47077 L .203 .13 .547 r
F
.37891 .56697 m .37967 .56527 L .38079 .56782 L .388 .43 .783 r
F
.37891 .56697 m .3778 .56429 L .37967 .56527 L F
.42664 .60045 m .42752 .59864 L .42875 .60024 L .579 .657 .89 r
F
.42664 .60045 m .42542 .59884 L .42752 .59864 L F
.5002 .63003 m .50115 .62829 L .50231 .63018 L .533 .599 .866 r
F
.5002 .63003 m .49904 .62818 L .50115 .62829 L F
.82974 .44683 m .83102 .45834 L .82948 .44721 L .207 .135 .55 r
F
.60027 .54855 m .59917 .54454 L .60126 .54683 L .32 .315 .697 r
F
.59917 .54454 m .60016 .54281 L .60126 .54683 L .297 .286 .678 r
F
.68372 .61042 m .68488 .60863 L .68596 .61019 L .593 .665 .889 r
F
.68372 .61042 m .68264 .60887 L .68488 .60863 L F
.61921 .58149 m .62029 .57969 L .6214 .58172 L .515 .562 .842 r
F
.61921 .58149 m .6181 .5794 L .62029 .57969 L F
.66493 .60406 m .66608 .60226 L .66716 .60383 L .591 .662 .888 r
F
.66493 .60406 m .66385 .60249 L .66608 .60226 L F
.44543 .60696 m .44633 .60516 L .44754 .60672 L .587 .667 .894 r
F
.44543 .60696 m .44421 .6054 L .44633 .60516 L F
.46421 .61335 m .46513 .61156 L .46634 .61313 L .585 .663 .892 r
F
.46421 .61335 m .46301 .61178 L .46513 .61156 L F
.84194 .66876 m .82064 .44713 L .84082 .67022 L .143 .057 .49 r
F
.84194 .66876 m .82168 .44557 L .82064 .44713 L F
.52557 .76687 m .52525 .76048 L .52585 .76642 L .048 0 .467 r
F
.52486 .76804 m .52525 .76048 L .52557 .76687 L .071 .023 .49 r
F
.52585 .76642 m .52525 .76048 L .52624 .75885 L F
.39119 .58144 m .39201 .57964 L .39322 .58167 L .497 .558 .849 r
F
.39119 .58144 m .38998 .57935 L .39201 .57964 L F
.42331 .59903 m .42419 .59722 L .42542 .59884 L .577 .654 .889 r
F
.42331 .59903 m .42208 .5974 L .42419 .59722 L F
.60479 .56238 m .60585 .56056 L .60699 .56353 L .4 .415 .76 r
F
.60479 .56238 m .60365 .55923 L .60585 .56056 L F
.36998 .5313 m .36914 .52653 L .37062 .52981 L .135 .136 .594 r
F
.36914 .52653 m .36979 .52504 L .37062 .52981 L .103 .099 .567 r
F
.50347 .6321 m .50442 .63035 L .50558 .63232 L .522 .585 .859 r
F
.50347 .6321 m .50231 .63018 L .50442 .63035 L F
.51881 .64921 m .51972 .64759 L .5208 .65026 L .421 .458 .793 r
F
.51881 .64921 m .51772 .64668 L .51972 .64759 L F
.66162 .60272 m .66276 .60091 L .66385 .60249 L .59 .66 .887 r
F
.66162 .60272 m .66053 .60113 L .66276 .60091 L F
.68041 .6091 m .68157 .60731 L .68264 .60887 L .593 .665 .889 r
F
.68041 .6091 m .67933 .60755 L .68157 .60731 L F
.46088 .612 m .4618 .61021 L .46301 .61178 L .586 .665 .893 r
F
.46088 .612 m .45967 .61044 L .4618 .61021 L F
.65851 .6016 m .65963 .59982 L .6607 .60138 L .588 .658 .886 r
F
.65851 .6016 m .65744 .60003 L .65963 .59982 L F
.41998 .59758 m .42085 .59577 L .42208 .5974 L .573 .649 .887 r
F
.41998 .59758 m .41875 .59593 L .42085 .59577 L F
.44209 .60564 m .44299 .60384 L .44421 .6054 L .587 .666 .893 r
F
.44209 .60564 m .44087 .60408 L .44299 .60384 L F
.38721 .57748 m .38798 .57579 L .38912 .57784 L .472 .528 .834 r
F
.38721 .57748 m .38608 .57537 L .38798 .57579 L F
.82836 .48842 m .82664 .4776 L .82952 .48672 L .237 .173 .579 r
F
.82664 .4776 m .8278 .4759 L .82952 .48672 L .22 .151 .562 r
F
.52855 .68139 m .52747 .67644 L .52947 .6798 L .239 .232 .648 r
F
.52747 .67644 m .52839 .67484 L .52947 .6798 L .265 .263 .67 r
F
.48965 .62355 m .4906 .62177 L .49179 .62351 L .559 .632 .88 r
F
.48965 .62355 m .48846 .62183 L .4906 .62177 L F
.3778 .56429 m .37856 .56258 L .37967 .56527 L .369 .408 .77 r
F
.3778 .56429 m .37669 .56147 L .37856 .56258 L F
.38304 .57262 m .38381 .57091 L .38494 .57318 L .436 .486 .813 r
F
.38304 .57262 m .38192 .57027 L .38381 .57091 L F
.48632 .62191 m .48727 .62013 L .48846 .62183 L .565 .639 .883 r
F
.48632 .62191 m .48513 .62023 L .48727 .62013 L F
.59926 .49534 m .59802 .48497 L .60025 .49355 L .139 .094 .541 r
F
.59802 .48497 m .59901 .48318 L .60025 .49355 L .113 .063 .517 r
F
.41665 .59608 m .41751 .59427 L .41875 .59593 L .569 .644 .885 r
F
.41665 .59608 m .41541 .59441 L .41751 .59427 L F
.60136 .55224 m .60027 .54855 L .60235 .55052 L .341 .342 .715 r
F
.60027 .54855 m .60126 .54683 L .60235 .55052 L .32 .315 .697 r
F
.61038 .57157 m .61144 .56976 L .61257 .57221 L .459 .49 .803 r
F
.61038 .57157 m .60925 .56901 L .61144 .56976 L F
.6225 .58371 m .62358 .58191 L .62469 .58386 L .528 .579 .85 r
F
.6225 .58371 m .6214 .58172 L .62358 .58191 L F
.6148 .57685 m .61588 .57505 L .61699 .57726 L .491 .531 .826 r
F
.6148 .57685 m .61369 .57457 L .61588 .57505 L F
.48299 .62034 m .48393 .61855 L .48513 .62023 L .569 .644 .885 r
F
.48299 .62034 m .4818 .61868 L .48393 .61855 L F
.52981 .69497 m .52872 .68857 L .53073 .6934 L .186 .166 .601 r
F
.52872 .68857 m .52964 .68699 L .53073 .6934 L .213 .199 .625 r
F
.65525 .60023 m .65636 .59845 L .65744 .60003 L .586 .656 .885 r
F
.65525 .60023 m .65417 .59865 L .65636 .59845 L F
.82974 .44683 m .83207 .45678 L .83102 .45834 L .207 .135 .55 r
F
.83053 .44565 m .83207 .45678 L .82974 .44683 L F
.59847 .50747 m .59727 .4989 L .59946 .50569 L .166 .127 .565 r
F
.59727 .4989 m .59826 .49712 L .59946 .50569 L .139 .094 .541 r
F
.40334 .58949 m .40419 .58767 L .40543 .58947 L .544 .614 .873 r
F
.40334 .58949 m .4021 .58766 L .40419 .58767 L F
.60365 .55923 m .60471 .55741 L .60585 .56056 L .382 .392 .747 r
F
.60365 .55923 m .60251 .55586 L .60471 .55741 L F
.41331 .59454 m .41418 .59272 L .41541 .59441 L .564 .639 .883 r
F
.41331 .59454 m .41208 .59283 L .41418 .59272 L F
.37235 .54818 m .37129 .54417 L .37311 .54645 L .243 .261 .68 r
F
.37129 .54417 m .37205 .54244 L .37311 .54645 L .211 .224 .655 r
F
.37106 .54102 m .37019 .53709 L .3717 .53954 L .195 .205 .643 r
F
.37019 .53709 m .37083 .53561 L .3717 .53954 L .166 .171 .619 r
F
.39444 .58366 m .39527 .58187 L .39648 .58381 L .513 .577 .857 r
F
.39444 .58366 m .39322 .58167 L .39527 .58187 L F
.45755 .61067 m .45846 .60888 L .45967 .61044 L .587 .666 .893 r
F
.45755 .61067 m .45634 .60911 L .45846 .60888 L F
.3736 .4468 m .3741 .45414 L .37338 .45586 L 0 0 .386 r
F
.37393 .446 m .3741 .45414 L .3736 .4468 L F
.6771 .60779 m .67826 .60599 L .67933 .60755 L .593 .665 .889 r
F
.6771 .60779 m .67602 .60623 L .67826 .60599 L F
.43876 .60432 m .43965 .60251 L .44087 .60408 L .586 .665 .893 r
F
.43876 .60432 m .43753 .60275 L .43965 .60251 L F
.51356 .64132 m .51446 .63968 L .51555 .64193 L .469 .518 .826 r
F
.51356 .64132 m .51247 .63915 L .51446 .63968 L F
.40666 .59125 m .40752 .58943 L .40875 .59119 L .552 .623 .877 r
F
.40666 .59125 m .40543 .58947 L .40752 .58943 L F
.40999 .59293 m .41085 .59111 L .41208 .59283 L .558 .632 .88 r
F
.40999 .59293 m .40875 .59119 L .41085 .59111 L F
.69589 .61423 m .69707 .61244 L .69814 .61403 L .589 .659 .886 r
F
.69589 .61423 m .69482 .61265 L .69707 .61244 L F
.47966 .61882 m .4806 .61703 L .4818 .61868 L .573 .649 .887 r
F
.47966 .61882 m .47847 .61718 L .4806 .61703 L F
.37146 .48768 m .37071 .47534 L .37227 .48577 L 0 0 .447 r
F
.37071 .47534 m .37152 .47342 L .37227 .48577 L 0 0 .411 r
F
.36979 .52504 m .36898 .5197 L .37043 .52355 L .103 .099 .567 r
F
.36898 .5197 m .36962 .51821 L .37043 .52355 L .07 .061 .539 r
F
.60136 .55224 m .60235 .55052 L .60344 .55394 L .341 .342 .715 r
F
.60251 .55586 m .60136 .55224 L .60357 .55404 L .362 .368 .731 r
F
.59906 .5384 m .59794 .53351 L .60005 .53666 L .272 .256 .658 r
F
.59794 .53351 m .59893 .53176 L .60005 .53666 L .247 .225 .636 r
F
.65198 .59884 m .6531 .59706 L .65417 .59865 L .584 .652 .883 r
F
.65198 .59884 m .6509 .59724 L .6531 .59706 L F
.60225 .44577 m .60238 .45484 L .60175 .4467 L .08 .023 .485 r
F
.60251 .55586 m .60357 .55404 L .60471 .55741 L .362 .368 .731 r
F
.50674 .63433 m .5077 .63259 L .50886 .63466 L .509 .569 .851 r
F
.50674 .63433 m .50558 .63232 L .5077 .63259 L F
.47633 .61735 m .47727 .61556 L .47847 .61718 L .577 .654 .889 r
F
.47633 .61735 m .47514 .61573 L .47727 .61556 L F
.62579 .58577 m .62687 .58398 L .62797 .58585 L .539 .593 .857 r
F
.62579 .58577 m .62469 .58386 L .62687 .58398 L F
.45421 .60935 m .45513 .60755 L .45634 .60911 L .587 .667 .894 r
F
.45421 .60935 m .453 .60779 L .45513 .60755 L F
.67379 .60648 m .67494 .60467 L .67602 .60623 L .593 .665 .889 r
F
.67379 .60648 m .67271 .60492 L .67494 .60467 L F
.43542 .60298 m .43631 .60117 L .43753 .60275 L .585 .663 .892 r
F
.43542 .60298 m .4342 .6014 L .43631 .60117 L F
.69258 .61287 m .69376 .61107 L .69482 .61265 L .591 .661 .887 r
F
.69258 .61287 m .69151 .61129 L .69376 .61107 L F
.37669 .56147 m .37745 .55975 L .37856 .56258 L .348 .383 .756 r
F
.37669 .56147 m .37559 .55848 L .37745 .55975 L F
.3977 .58572 m .39853 .58393 L .39975 .5858 L .525 .592 .864 r
F
.3977 .58572 m .39648 .58381 L .39853 .58393 L F
.64871 .59741 m .64983 .59563 L .6509 .59724 L .581 .648 .882 r
F
.64871 .59741 m .64763 .59579 L .64983 .59563 L F
.51772 .64668 m .51863 .64505 L .51972 .64759 L .434 .475 .803 r
F
.51772 .64668 m .51664 .64425 L .51863 .64505 L F
.60176 .47179 m .6005 .45828 L .6027 .47008 L .103 .05 .507 r
F
.6005 .45828 m .60144 .45656 L .6027 .47008 L .08 .023 .485 r
F
.473 .61591 m .47394 .61412 L .47514 .61573 L .58 .657 .89 r
F
.473 .61591 m .4718 .61431 L .47394 .61412 L F
.62907 .5877 m .63016 .5859 L .63126 .58772 L .548 .606 .863 r
F
.62907 .5877 m .62797 .58585 L .63016 .5859 L F
.37003 .51341 m .3691 .50518 L .37084 .51153 L .049 .037 .521 r
F
.3691 .50518 m .3699 .5033 L .37084 .51153 L .008 0 .484 r
F
.64545 .59594 m .64655 .59416 L .64763 .59579 L .577 .644 .88 r
F
.64545 .59594 m .64436 .5943 L .64655 .59416 L F
.49249 .62455 m .49343 .6228 L .4946 .62455 L .554 .625 .877 r
F
.49249 .62455 m .49132 .62283 L .49343 .6228 L F
.52981 .69497 m .53073 .6934 L .53102 .69536 L .186 .166 .601 r
F
.53016 .69992 m .52978 .69746 L .53104 .69843 L .169 .144 .585 r
F
.53016 .69992 m .53104 .69843 L .53124 .69999 L F
.53054 .70118 m .53124 .69999 L .53207 .70623 L F
.53016 .69992 m .53124 .69999 L .53054 .70118 L F
.53034 .69652 m .53102 .69536 L .5316 .69938 L .186 .166 .601 r
F
.53142 .69969 m .5316 .69938 L .53182 .70087 L F
.53034 .69652 m .5316 .69938 L .53142 .69969 L F
.52981 .69497 m .53102 .69536 L .53034 .69652 L F
.52978 .69746 m .52914 .69326 L .53034 .69652 L .169 .144 .585 r
F
.52978 .69746 m .53034 .69652 L .53104 .69843 L F
.37342 .55187 m .37235 .54818 L .37418 .55014 L .273 .295 .702 r
F
.37235 .54818 m .37311 .54645 L .37418 .55014 L .243 .261 .68 r
F
.53032 .70919 m .52929 .7014 L .5312 .70771 L .144 .113 .561 r
F
.52929 .7014 m .53016 .69992 L .5312 .70771 L .169 .144 .585 r
F
.43209 .60162 m .43297 .59981 L .4342 .6014 L .583 .661 .892 r
F
.43209 .60162 m .43086 .60003 L .43297 .59981 L F
.40096 .58765 m .4018 .58585 L .40301 .58767 L .536 .605 .869 r
F
.40096 .58765 m .39975 .5858 L .4018 .58585 L F
.68927 .61152 m .69044 .60972 L .69151 .61129 L .592 .663 .888 r
F
.68927 .61152 m .6882 .60995 L .69044 .60972 L F
.45088 .60803 m .45179 .60623 L .453 .60779 L .588 .667 .894 r
F
.45088 .60803 m .44966 .60648 L .45179 .60623 L F
.49576 .62632 m .49671 .62456 L .49787 .62636 L .547 .616 .873 r
F
.49576 .62632 m .4946 .62455 L .49671 .62456 L F
.67047 .60516 m .67163 .60335 L .67271 .60492 L .593 .664 .888 r
F
.67047 .60516 m .66939 .60359 L .67163 .60335 L F
.64218 .59443 m .64328 .59264 L .64436 .5943 L .573 .638 .877 r
F
.64218 .59443 m .64109 .59276 L .64328 .59264 L F
.63235 .58951 m .63344 .58771 L .63454 .58948 L .556 .616 .867 r
F
.63235 .58951 m .63126 .58772 L .63344 .58771 L F
.37559 .55848 m .37635 .55676 L .37745 .55975 L .325 .356 .74 r
F
.37559 .55848 m .3745 .55529 L .37635 .55676 L F
.46967 .61451 m .4706 .61272 L .4718 .61431 L .582 .66 .891 r
F
.46967 .61451 m .46847 .61292 L .4706 .61272 L F
.6389 .59286 m .64 .59107 L .64109 .59276 L .569 .632 .875 r
F
.6389 .59286 m .63781 .59116 L .64 .59107 L F
.63563 .59122 m .63672 .58943 L .63781 .59116 L .563 .625 .871 r
F
.63563 .59122 m .63454 .58948 L .63672 .58943 L F
.6181 .5794 m .61918 .5776 L .62029 .57969 L .508 .553 .837 r
F
.6181 .5794 m .61699 .57726 L .61918 .5776 L F
.38192 .57027 m .38269 .56856 L .38381 .57091 L .421 .469 .804 r
F
.38192 .57027 m .38079 .56782 L .38269 .56856 L F
.60925 .56901 m .61032 .5672 L .61144 .56976 L .446 .474 .794 r
F
.60925 .56901 m .60812 .56634 L .61032 .5672 L F
.38998 .57935 m .3908 .57755 L .39201 .57964 L .488 .548 .844 r
F
.38998 .57935 m .38877 .57721 L .3908 .57755 L F
.49904 .62818 m .49998 .62643 L .50115 .62829 L .538 .605 .868 r
F
.49904 .62818 m .49787 .62636 L .49998 .62643 L F
.3745 .55529 m .37342 .55187 L .37526 .55357 L .3 .327 .722 r
F
.37342 .55187 m .37418 .55014 L .37526 .55357 L .273 .295 .702 r
F
.52978 .73427 m .52874 .72288 L .53065 .73281 L .095 .052 .514 r
F
.52874 .72288 m .52961 .72142 L .53065 .73281 L .119 .082 .537 r
F
.3745 .55529 m .37526 .55357 L .37635 .55676 L .3 .327 .722 r
F
.82758 .50071 m .82603 .4918 L .82874 .49903 L .255 .196 .596 r
F
.82603 .4918 m .82719 .49011 L .82874 .49903 L .237 .173 .579 r
F
.42875 .60024 m .42963 .59844 L .43086 .60003 L .581 .659 .891 r
F
.42875 .60024 m .42752 .59864 L .42963 .59844 L F
.51001 .63678 m .51097 .63504 L .51213 .63722 L .494 .549 .842 r
F
.51001 .63678 m .50886 .63466 L .51097 .63504 L F
.68596 .61019 m .68713 .60839 L .6882 .60995 L .593 .664 .888 r
F
.68596 .61019 m .68488 .60863 L .68713 .60839 L F
.38608 .57537 m .38685 .57366 L .38798 .57579 L .461 .516 .828 r
F
.38608 .57537 m .38494 .57318 L .38685 .57366 L F
.37106 .54102 m .3717 .53954 L .37259 .54316 L .195 .205 .643 r
F
.44754 .60672 m .44845 .60492 L .44966 .60648 L .588 .667 .894 r
F
.44754 .60672 m .44633 .60516 L .44845 .60492 L F
.66716 .60383 m .66831 .60202 L .66939 .60359 L .592 .663 .888 r
F
.66716 .60383 m .66608 .60226 L .66831 .60202 L F
.46634 .61313 m .46726 .61134 L .46847 .61292 L .584 .662 .892 r
F
.46634 .61313 m .46513 .61156 L .46726 .61134 L F
.59894 .47691 m .59988 .47521 L .60108 .48603 L .103 .05 .507 r
F
.37263 .47383 m .37211 .4621 L .37327 .47229 L 0 0 .422 r
F
.37389 .48194 m .37325 .47167 L .37461 .48023 L 0 0 .449 r
F
.37325 .47167 m .37321 .4711 L .37329 .47158 L F
.37325 .47167 m .37329 .47158 L .37461 .48023 L F
.37211 .4621 m .37276 .46055 L .37325 .47167 L 0 0 .394 r
F
.37321 .47175 m .37325 .47167 L .37327 .47229 L F
.37211 .4621 m .37325 .47167 L .37321 .47175 L F
.51247 .63915 m .51338 .63752 L .51446 .63968 L .479 .531 .832 r
F
.51247 .63915 m .51138 .63706 L .51338 .63752 L F
.61369 .57457 m .61476 .57276 L .61588 .57505 L .481 .518 .819 r
F
.61369 .57457 m .61257 .57221 L .61476 .57276 L F
.42542 .59884 m .42629 .59703 L .42752 .59864 L .578 .655 .889 r
F
.42542 .59884 m .42419 .59722 L .42629 .59703 L F
.50231 .63018 m .50326 .62843 L .50442 .63035 L .528 .592 .863 r
F
.50231 .63018 m .50115 .62829 L .50326 .62843 L F
.52514 .66265 m .52405 .65923 L .52605 .66104 L .334 .349 .727 r
F
.52405 .65923 m .52497 .65762 L .52605 .66104 L .354 .374 .743 r
F
.52405 .65923 m .52297 .65605 L .52497 .65762 L F
.52964 .68699 m .52855 .68139 L .53056 .6854 L .213 .199 .625 r
F
.52855 .68139 m .52947 .6798 L .53056 .6854 L .239 .232 .648 r
F
.52622 .66635 m .52514 .66265 L .52714 .66474 L .312 .322 .71 r
F
.52514 .66265 m .52605 .66104 L .52714 .66474 L .334 .349 .727 r
F
.68264 .60887 m .68381 .60707 L .68488 .60863 L .593 .665 .889 r
F
.68264 .60887 m .68157 .60731 L .68381 .60707 L F
.66385 .60249 m .66499 .60068 L .66608 .60226 L .591 .661 .887 r
F
.66385 .60249 m .66276 .60091 L .66499 .60068 L F
.46301 .61178 m .46393 .60998 L .46513 .61156 L .585 .664 .893 r
F
.46301 .61178 m .4618 .61021 L .46393 .60998 L F
.51664 .64425 m .51755 .64262 L .51863 .64505 L .447 .491 .811 r
F
.51664 .64425 m .51555 .64193 L .51755 .64262 L F
.44421 .6054 m .44511 .6036 L .44633 .60516 L .587 .666 .894 r
F
.44421 .6054 m .44299 .60384 L .44511 .6036 L F
.42208 .5974 m .42296 .59559 L .42419 .59722 L .575 .652 .888 r
F
.42208 .5974 m .42085 .59577 L .42296 .59559 L F
.52297 .65605 m .52389 .65443 L .52497 .65762 L .373 .398 .758 r
F
.52297 .65605 m .52189 .65307 L .52389 .65443 L F
.6214 .58172 m .62248 .57992 L .62358 .58191 L .522 .571 .846 r
F
.6214 .58172 m .62029 .57969 L .62248 .57992 L F
.37083 .53561 m .36998 .5313 L .37148 .53413 L .166 .171 .619 r
F
.36998 .5313 m .37062 .52981 L .37148 .53413 L .135 .136 .594 r
F
.37432 .44507 m .3741 .45414 L .37393 .446 L 0 0 .386 r
F
.59893 .53176 m .5978 .52627 L .59993 .53002 L .247 .225 .636 r
F
.5978 .52627 m .5988 .52452 L .59993 .53002 L .22 .193 .614 r
F
.37022 .52227 m .36923 .51528 L .37103 .5204 L .091 .085 .556 r
F
.36923 .51528 m .37003 .51341 L .37103 .5204 L .049 .037 .521 r
F
.37071 .50141 m .36985 .49148 L .37151 .49952 L .008 0 .484 r
F
.36985 .49148 m .37065 .48958 L .37151 .49952 L 0 0 .447 r
F
.39322 .58167 m .39405 .57987 L .39527 .58187 L .505 .568 .853 r
F
.39322 .58167 m .39201 .57964 L .39405 .57987 L F
.5273 .67039 m .52622 .66635 L .52822 .66879 L .289 .293 .691 r
F
.52622 .66635 m .52714 .66474 L .52822 .66879 L .312 .322 .71 r
F
.65744 .60003 m .65856 .59825 L .65963 .59982 L .587 .657 .885 r
F
.65744 .60003 m .65636 .59845 L .65856 .59825 L F
.41875 .59593 m .41962 .59412 L .42085 .59577 L .571 .647 .886 r
F
.41875 .59593 m .41751 .59427 L .41962 .59412 L F
.66053 .60113 m .66167 .59932 L .66276 .60091 L .589 .659 .886 r
F
.66053 .60113 m .65944 .59954 L .66167 .59932 L F
.48846 .62183 m .48941 .62005 L .4906 .62177 L .562 .635 .881 r
F
.48846 .62183 m .48727 .62013 L .48941 .62005 L F
.60016 .54281 m .59906 .5384 L .60116 .54107 L .297 .286 .678 r
F
.59906 .5384 m .60005 .53666 L .60116 .54107 L .272 .256 .658 r
F
.45967 .61044 m .46059 .60864 L .4618 .61021 L .586 .665 .893 r
F
.45967 .61044 m .45846 .60888 L .46059 .60864 L F
.67933 .60755 m .6805 .60575 L .68157 .60731 L .593 .665 .889 r
F
.67933 .60755 m .67826 .60599 L .6805 .60575 L F
.53048 .71996 m .52945 .71066 L .53136 .71849 L .119 .082 .537 r
F
.52945 .71066 m .53032 .70919 L .53136 .71849 L .144 .113 .561 r
F
.59864 .51649 m .59747 .50924 L .59964 .51473 L .193 .16 .59 r
F
.59747 .50924 m .59847 .50747 L .59964 .51473 L .166 .127 .565 r
F
.44087 .60408 m .44177 .60227 L .44299 .60384 L .586 .665 .893 r
F
.44087 .60408 m .43965 .60251 L .44177 .60227 L F
.50558 .63232 m .50654 .63058 L .5077 .63259 L .516 .577 .856 r
F
.50558 .63232 m .50442 .63035 L .50654 .63058 L F
.48513 .62023 m .48607 .61844 L .48727 .62013 L .567 .642 .884 r
F
.48513 .62023 m .48393 .61855 L .48607 .61844 L F
.38079 .56782 m .38156 .56611 L .38269 .56856 L .406 .451 .794 r
F
.38079 .56782 m .37967 .56527 L .38156 .56611 L F
.37321 .4711 m .37266 .45759 L .37393 .46938 L 0 0 .417 r
F
.37266 .45759 m .37338 .45586 L .37393 .46938 L 0 0 .386 r
F
.69814 .61403 m .69932 .61223 L .70039 .61383 L .588 .658 .886 r
F
.69814 .61403 m .69707 .61244 L .69932 .61223 L F
.41541 .59441 m .41628 .59259 L .41751 .59427 L .567 .642 .884 r
F
.41541 .59441 m .41418 .59272 L .41628 .59259 L F
.60812 .56634 m .60919 .56452 L .61032 .5672 L .432 .456 .784 r
F
.60812 .56634 m .60699 .56353 L .60919 .56452 L F
.52189 .65307 m .5228 .65145 L .52389 .65443 L .39 .419 .771 r
F
.52189 .65307 m .5208 .65026 L .5228 .65145 L F
.4818 .61868 m .48274 .61689 L .48393 .61855 L .571 .647 .886 r
F
.4818 .61868 m .4806 .61703 L .48274 .61689 L F
.40543 .58947 m .40628 .58765 L .40752 .58943 L .548 .619 .875 r
F
.40543 .58947 m .40419 .58767 L .40628 .58765 L F
.41208 .59283 m .41295 .59102 L .41418 .59272 L .561 .635 .882 r
F
.41208 .59283 m .41085 .59111 L .41295 .59102 L F
.65417 .59865 m .65529 .59687 L .65636 .59845 L .585 .654 .884 r
F
.65417 .59865 m .6531 .59706 L .65529 .59687 L F
.40875 .59119 m .40961 .58937 L .41085 .59111 L .555 .628 .879 r
F
.40875 .59119 m .40752 .58943 L .40961 .58937 L F
.60225 .44577 m .60332 .45311 L .60238 .45484 L .08 .023 .485 r
F
.60269 .44496 m .60332 .45311 L .60225 .44577 L F
.62469 .58386 m .62577 .58206 L .62687 .58398 L .534 .587 .854 r
F
.62469 .58386 m .62358 .58191 L .62577 .58206 L F
.45634 .60911 m .45725 .60731 L .45846 .60888 L .587 .666 .894 r
F
.45634 .60911 m .45513 .60755 L .45725 .60731 L F
.47847 .61718 m .47941 .61539 L .4806 .61703 L .575 .652 .888 r
F
.47847 .61718 m .47727 .61556 L .47941 .61539 L F
.67602 .60623 m .67718 .60443 L .67826 .60599 L .593 .665 .889 r
F
.67602 .60623 m .67494 .60467 L .67718 .60443 L F
.39648 .58381 m .39732 .58201 L .39853 .58393 L .519 .585 .861 r
F
.39648 .58381 m .39527 .58187 L .39732 .58201 L F
.43753 .60275 m .43843 .60094 L .43965 .60251 L .585 .664 .893 r
F
.43753 .60275 m .43631 .60117 L .43843 .60094 L F
.69482 .61265 m .696 .61085 L .69707 .61244 L .59 .66 .887 r
F
.69482 .61265 m .69376 .61107 L .696 .61085 L F
.5988 .52452 m .59765 .51825 L .59979 .52276 L .22 .193 .614 r
F
.59765 .51825 m .59864 .51649 L .59979 .52276 L .193 .16 .59 r
F
.6509 .59724 m .65202 .59545 L .6531 .59706 L .582 .651 .883 r
F
.6509 .59724 m .64983 .59563 L .65202 .59545 L F
.83072 .44536 m .8325 .45977 L .83053 .44565 L .209 .138 .552 r
F
.38494 .57318 m .38572 .57147 L .38685 .57366 L .449 .501 .821 r
F
.38494 .57318 m .38381 .57091 L .38572 .57147 L F
.52839 .67484 m .5273 .67039 L .52931 .67324 L .265 .263 .67 r
F
.5273 .67039 m .52822 .66879 L .52931 .67324 L .289 .293 .691 r
F
.61699 .57726 m .61807 .57545 L .61918 .5776 L .5 .542 .831 r
F
.61699 .57726 m .61588 .57505 L .61807 .57545 L F
.47514 .61573 m .47607 .61394 L .47727 .61556 L .578 .655 .889 r
F
.47514 .61573 m .47394 .61412 L .47607 .61394 L F
.62797 .58585 m .62906 .58405 L .63016 .5859 L .544 .6 .86 r
F
.62797 .58585 m .62687 .58398 L .62906 .58405 L F
.38877 .57721 m .38959 .5754 L .3908 .57755 L .478 .536 .838 r
F
.38877 .57721 m .38756 .575 L .38959 .5754 L F
.64763 .59579 m .64875 .59401 L .64983 .59563 L .579 .646 .881 r
F
.64763 .59579 m .64655 .59416 L .64875 .59401 L F
.4342 .6014 m .43509 .59959 L .43631 .60117 L .584 .662 .892 r
F
.4342 .6014 m .43297 .59981 L .43509 .59959 L F
.69151 .61129 m .69269 .6095 L .69376 .61107 L .591 .662 .888 r
F
.69151 .61129 m .69044 .60972 L .69269 .6095 L F
.453 .60779 m .45391 .60599 L .45513 .60755 L .588 .667 .894 r
F
.453 .60779 m .45179 .60623 L .45391 .60599 L F
.39975 .5858 m .40058 .58401 L .4018 .58585 L .531 .599 .867 r
F
.39975 .5858 m .39853 .58393 L .40058 .58401 L F
.51555 .64193 m .51646 .64029 L .51755 .64262 L .458 .505 .819 r
F
.51555 .64193 m .51446 .63968 L .51646 .64029 L F
.50886 .63466 m .50981 .63291 L .51097 .63504 L .502 .559 .847 r
F
.50886 .63466 m .5077 .63259 L .50981 .63291 L F
.67271 .60492 m .67386 .60311 L .67494 .60467 L .593 .665 .889 r
F
.67271 .60492 m .67163 .60335 L .67386 .60311 L F
.5208 .65026 m .52172 .64863 L .5228 .65145 L .406 .44 .783 r
F
.5208 .65026 m .51972 .64759 L .52172 .64863 L F
.49132 .62283 m .49226 .62107 L .49343 .6228 L .557 .629 .879 r
F
.49132 .62283 m .49015 .62112 L .49226 .62107 L F
.61257 .57221 m .61364 .5704 L .61476 .57276 L .47 .505 .812 r
F
.61257 .57221 m .61144 .56976 L .61364 .5704 L F
.4946 .62455 m .49554 .62279 L .49671 .62456 L .551 .621 .875 r
F
.4946 .62455 m .49343 .6228 L .49554 .62279 L F
.64436 .5943 m .64547 .59251 L .64655 .59416 L .575 .641 .879 r
F
.64436 .5943 m .64328 .59264 L .64547 .59251 L F
.63126 .58772 m .63235 .58592 L .63344 .58771 L .552 .611 .865 r
F
.63126 .58772 m .63016 .5859 L .63235 .58592 L F
.4718 .61431 m .47273 .61252 L .47394 .61412 L .581 .659 .891 r
F
.4718 .61431 m .4706 .61272 L .47273 .61252 L F
.36979 .52504 m .37043 .52355 L .37126 .52832 L .103 .099 .567 r
F
.37062 .52981 m .36979 .52504 L .37126 .52832 L .135 .136 .594 r
F
.60699 .56353 m .60806 .56171 L .60919 .56452 L .417 .436 .773 r
F
.60699 .56353 m .60585 .56056 L .60806 .56171 L F
.37967 .56527 m .38044 .56355 L .38156 .56611 L .388 .43 .783 r
F
.37967 .56527 m .37856 .56258 L .38044 .56355 L F
.64109 .59276 m .64219 .59097 L .64328 .59264 L .571 .635 .876 r
F
.64109 .59276 m .64 .59107 L .64219 .59097 L F
.40301 .58767 m .40386 .58587 L .40507 .58767 L .541 .611 .872 r
F
.40301 .58767 m .4018 .58585 L .40386 .58587 L F
.63454 .58948 m .63563 .58769 L .63672 .58943 L .56 .62 .869 r
F
.63454 .58948 m .63344 .58771 L .63563 .58769 L F
.49787 .62636 m .49882 .62461 L .49998 .62643 L .543 .611 .871 r
F
.49787 .62636 m .49671 .62456 L .49882 .62461 L F
.63781 .59116 m .63891 .58936 L .64 .59107 L .566 .628 .873 r
F
.63781 .59116 m .63672 .58943 L .63891 .58936 L F
.43086 .60003 m .43175 .59822 L .43297 .59981 L .582 .66 .891 r
F
.43086 .60003 m .42963 .59844 L .43175 .59822 L F
.60126 .54683 m .60016 .54281 L .60226 .54509 L .32 .315 .697 r
F
.60016 .54281 m .60116 .54107 L .60226 .54509 L .297 .286 .678 r
F
.6882 .60995 m .68937 .60816 L .69044 .60972 L .592 .664 .888 r
F
.6882 .60995 m .68713 .60839 L .68937 .60816 L F
.83102 .45834 m .83207 .45678 L .83232 .45847 L .207 .135 .55 r
F
.83277 .47008 m .83382 .46853 L .83422 .47096 L .222 .154 .565 r
F
.83421 .47991 m .83539 .4782 L .83586 .4809 L .237 .173 .579 r
F
.83504 .48209 m .83586 .4809 L .83696 .48716 L F
.83421 .47991 m .83586 .4809 L .83504 .48209 L F
.83624 .48314 m .83586 .4809 L .83749 .48133 L .246 .184 .587 r
F
.83586 .4809 m .83488 .47507 L .83676 .47959 L F
.83586 .4809 m .83676 .47959 L .83749 .48133 L F
.83488 .47507 m .83449 .47273 L .83516 .47466 L F
.83488 .47507 m .83516 .47466 L .83749 .48133 L F
.83342 .47212 m .83422 .47096 L .83488 .47507 L .222 .154 .565 r
F
.83454 .47557 m .83488 .47507 L .83539 .4782 L F
.83342 .47212 m .83488 .47507 L .83454 .47557 L F
.83277 .47008 m .83422 .47096 L .83342 .47212 L F
.83449 .47273 m .83422 .47096 L .83573 .47091 L .227 .16 .569 r
F
.83422 .47096 m .83302 .46315 L .83523 .46948 L F
.83422 .47096 m .83523 .46948 L .83573 .47091 L F
.83302 .46315 m .8325 .45977 L .83334 .46267 L F
.83302 .46315 m .83334 .46267 L .83573 .47091 L F
.83142 .4598 m .83232 .45847 L .83302 .46315 L .207 .135 .55 r
F
.83254 .46386 m .83302 .46315 L .83382 .46853 L F
.83142 .4598 m .83302 .46315 L .83254 .46386 L F
.83102 .45834 m .83232 .45847 L .83142 .4598 L F
.83234 .45844 m .83374 .45795 L .8325 .45977 L .209 .138 .552 r
F
.83072 .44536 m .83346 .45678 L .83234 .45844 L F
.83346 .45678 m .83374 .45795 L .83234 .45844 L F
.83176 .44381 m .83374 .45795 L .83072 .44536 L F
.44966 .60648 m .45057 .60467 L .45179 .60623 L .588 .667 .894 r
F
.44966 .60648 m .44845 .60492 L .45057 .60467 L F
.66939 .60359 m .67055 .60179 L .67163 .60335 L .592 .664 .888 r
F
.66939 .60359 m .66831 .60202 L .67055 .60179 L F
.46847 .61292 m .4694 .61113 L .4706 .61272 L .583 .661 .892 r
F
.46847 .61292 m .46726 .61134 L .4694 .61113 L F
.50115 .62829 m .5021 .62654 L .50326 .62843 L .533 .599 .866 r
F
.50115 .62829 m .49998 .62643 L .5021 .62654 L F
.3717 .53954 m .37083 .53561 L .37235 .53806 L .195 .205 .643 r
F
.37083 .53561 m .37148 .53413 L .37235 .53806 L .166 .171 .619 r
F
.42752 .59864 m .4284 .59683 L .42963 .59844 L .579 .657 .89 r
F
.42752 .59864 m .42629 .59703 L .4284 .59683 L F
.62029 .57969 m .62137 .57788 L .62248 .57992 L .515 .562 .842 r
F
.62029 .57969 m .61918 .5776 L .62137 .57788 L F
.68488 .60863 m .68605 .60683 L .68713 .60839 L .593 .665 .889 r
F
.68488 .60863 m .68381 .60707 L .68605 .60683 L F
.82952 .48672 m .8278 .4759 L .83069 .48502 L .237 .173 .579 r
F
.8278 .4759 m .82896 .47419 L .83069 .48502 L .22 .151 .562 r
F
.66608 .60226 m .66723 .60045 L .66831 .60202 L .591 .662 .888 r
F
.66608 .60226 m .66499 .60068 L .66723 .60045 L F
.44633 .60516 m .44723 .60336 L .44845 .60492 L .587 .667 .894 r
F
.44633 .60516 m .44511 .6036 L .44723 .60336 L F
.46513 .61156 m .46606 .60976 L .46726 .61134 L .585 .663 .892 r
F
.46513 .61156 m .46393 .60998 L .46606 .60976 L F
.51972 .64759 m .52063 .64596 L .52172 .64863 L .421 .458 .793 r
F
.51972 .64759 m .51863 .64505 L .52063 .64596 L F
.39201 .57964 m .39284 .57783 L .39405 .57987 L .497 .558 .849 r
F
.39201 .57964 m .3908 .57755 L .39284 .57783 L F
.52656 .76524 m .52624 .75885 L .52684 .76479 L .048 0 .467 r
F
.52585 .76642 m .52624 .75885 L .52656 .76524 L .071 .023 .49 r
F
.52684 .76479 m .52624 .75885 L .52723 .75722 L F
.42419 .59722 m .42506 .59541 L .42629 .59703 L .577 .654 .889 r
F
.42419 .59722 m .42296 .59559 L .42506 .59541 L F
.60585 .56056 m .60692 .55873 L .60806 .56171 L .4 .415 .76 r
F
.60585 .56056 m .60471 .55741 L .60692 .55873 L F
.52947 .6798 m .52839 .67484 L .5304 .67821 L .239 .232 .648 r
F
.52839 .67484 m .52931 .67324 L .5304 .67821 L .265 .263 .67 r
F
.37432 .44507 m .37482 .45241 L .3741 .45414 L 0 0 .386 r
F
.37465 .44426 m .37482 .45241 L .37432 .44507 L F
.51213 .63722 m .51309 .63548 L .51425 .63774 L .485 .538 .836 r
F
.51213 .63722 m .51097 .63504 L .51309 .63548 L F
.37856 .56258 m .37933 .56087 L .38044 .56355 L .369 .408 .77 r
F
.37856 .56258 m .37745 .55975 L .37933 .56087 L F
.38381 .57091 m .38459 .56921 L .38572 .57147 L .436 .486 .813 r
F
.38381 .57091 m .38269 .56856 L .38459 .56921 L F
.50442 .63035 m .50538 .62861 L .50654 .63058 L .522 .585 .859 r
F
.50442 .63035 m .50326 .62843 L .50538 .62861 L F
.60235 .55052 m .60126 .54683 L .60335 .54879 L .341 .342 .715 r
F
.60126 .54683 m .60226 .54509 L .60335 .54879 L .32 .315 .697 r
F
.66276 .60091 m .66391 .5991 L .66499 .60068 L .59 .66 .887 r
F
.66276 .60091 m .66167 .59932 L .66391 .5991 L F
.68157 .60731 m .68274 .6055 L .68381 .60707 L .593 .665 .889 r
F
.68157 .60731 m .6805 .60575 L .68274 .6055 L F
.4618 .61021 m .46272 .60841 L .46393 .60998 L .586 .665 .893 r
F
.4618 .61021 m .46059 .60864 L .46272 .60841 L F
.53073 .6934 m .52964 .68699 L .53165 .69181 L .186 .166 .601 r
F
.52964 .68699 m .53056 .6854 L .53165 .69181 L .213 .199 .625 r
F
.59946 .50569 m .59826 .49712 L .60046 .50392 L .166 .127 .565 r
F
.59826 .49712 m .59926 .49534 L .60046 .50392 L .139 .094 .541 r
F
.42085 .59577 m .42172 .59395 L .42296 .59559 L .573 .649 .887 r
F
.42085 .59577 m .41962 .59412 L .42172 .59395 L F
.44299 .60384 m .44389 .60203 L .44511 .6036 L .587 .666 .893 r
F
.44299 .60384 m .44177 .60227 L .44389 .60203 L F
.37311 .54645 m .37205 .54244 L .37387 .54472 L .243 .261 .68 r
F
.6038 .44286 m .60411 .44664 L .60316 .44405 L .085 .03 .491 r
F
.60555 .46492 m .6044 .4528 L .6065 .46319 L .103 .05 .507 r
F
.6044 .4528 m .60427 .45138 L .6045 .45262 L F
.6044 .4528 m .6045 .45262 L .60596 .46033 L F
.60472 .45401 m .60557 .45245 L .60629 .45974 L .085 .03 .491 r
F
.60596 .46033 m .60629 .45974 L .60672 .46421 L F
.60472 .45401 m .60629 .45974 L .60596 .46033 L F
.60593 .46038 m .60596 .46033 L .6065 .46319 L .103 .05 .507 r
F
.6044 .4528 m .60596 .46033 L .60593 .46038 L F
.60411 .44664 m .60459 .45245 L .60369 .44742 L .085 .03 .491 r
F
.60459 .45245 m .60472 .45401 L .6045 .45262 L F
.60459 .45245 m .6045 .45262 L .60369 .44742 L F
.60411 .44664 m .60369 .44742 L .60316 .44405 L F
.60319 .44404 m .60325 .44822 L .60269 .44496 L .08 .023 .485 r
F
.60325 .44822 m .60332 .45311 L .60298 .44872 L F
.60325 .44822 m .60298 .44872 L .60269 .44496 L F
.51446 .63968 m .51537 .63805 L .51646 .64029 L .469 .518 .826 r
F
.51446 .63968 m .51338 .63752 L .51537 .63805 L F
.70039 .61383 m .70157 .61203 L .70264 .61364 L .587 .657 .885 r
F
.70039 .61383 m .69932 .61223 L .70157 .61203 L F
.61144 .56976 m .61252 .56794 L .61364 .5704 L .459 .49 .803 r
F
.61144 .56976 m .61032 .5672 L .61252 .56794 L F
.48727 .62013 m .48822 .61834 L .48941 .62005 L .565 .639 .883 r
F
.48727 .62013 m .48607 .61844 L .48822 .61834 L F
.62358 .58191 m .62467 .58011 L .62577 .58206 L .528 .579 .85 r
F
.62358 .58191 m .62248 .57992 L .62467 .58011 L F
.41751 .59427 m .41839 .59245 L .41962 .59412 L .569 .644 .885 r
F
.41751 .59427 m .41628 .59259 L .41839 .59245 L F
.61588 .57505 m .61695 .57324 L .61807 .57545 L .491 .531 .826 r
F
.61588 .57505 m .61476 .57276 L .61695 .57324 L F
.65636 .59845 m .65748 .59667 L .65856 .59825 L .586 .656 .885 r
F
.65636 .59845 m .65529 .59687 L .65748 .59667 L F
.60344 .55394 m .60235 .55052 L .60444 .55221 L .361 .367 .731 r
F
.60235 .55052 m .60335 .54879 L .60444 .55221 L .341 .342 .715 r
F
.60005 .53666 m .59893 .53176 L .60105 .53492 L .272 .256 .658 r
F
.59893 .53176 m .59993 .53002 L .60105 .53492 L .247 .225 .636 r
F
.60471 .55741 m .60578 .55558 L .60692 .55873 L .382 .392 .747 r
F
.60471 .55741 m .60357 .55404 L .60578 .55558 L F
.60344 .55394 m .60444 .55221 L .60552 .55541 L .361 .367 .731 r
F
.48393 .61855 m .48488 .61676 L .48607 .61844 L .569 .644 .885 r
F
.48393 .61855 m .48274 .61689 L .48488 .61676 L F
.39527 .58187 m .3961 .58006 L .39732 .58201 L .513 .577 .857 r
F
.39527 .58187 m .39405 .57987 L .3961 .58006 L F
.65944 .59954 m .66059 .59773 L .66167 .59932 L .588 .658 .886 r
F
.65944 .59954 m .65835 .59795 L .66059 .59773 L F
.38756 .575 m .38838 .57319 L .38959 .5754 L .467 .523 .832 r
F
.38756 .575 m .38635 .57271 L .38838 .57319 L F
.6027 .47008 m .60144 .45656 L .60365 .46836 L .103 .05 .507 r
F
.60144 .45656 m .60238 .45484 L .60365 .46836 L .08 .023 .485 r
F
.41418 .59272 m .41505 .5909 L .41628 .59259 L .564 .639 .883 r
F
.41418 .59272 m .41295 .59102 L .41505 .5909 L F
.45846 .60888 m .45938 .60708 L .46059 .60864 L .587 .666 .893 r
F
.45846 .60888 m .45725 .60731 L .45938 .60708 L F
.67826 .60599 m .67942 .60419 L .6805 .60575 L .593 .665 .889 r
F
.67826 .60599 m .67718 .60443 L .67942 .60419 L F
.37227 .48577 m .37152 .47342 L .37308 .48386 L 0 0 .447 r
F
.37152 .47342 m .37233 .4715 L .37308 .48386 L 0 0 .411 r
F
.43965 .60251 m .44055 .6007 L .44177 .60227 L .586 .665 .893 r
F
.43965 .60251 m .43843 .60094 L .44055 .6007 L F
.40752 .58943 m .40838 .58761 L .40961 .58937 L .552 .623 .877 r
F
.40752 .58943 m .40628 .58765 L .40838 .58761 L F
.41085 .59111 m .41171 .58929 L .41295 .59102 L .558 .632 .88 r
F
.41085 .59111 m .40961 .58937 L .41171 .58929 L F
.69707 .61244 m .69826 .61064 L .69932 .61223 L .589 .659 .886 r
F
.69707 .61244 m .696 .61085 L .69826 .61064 L F
.4806 .61703 m .48154 .61524 L .48274 .61689 L .573 .649 .887 r
F
.4806 .61703 m .47941 .61539 L .48154 .61524 L F
.37745 .55975 m .37822 .55803 L .37933 .56087 L .348 .383 .756 r
F
.37745 .55975 m .37635 .55676 L .37822 .55803 L F
.6531 .59706 m .65421 .59527 L .65529 .59687 L .584 .652 .883 r
F
.6531 .59706 m .65202 .59545 L .65421 .59527 L F
.5077 .63259 m .50865 .63084 L .50981 .63291 L .509 .569 .851 r
F
.5077 .63259 m .50654 .63058 L .50865 .63084 L F
.5312 .70771 m .53016 .69992 L .53207 .70623 L .144 .113 .561 r
F
.51863 .64505 m .51954 .64342 L .52063 .64596 L .434 .475 .803 r
F
.51863 .64505 m .51755 .64262 L .51954 .64342 L F
.62687 .58398 m .62796 .58218 L .62906 .58405 L .539 .593 .857 r
F
.62687 .58398 m .62577 .58206 L .62796 .58218 L F
.37259 .54316 m .3717 .53954 L .37324 .54168 L .223 .238 .665 r
F
.3717 .53954 m .37235 .53806 L .37324 .54168 L .195 .205 .643 r
F
.47727 .61556 m .47821 .61376 L .47941 .61539 L .577 .654 .889 r
F
.47727 .61556 m .47607 .61394 L .47821 .61376 L F
.37418 .55014 m .37311 .54645 L .37494 .54842 L .273 .295 .702 r
F
.37311 .54645 m .37387 .54472 L .37494 .54842 L .243 .261 .68 r
F
.45513 .60755 m .45604 .60575 L .45725 .60731 L .587 .667 .894 r
F
.45513 .60755 m .45391 .60599 L .45604 .60575 L F
.39853 .58393 m .39937 .58213 L .40058 .58401 L .525 .592 .864 r
F
.39853 .58393 m .39732 .58201 L .39937 .58213 L F
.64983 .59563 m .65094 .59384 L .65202 .59545 L .581 .648 .882 r
F
.64983 .59563 m .64875 .59401 L .65094 .59384 L F
.67494 .60467 m .6761 .60287 L .67718 .60443 L .593 .665 .889 r
F
.67494 .60467 m .67386 .60311 L .6761 .60287 L F
.43631 .60117 m .4372 .59936 L .43843 .60094 L .585 .663 .892 r
F
.43631 .60117 m .43509 .59959 L .4372 .59936 L F
.69376 .61107 m .69494 .60927 L .696 .61085 L .591 .661 .887 r
F
.69376 .61107 m .69269 .6095 L .69494 .60927 L F
.53065 .73281 m .52961 .72142 L .53153 .73136 L .095 .052 .514 r
F
.52961 .72142 m .53048 .71996 L .53153 .73136 L .119 .082 .537 r
F
.37635 .55676 m .37712 .55503 L .37822 .55803 L .325 .356 .74 r
F
.37635 .55676 m .37526 .55357 L .37712 .55503 L F
.82874 .49903 m .82719 .49011 L .82991 .49734 L .255 .196 .596 r
F
.82719 .49011 m .82836 .48842 L .82991 .49734 L .237 .173 .579 r
F
.49015 .62112 m .49109 .61936 L .49226 .62107 L .56 .633 .88 r
F
.49015 .62112 m .48898 .61943 L .49109 .61936 L F
.47394 .61412 m .47487 .61233 L .47607 .61394 L .58 .657 .89 r
F
.47394 .61412 m .47273 .61252 L .47487 .61233 L F
.63016 .5859 m .63125 .5841 L .63235 .58592 L .548 .606 .863 r
F
.63016 .5859 m .62906 .58405 L .63125 .5841 L F
.37084 .51153 m .3699 .5033 L .37165 .50965 L .049 .037 .521 r
F
.3699 .5033 m .37071 .50141 L .37165 .50965 L .008 0 .484 r
F
.64655 .59416 m .64766 .59237 L .64875 .59401 L .577 .644 .88 r
F
.64655 .59416 m .64547 .59251 L .64766 .59237 L F
.49343 .6228 m .49437 .62104 L .49554 .62279 L .554 .625 .877 r
F
.49343 .6228 m .49226 .62107 L .49437 .62104 L F
.38269 .56856 m .38346 .56685 L .38459 .56921 L .421 .469 .804 r
F
.38269 .56856 m .38156 .56611 L .38346 .56685 L F
.4018 .58585 m .40264 .58405 L .40386 .58587 L .536 .605 .869 r
F
.4018 .58585 m .40058 .58401 L .40264 .58405 L F
.37526 .55357 m .37418 .55014 L .37602 .55184 L .3 .327 .722 r
F
.37418 .55014 m .37494 .54842 L .37602 .55184 L .273 .295 .702 r
F
.49671 .62456 m .49765 .62281 L .49882 .62461 L .547 .616 .873 r
F
.49671 .62456 m .49554 .62279 L .49765 .62281 L F
.60108 .48603 m .59988 .47521 L .60202 .48433 L .127 .079 .529 r
F
.59988 .47521 m .60082 .4735 L .60202 .48433 L .103 .05 .507 r
F
.64328 .59264 m .64439 .59085 L .64547 .59251 L .573 .638 .877 r
F
.64328 .59264 m .64219 .59097 L .64439 .59085 L F
.43297 .59981 m .43386 .598 L .43509 .59959 L .583 .661 .892 r
F
.43297 .59981 m .43175 .59822 L .43386 .598 L F
.63344 .58771 m .63454 .58592 L .63563 .58769 L .556 .616 .867 r
F
.63344 .58771 m .63235 .58592 L .63454 .58592 L F
.37526 .55357 m .37602 .55184 L .37712 .55503 L .3 .327 .722 r
F
.69044 .60972 m .69162 .60792 L .69269 .6095 L .592 .663 .888 r
F
.69044 .60972 m .68937 .60816 L .69162 .60792 L F
.45179 .60623 m .4527 .60443 L .45391 .60599 L .588 .667 .894 r
F
.45179 .60623 m .45057 .60467 L .4527 .60443 L F
.67163 .60335 m .67278 .60155 L .67386 .60311 L .593 .664 .888 r
F
.67163 .60335 m .67055 .60179 L .67278 .60155 L F
.37148 .53413 m .37062 .52981 L .37212 .53264 L .166 .171 .619 r
F
.37062 .52981 m .37126 .52832 L .37212 .53264 L .135 .136 .594 r
F
.64 .59107 m .64111 .58928 L .64219 .59097 L .569 .632 .875 r
F
.64 .59107 m .63891 .58936 L .64111 .58928 L F
.63672 .58943 m .63782 .58764 L .63891 .58936 L .563 .625 .871 r
F
.63672 .58943 m .63563 .58769 L .63782 .58764 L F
.61918 .5776 m .62026 .57579 L .62137 .57788 L .508 .553 .837 r
F
.61918 .5776 m .61807 .57545 L .62026 .57579 L F
.4706 .61272 m .47153 .61092 L .47273 .61252 L .582 .66 .891 r
F
.4706 .61272 m .4694 .61113 L .47153 .61092 L F
.40507 .58767 m .40592 .58587 L .40713 .58764 L .545 .616 .874 r
F
.40507 .58767 m .40386 .58587 L .40592 .58587 L F
.61032 .5672 m .61139 .56538 L .61252 .56794 L .446 .474 .794 r
F
.61032 .5672 m .60919 .56452 L .61139 .56538 L F
.3908 .57755 m .39163 .57574 L .39284 .57783 L .488 .548 .844 r
F
.3908 .57755 m .38959 .5754 L .39163 .57574 L F
.49998 .62643 m .50093 .62468 L .5021 .62654 L .538 .605 .868 r
F
.49998 .62643 m .49882 .62461 L .50093 .62468 L F
.51097 .63504 m .51193 .63329 L .51309 .63548 L .494 .549 .842 r
F
.51097 .63504 m .50981 .63291 L .51193 .63329 L F
.42963 .59844 m .43052 .59662 L .43175 .59822 L .581 .659 .891 r
F
.42963 .59844 m .4284 .59683 L .43052 .59662 L F
.37259 .54316 m .37324 .54168 L .37414 .54503 L .223 .238 .665 r
F
.52605 .66104 m .52497 .65762 L .52697 .65943 L .334 .349 .727 r
F
.52497 .65762 m .52589 .656 L .52697 .65943 L .354 .374 .743 r
F
.52497 .65762 m .52389 .65443 L .52589 .656 L F
.68713 .60839 m .6883 .60659 L .68937 .60816 L .593 .664 .888 r
F
.68713 .60839 m .68605 .60683 L .6883 .60659 L F
.53056 .6854 m .52947 .6798 L .53149 .68381 L .213 .199 .625 r
F
.52947 .6798 m .5304 .67821 L .53149 .68381 L .239 .232 .648 r
F
.52714 .66474 m .52605 .66104 L .52806 .66313 L .312 .322 .71 r
F
.52605 .66104 m .52697 .65943 L .52806 .66313 L .334 .349 .727 r
F
.44845 .60492 m .44935 .60311 L .45057 .60467 L .588 .667 .894 r
F
.44845 .60492 m .44723 .60336 L .44935 .60311 L F
.66831 .60202 m .66946 .60022 L .67055 .60179 L .592 .663 .888 r
F
.66831 .60202 m .66723 .60045 L .66946 .60022 L F
.37504 .44333 m .37482 .45241 L .37465 .44426 L 0 0 .386 r
F
.46726 .61134 m .46819 .60954 L .4694 .61113 L .584 .662 .892 r
F
.46726 .61134 m .46606 .60976 L .46819 .60954 L F
.51755 .64262 m .51846 .64099 L .51954 .64342 L .447 .491 .811 r
F
.51755 .64262 m .51646 .64029 L .51846 .64099 L F
.61476 .57276 m .61583 .57095 L .61695 .57324 L .481 .518 .819 r
F
.61476 .57276 m .61364 .5704 L .61583 .57095 L F
.50326 .62843 m .50421 .62668 L .50538 .62861 L .528 .592 .863 r
F
.50326 .62843 m .5021 .62654 L .50421 .62668 L F
.52389 .65443 m .5248 .65281 L .52589 .656 L .373 .398 .758 r
F
.52389 .65443 m .5228 .65145 L .5248 .65281 L F
.37126 .52832 m .37022 .52227 L .37207 .52646 L .131 .131 .59 r
F
.37022 .52227 m .37103 .5204 L .37207 .52646 L .091 .085 .556 r
F
.42629 .59703 m .42718 .59522 L .4284 .59683 L .578 .655 .889 r
F
.42629 .59703 m .42506 .59541 L .42718 .59522 L F
.53136 .71849 m .53032 .70919 L .53223 .71702 L .119 .082 .537 r
F
.53032 .70919 m .5312 .70771 L .53223 .71702 L .144 .113 .561 r
F
.59993 .53002 m .5988 .52452 L .60093 .52827 L .247 .225 .636 r
F
.5988 .52452 m .59979 .52276 L .60093 .52827 L .22 .193 .614 r
F
.38635 .57271 m .38718 .5709 L .38838 .57319 L .455 .509 .825 r
F
.38635 .57271 m .38515 .57035 L .38718 .5709 L F
.37393 .46938 m .37338 .45586 L .37465 .46767 L 0 0 .417 r
F
.37338 .45586 m .3741 .45414 L .37465 .46767 L 0 0 .386 r
F
.52822 .66879 m .52714 .66474 L .52915 .66718 L .289 .293 .691 r
F
.52714 .66474 m .52806 .66313 L .52915 .66718 L .312 .322 .71 r
F
.68381 .60707 m .68498 .60526 L .68605 .60683 L .593 .665 .889 r
F
.68381 .60707 m .68274 .6055 L .68498 .60526 L F
.66499 .60068 m .66614 .59887 L .66723 .60045 L .591 .661 .887 r
F
.66499 .60068 m .66391 .5991 L .66614 .59887 L F
.46393 .60998 m .46485 .60818 L .46606 .60976 L .585 .664 .893 r
F
.46393 .60998 m .46272 .60841 L .46485 .60818 L F
.44511 .6036 m .44601 .60179 L .44723 .60336 L .587 .666 .894 r
F
.44511 .6036 m .44389 .60203 L .44601 .60179 L F
.60116 .54107 m .60005 .53666 L .60216 .53933 L .297 .286 .678 r
F
.60005 .53666 m .60105 .53492 L .60216 .53933 L .272 .256 .658 r
F
.62248 .57992 m .62356 .57812 L .62467 .58011 L .522 .571 .846 r
F
.62248 .57992 m .62137 .57788 L .62356 .57812 L F
.59964 .51473 m .59847 .50747 L .60064 .51296 L .193 .16 .59 r
F
.59847 .50747 m .59946 .50569 L .60064 .51296 L .166 .127 .565 r
F
.42296 .59559 m .42383 .59378 L .42506 .59541 L .575 .652 .888 r
F
.42296 .59559 m .42172 .59395 L .42383 .59378 L F
.60319 .44404 m .60427 .45138 L .60332 .45311 L .08 .023 .485 r
F
.37103 .5204 m .37003 .51341 L .37184 .51853 L .091 .085 .556 r
F
.37003 .51341 m .37084 .51153 L .37184 .51853 L .049 .037 .521 r
F
.38156 .56611 m .38233 .5644 L .38346 .56685 L .406 .451 .794 r
F
.38156 .56611 m .38044 .56355 L .38233 .5644 L F
.37151 .49952 m .37065 .48958 L .37232 .49762 L .008 0 .484 r
F
.37065 .48958 m .37146 .48768 L .37232 .49762 L 0 0 .447 r
F
.39405 .57987 m .39489 .57807 L .3961 .58006 L .505 .568 .853 r
F
.39405 .57987 m .39284 .57783 L .39489 .57807 L F
.70264 .61364 m .70383 .61184 L .70489 .61345 L .586 .655 .885 r
F
.70264 .61364 m .70157 .61203 L .70383 .61184 L F
.5228 .65145 m .52372 .64982 L .5248 .65281 L .39 .419 .771 r
F
.5228 .65145 m .52172 .64863 L .52372 .64982 L F
.41962 .59412 m .42049 .5923 L .42172 .59395 L .571 .647 .886 r
F
.41962 .59412 m .41839 .59245 L .42049 .5923 L F
.50654 .63058 m .50749 .62883 L .50865 .63084 L .516 .577 .856 r
F
.50654 .63058 m .50538 .62861 L .50749 .62883 L F
.66167 .59932 m .66282 .59751 L .66391 .5991 L .589 .659 .886 r
F
.66167 .59932 m .66059 .59773 L .66282 .59751 L F
.46059 .60864 m .46151 .60684 L .46272 .60841 L .586 .665 .893 r
F
.46059 .60864 m .45938 .60708 L .46151 .60684 L F
.6805 .60575 m .68166 .60394 L .68274 .6055 L .593 .665 .889 r
F
.6805 .60575 m .67942 .60419 L .68166 .60394 L F
.44177 .60227 m .44267 .60047 L .44389 .60203 L .586 .665 .893 r
F
.44177 .60227 m .44055 .6007 L .44267 .60047 L F
.48607 .61844 m .48702 .61665 L .48822 .61834 L .567 .642 .884 r
F
.48607 .61844 m .48488 .61676 L .48702 .61665 L F
.60919 .56452 m .61026 .5627 L .61139 .56538 L .432 .456 .784 r
F
.60919 .56452 m .60806 .56171 L .61026 .5627 L F
.69932 .61223 m .70051 .61043 L .70157 .61203 L .588 .658 .886 r
F
.69932 .61223 m .69826 .61064 L .70051 .61043 L F
.41628 .59259 m .41715 .59077 L .41839 .59245 L .567 .642 .884 r
F
.41628 .59259 m .41505 .5909 L .41715 .59077 L F
.59979 .52276 m .59864 .51649 L .60079 .521 L .22 .193 .614 r
F
.59864 .51649 m .59964 .51473 L .60079 .521 L .193 .16 .59 r
F
.65529 .59687 m .65641 .59508 L .65748 .59667 L .585 .654 .884 r
F
.65529 .59687 m .65421 .59527 L .65641 .59508 L F
.48274 .61689 m .48369 .6151 L .48488 .61676 L .571 .647 .886 r
F
.48274 .61689 m .48154 .61524 L .48369 .6151 L F
.41295 .59102 m .41381 .58919 L .41505 .5909 L .561 .635 .882 r
F
.41295 .59102 m .41171 .58929 L .41381 .58919 L F
.62577 .58206 m .62686 .58026 L .62796 .58218 L .534 .587 .854 r
F
.62577 .58206 m .62467 .58011 L .62686 .58026 L F
.83196 .44353 m .83374 .45795 L .83176 .44381 L .209 .138 .552 r
F
.40961 .58937 m .41048 .58755 L .41171 .58929 L .555 .628 .879 r
F
.40961 .58937 m .40838 .58761 L .41048 .58755 L F
.51425 .63774 m .51521 .636 L .51637 .63834 L .475 .526 .83 r
F
.51425 .63774 m .51309 .63548 L .51521 .636 L F
.52931 .67324 m .52822 .66879 L .53023 .67164 L .265 .263 .67 r
F
.52822 .66879 m .52915 .66718 L .53023 .67164 L .289 .293 .691 r
F
.65835 .59795 m .6595 .59613 L .66059 .59773 L .587 .657 .885 r
F
.65835 .59795 m .65726 .59634 L .6595 .59613 L F
.39732 .58201 m .39815 .58021 L .39937 .58213 L .519 .585 .861 r
F
.39732 .58201 m .3961 .58006 L .39815 .58021 L F
.45725 .60731 m .45817 .60551 L .45938 .60708 L .587 .666 .894 r
F
.45725 .60731 m .45604 .60575 L .45817 .60551 L F
.47941 .61539 m .48035 .6136 L .48154 .61524 L .575 .652 .888 r
F
.47941 .61539 m .47821 .61376 L .48035 .6136 L F
.67718 .60443 m .67834 .60262 L .67942 .60419 L .593 .665 .889 r
F
.67718 .60443 m .6761 .60287 L .67834 .60262 L F
.43843 .60094 m .43932 .59913 L .44055 .6007 L .585 .664 .893 r
F
.43843 .60094 m .4372 .59936 L .43932 .59913 L F
.696 .61085 m .69719 .60905 L .69826 .61064 L .59 .66 .887 r
F
.696 .61085 m .69494 .60927 L .69719 .60905 L F
.65202 .59545 m .65313 .59367 L .65421 .59527 L .582 .651 .883 r
F
.65202 .59545 m .65094 .59384 L .65313 .59367 L F
.51646 .64029 m .51737 .63866 L .51846 .64099 L .458 .505 .819 r
F
.51646 .64029 m .51537 .63805 L .51737 .63866 L F
.52172 .64863 m .52263 .647 L .52372 .64982 L .406 .44 .783 r
F
.52172 .64863 m .52063 .64596 L .52263 .647 L F
.37235 .53806 m .37148 .53413 L .373 .53658 L .195 .205 .643 r
F
.37148 .53413 m .37212 .53264 L .373 .53658 L .166 .171 .619 r
F
.61807 .57545 m .61914 .57364 L .62026 .57579 L .5 .542 .831 r
F
.61807 .57545 m .61695 .57324 L .61914 .57364 L F
.62906 .58405 m .63015 .58225 L .63125 .5841 L .544 .6 .86 r
F
.62906 .58405 m .62796 .58218 L .63015 .58225 L F
.47607 .61394 m .47701 .61214 L .47821 .61376 L .578 .655 .889 r
F
.47607 .61394 m .47487 .61233 L .47701 .61214 L F
.38959 .5754 m .39042 .57359 L .39163 .57574 L .478 .536 .838 r
F
.38959 .5754 m .38838 .57319 L .39042 .57359 L F
.64875 .59401 m .64986 .59222 L .65094 .59384 L .579 .646 .881 r
F
.64875 .59401 m .64766 .59237 L .64986 .59222 L F
.38044 .56355 m .38121 .56184 L .38233 .5644 L .388 .43 .783 r
F
.38044 .56355 m .37933 .56087 L .38121 .56184 L F
.40058 .58401 m .40142 .58221 L .40264 .58405 L .531 .599 .867 r
F
.40058 .58401 m .39937 .58213 L .40142 .58221 L F
.50981 .63291 m .51077 .63117 L .51193 .63329 L .502 .559 .847 r
F
.50981 .63291 m .50865 .63084 L .51077 .63117 L F
.49226 .62107 m .4932 .61931 L .49437 .62104 L .557 .629 .879 r
F
.49226 .62107 m .49109 .61936 L .4932 .61931 L F
.48898 .61943 m .48992 .61767 L .49109 .61936 L .563 .636 .882 r
F
.48898 .61943 m .48781 .61776 L .48992 .61767 L F
.61364 .5704 m .61471 .56858 L .61583 .57095 L .47 .505 .812 r
F
.61364 .5704 m .61252 .56794 L .61471 .56858 L F
.43509 .59959 m .43598 .59778 L .4372 .59936 L .584 .662 .892 r
F
.43509 .59959 m .43386 .598 L .43598 .59778 L F
.69269 .6095 m .69387 .6077 L .69494 .60927 L .591 .662 .888 r
F
.69269 .6095 m .69162 .60792 L .69387 .6077 L F
.45391 .60599 m .45482 .60419 L .45604 .60575 L .588 .667 .894 r
F
.45391 .60599 m .4527 .60443 L .45482 .60419 L F
.67386 .60311 m .67502 .6013 L .6761 .60287 L .593 .665 .889 r
F
.67386 .60311 m .67278 .60155 L .67502 .6013 L F
.49554 .62279 m .49648 .62103 L .49765 .62281 L .551 .621 .875 r
F
.49554 .62279 m .49437 .62104 L .49648 .62103 L F
.60226 .54509 m .60116 .54107 L .60326 .54336 L .32 .315 .697 r
F
.60116 .54107 m .60216 .53933 L .60326 .54336 L .297 .286 .678 r
F
.64547 .59251 m .64658 .59072 L .64766 .59237 L .575 .641 .879 r
F
.64547 .59251 m .64439 .59085 L .64658 .59072 L F
.83196 .44353 m .83498 .45611 L .83374 .45795 L .209 .138 .552 r
F
.833 .44197 m .83498 .45611 L .83196 .44353 L F
.63235 .58592 m .63344 .58412 L .63454 .58592 L .552 .611 .865 r
F
.63235 .58592 m .63125 .5841 L .63344 .58412 L F
.38515 .57035 m .38597 .56853 L .38718 .5709 L .442 .493 .817 r
F
.38515 .57035 m .38395 .56789 L .38597 .56853 L F
.47273 .61252 m .47367 .61072 L .47487 .61233 L .581 .659 .891 r
F
.47273 .61252 m .47153 .61092 L .47367 .61072 L F
.60806 .56171 m .60912 .55988 L .61026 .5627 L .417 .436 .773 r
F
.60806 .56171 m .60692 .55873 L .60912 .55988 L F
.64219 .59097 m .6433 .58918 L .64439 .59085 L .571 .635 .876 r
F
.64219 .59097 m .64111 .58928 L .6433 .58918 L F
.53182 .70087 m .53073 .6934 L .53275 .6993 L .159 .132 .576 r
F
.53073 .6934 m .53165 .69181 L .53275 .6993 L .186 .166 .601 r
F
.40386 .58587 m .4047 .58407 L .40592 .58587 L .541 .611 .872 r
F
.40386 .58587 m .40264 .58405 L .4047 .58407 L F
.63563 .58769 m .63673 .58589 L .63782 .58764 L .56 .62 .869 r
F
.63563 .58769 m .63454 .58592 L .63673 .58589 L F
.49882 .62461 m .49977 .62285 L .50093 .62468 L .543 .611 .871 r
F
.49882 .62461 m .49765 .62281 L .49977 .62285 L F
.63891 .58936 m .64002 .58757 L .64111 .58928 L .566 .628 .873 r
F
.63891 .58936 m .63782 .58764 L .64002 .58757 L F
.83069 .48502 m .82896 .47419 L .83186 .48332 L .237 .173 .579 r
F
.82896 .47419 m .83013 .47249 L .83186 .48332 L .22 .151 .562 r
F
.40713 .58764 m .40798 .58584 L .4092 .58759 L .549 .621 .876 r
F
.40713 .58764 m .40592 .58587 L .40798 .58584 L F
.43175 .59822 m .43263 .59641 L .43386 .598 L .582 .66 .891 r
F
.43175 .59822 m .43052 .59662 L .43263 .59641 L F
.68937 .60816 m .69055 .60635 L .69162 .60792 L .592 .664 .888 r
F
.68937 .60816 m .6883 .60659 L .69055 .60635 L F
.45057 .60467 m .45148 .60287 L .4527 .60443 L .588 .667 .894 r
F
.45057 .60467 m .44935 .60311 L .45148 .60287 L F
.67055 .60179 m .6717 .59998 L .67278 .60155 L .592 .664 .888 r
F
.67055 .60179 m .66946 .60022 L .6717 .59998 L F
.4694 .61113 m .47033 .60933 L .47153 .61092 L .583 .661 .892 r
F
.4694 .61113 m .46819 .60954 L .47033 .60933 L F
.37504 .44333 m .37554 .45068 L .37482 .45241 L 0 0 .386 r
F
.37537 .44252 m .37554 .45068 L .37504 .44333 L F
.52063 .64596 m .52155 .64433 L .52263 .647 L .421 .458 .793 r
F
.52063 .64596 m .51954 .64342 L .52155 .64433 L F
.5021 .62654 m .50305 .62478 L .50421 .62668 L .533 .599 .866 r
F
.5021 .62654 m .50093 .62468 L .50305 .62478 L F
.62137 .57788 m .62245 .57607 L .62356 .57812 L .515 .562 .842 r
F
.62137 .57788 m .62026 .57579 L .62245 .57607 L F
.4284 .59683 m .42929 .59501 L .43052 .59662 L .579 .657 .89 r
F
.4284 .59683 m .42718 .59522 L .42929 .59501 L F
.82758 .50071 m .82874 .49903 L .83016 .50657 L .255 .196 .596 r
F
.5304 .67821 m .52931 .67324 L .53132 .67661 L .239 .232 .648 r
F
.52931 .67324 m .53023 .67164 L .53132 .67661 L .265 .263 .67 r
F
.37933 .56087 m .3801 .55915 L .38121 .56184 L .369 .408 .77 r
F
.37933 .56087 m .37822 .55803 L .3801 .55915 L F
.68605 .60683 m .68723 .60502 L .6883 .60659 L .593 .665 .889 r
F
.68605 .60683 m .68498 .60526 L .68723 .60502 L F
.39284 .57783 m .39367 .57603 L .39489 .57807 L .497 .558 .849 r
F
.39284 .57783 m .39163 .57574 L .39367 .57603 L F
.60335 .54879 m .60226 .54509 L .60435 .54706 L .341 .342 .715 r
F
.60226 .54509 m .60326 .54336 L .60435 .54706 L .32 .315 .697 r
F
.66723 .60045 m .66838 .59864 L .66946 .60022 L .591 .662 .888 r
F
.66723 .60045 m .66614 .59887 L .66838 .59864 L F
.44723 .60336 m .44814 .60155 L .44935 .60311 L .587 .667 .894 r
F
.44723 .60336 m .44601 .60179 L .44814 .60155 L F
.46606 .60976 m .46698 .60796 L .46819 .60954 L .585 .663 .892 r
F
.46606 .60976 m .46485 .60818 L .46698 .60796 L F
.53165 .69181 m .53056 .6854 L .53258 .69023 L .186 .166 .601 r
F
.53056 .6854 m .53149 .68381 L .53258 .69023 L .213 .199 .625 r
F
.60046 .50392 m .59926 .49534 L .60146 .50214 L .166 .127 .565 r
F
.59926 .49534 m .60025 .49355 L .60146 .50214 L .139 .094 .541 r
F
.52756 .76362 m .52723 .75722 L .52783 .76317 L .048 0 .467 r
F
.52684 .76479 m .52723 .75722 L .52756 .76362 L .071 .023 .49 r
F
.52783 .76317 m .52723 .75722 L .52822 .75558 L F
.60692 .55873 m .60799 .5569 L .60912 .55988 L .4 .415 .76 r
F
.60692 .55873 m .60578 .55558 L .60799 .5569 L F
.37324 .54168 m .37235 .53806 L .37389 .5402 L .223 .238 .665 r
F
.37235 .53806 m .373 .53658 L .37389 .5402 L .195 .205 .643 r
F
.60552 .55541 m .60652 .55368 L .6076 .55668 L .38 .39 .745 r
F
.60552 .55541 m .60444 .55221 L .60652 .55368 L F
.42506 .59541 m .42594 .59359 L .42718 .59522 L .577 .654 .889 r
F
.42506 .59541 m .42383 .59378 L .42594 .59359 L F
.51309 .63548 m .51406 .63374 L .51521 .636 L .485 .538 .836 r
F
.51309 .63548 m .51193 .63329 L .51406 .63374 L F
.50538 .62861 m .50633 .62685 L .50749 .62883 L .522 .585 .859 r
F
.50538 .62861 m .50421 .62668 L .50633 .62685 L F
.60365 .46836 m .60238 .45484 L .6046 .46664 L .103 .05 .507 r
F
.60238 .45484 m .60332 .45311 L .6046 .46664 L .08 .023 .485 r
F
.70489 .61345 m .70609 .61166 L .70715 .61328 L .585 .654 .884 r
F
.70489 .61345 m .70383 .61184 L .70609 .61166 L F
.60444 .55221 m .60335 .54879 L .60544 .55048 L .361 .367 .731 r
F
.60335 .54879 m .60435 .54706 L .60544 .55048 L .341 .342 .715 r
F
.60105 .53492 m .59993 .53002 L .60205 .53317 L .272 .256 .658 r
F
.59993 .53002 m .60093 .52827 L .60205 .53317 L .247 .225 .636 r
F
.60444 .55221 m .60544 .55048 L .60652 .55368 L .361 .367 .731 r
F
.66391 .5991 m .66506 .59729 L .66614 .59887 L .59 .66 .887 r
F
.66391 .5991 m .66282 .59751 L .66506 .59729 L F
.68274 .6055 m .68391 .6037 L .68498 .60526 L .593 .665 .889 r
F
.68274 .6055 m .68166 .60394 L .68391 .6037 L F
.46272 .60841 m .46364 .60661 L .46485 .60818 L .586 .665 .893 r
F
.46272 .60841 m .46151 .60684 L .46364 .60661 L F
.42172 .59395 m .4226 .59213 L .42383 .59378 L .573 .649 .887 r
F
.42172 .59395 m .42049 .5923 L .4226 .59213 L F
.44389 .60203 m .44479 .60022 L .44601 .60179 L .587 .666 .893 r
F
.44389 .60203 m .44267 .60047 L .44479 .60022 L F
.53182 .70087 m .53275 .6993 L .53301 .70143 L .159 .132 .576 r
F
.53207 .70623 m .53172 .70362 L .53295 .70474 L .144 .113 .561 r
F
.53172 .70362 m .53231 .70263 L .53295 .70474 L F
.53207 .70623 m .53295 .70474 L .53318 .70687 L F
.53251 .70802 m .53318 .70687 L .53399 .71407 L F
.53207 .70623 m .53318 .70687 L .53251 .70802 L F
.53231 .70263 m .53301 .70143 L .5336 .70617 L .159 .132 .576 r
F
.53339 .70653 m .5336 .70617 L .53385 .70821 L F
.53399 .71407 m .53367 .71125 L .53487 .71259 L .119 .082 .537 r
F
.53367 .71125 m .53295 .70474 L .53429 .71021 L F
.53367 .71125 m .53429 .71021 L .53487 .71259 L F
.53385 .70821 m .53478 .70664 L .53502 .70898 L .133 .099 .551 r
F
.53399 .71407 m .53487 .71259 L .53514 .71552 L .119 .082 .537 r
F
.53504 .7255 m .53399 .71407 L .53593 .72403 L .095 .052 .514 r
F
.53504 .7255 m .53593 .72403 L .53618 .72751 L F
.53611 .73997 m .53504 .7255 L .537 .7385 L .073 .025 .492 r
F
.53701 .74368 m .53611 .73997 L .537 .7385 L F
.53703 .74813 m .5366 .74436 L .53701 .74368 L F
.5366 .74436 m .53611 .73997 L .53701 .74368 L F
.53752 .74737 m .53727 .74326 L .53813 .74637 L .057 .006 .476 r
F
.53727 .74326 m .53688 .73698 L .53764 .74266 L F
.53727 .74326 m .53764 .74266 L .53813 .74637 L F
.53688 .73698 m .53678 .7353 L .53697 .73684 L F
.53688 .73698 m .53697 .73684 L .53813 .74637 L F
.53551 .72863 m .53618 .72751 L .53688 .73698 L .095 .052 .514 r
F
.53679 .73713 m .53688 .73698 L .537 .7385 L F
.53551 .72863 m .53688 .73698 L .53679 .73713 L F
.53504 .7255 m .53618 .72751 L .53551 .72863 L F
.53678 .7353 m .53618 .72751 L .53758 .73398 L .076 .029 .495 r
F
.53618 .72751 m .53587 .72342 L .53646 .72706 L F
.53618 .72751 m .53646 .72706 L .53758 .73398 L F
.53587 .72342 m .53582 .72276 L .53591 .72335 L F
.53587 .72342 m .53591 .72335 L .53758 .73398 L F
.53449 .71662 m .53514 .71552 L .53587 .72342 L .119 .082 .537 r
F
.53582 .7235 m .53587 .72342 L .53593 .72403 L F
.53449 .71662 m .53587 .72342 L .53582 .7235 L F
.53399 .71407 m .53514 .71552 L .53449 .71662 L F
.53429 .71021 m .53502 .70898 L .53561 .71474 L .133 .099 .551 r
F
.53537 .71514 m .53561 .71474 L .53589 .71755 L F
.53582 .72276 m .53558 .72019 L .53662 .72144 L .096 .054 .515 r
F
.53558 .72019 m .53487 .71259 L .53617 .7192 L F
.53558 .72019 m .53617 .7192 L .53662 .72144 L F
.53589 .71755 m .53683 .71598 L .53699 .71785 L .107 .067 .525 r
F
.53582 .72276 m .53662 .72144 L .53706 .72716 L .096 .054 .515 r
F
.53662 .72788 m .53706 .72716 L .53758 .73398 L F
.53582 .72276 m .53706 .72716 L .53662 .72788 L F
.53617 .7192 m .53699 .71785 L .53767 .72615 L .107 .067 .525 r
F
.53742 .72656 m .53767 .72615 L .53796 .72976 L F
.53758 .73398 m .53744 .73218 L .53838 .73266 L .076 .029 .495 r
F
.53744 .73218 m .53662 .72144 L .53813 .73104 L F
.53744 .73218 m .53813 .73104 L .53838 .73266 L F
.53898 .72963 m .53796 .72976 L .53891 .7282 L .082 .037 .501 r
F
.53891 .74457 m .53758 .73398 L .53838 .73266 L .076 .029 .495 r
F
.53893 .74506 m .53888 .74462 L .53891 .74457 L F
.53888 .74462 m .53758 .73398 L .53891 .74457 L F
.53913 .74474 m .53838 .73266 L .53974 .74374 L .057 .006 .476 r
F
.53893 .74506 m .53838 .73266 L .53913 .74474 L .076 .029 .495 r
F
.53971 .74325 m .53813 .73104 L .53898 .72963 L .082 .037 .501 r
F
.53974 .74374 m .53968 .7433 L .53971 .74325 L F
.53968 .7433 m .53813 .73104 L .53971 .74325 L F
.53813 .73104 m .53796 .72976 L .53898 .72963 L F
.53617 .7192 m .53767 .72615 L .53742 .72656 L .107 .067 .525 r
F
.53589 .71755 m .53699 .71785 L .53617 .7192 L F
.53429 .71021 m .53561 .71474 L .53537 .71514 L .133 .099 .551 r
F
.53385 .70821 m .53502 .70898 L .53429 .71021 L F
.53231 .70263 m .5336 .70617 L .53339 .70653 L .159 .132 .576 r
F
.53182 .70087 m .53301 .70143 L .53231 .70263 L F
.53172 .70362 m .53104 .69843 L .53231 .70263 L .144 .113 .561 r
F
.61252 .56794 m .61359 .56612 L .61471 .56858 L .459 .49 .803 r
F
.61252 .56794 m .61139 .56538 L .61359 .56612 L F
.70157 .61203 m .70276 .61023 L .70383 .61184 L .587 .657 .885 r
F
.70157 .61203 m .70051 .61043 L .70276 .61023 L F
.62467 .58011 m .62575 .57831 L .62686 .58026 L .528 .579 .85 r
F
.62467 .58011 m .62356 .57812 L .62575 .57831 L F
.61695 .57324 m .61803 .57142 L .61914 .57364 L .491 .531 .826 r
F
.61695 .57324 m .61583 .57095 L .61803 .57142 L F
.37822 .55803 m .37899 .55631 L .3801 .55915 L .348 .383 .756 r
F
.37822 .55803 m .37712 .55503 L .37899 .55631 L F
.41839 .59245 m .41926 .59063 L .42049 .5923 L .569 .644 .885 r
F
.41839 .59245 m .41715 .59077 L .41926 .59063 L F
.38395 .56789 m .38477 .56607 L .38597 .56853 L .427 .476 .808 r
F
.38395 .56789 m .38275 .56533 L .38477 .56607 L F
.3961 .58006 m .39694 .57826 L .39815 .58021 L .513 .577 .857 r
F
.3961 .58006 m .39489 .57807 L .39694 .57826 L F
.51954 .64342 m .52046 .64179 L .52155 .64433 L .434 .475 .803 r
F
.51954 .64342 m .51846 .64099 L .52046 .64179 L F
.38838 .57319 m .38921 .57137 L .39042 .57359 L .467 .523 .832 r
F
.38838 .57319 m .38718 .5709 L .38921 .57137 L F
.37234 .53366 m .37126 .52832 L .37315 .5318 L .169 .175 .622 r
F
.37126 .52832 m .37207 .52646 L .37315 .5318 L .131 .131 .59 r
F
.48488 .61676 m .48583 .61497 L .48702 .61665 L .569 .644 .885 r
F
.48488 .61676 m .48369 .6151 L .48583 .61497 L F
.60401 .44248 m .60472 .45401 L .6038 .44286 L .085 .03 .491 r
F
.66059 .59773 m .66173 .59592 L .66282 .59751 L .588 .658 .886 r
F
.66059 .59773 m .6595 .59613 L .66173 .59592 L F
.41505 .5909 m .41592 .58908 L .41715 .59077 L .564 .639 .883 r
F
.41505 .5909 m .41381 .58919 L .41592 .58908 L F
.53153 .73136 m .53048 .71996 L .5324 .7299 L .095 .052 .514 r
F
.53048 .71996 m .53136 .71849 L .5324 .7299 L .119 .082 .537 r
F
.45938 .60708 m .4603 .60527 L .46151 .60684 L .587 .666 .893 r
F
.45938 .60708 m .45817 .60551 L .4603 .60527 L F
.67942 .60419 m .68059 .60238 L .68166 .60394 L .593 .665 .889 r
F
.67942 .60419 m .67834 .60262 L .68059 .60238 L F
.82991 .49734 m .82836 .48842 L .83108 .49565 L .255 .196 .596 r
F
.82836 .48842 m .82952 .48672 L .83108 .49565 L .237 .173 .579 r
F
.44055 .6007 m .44144 .59889 L .44267 .60047 L .586 .665 .893 r
F
.44055 .6007 m .43932 .59913 L .44144 .59889 L F
.41171 .58929 m .41258 .58747 L .41381 .58919 L .558 .632 .88 r
F
.41171 .58929 m .41048 .58755 L .41258 .58747 L F
.69826 .61064 m .69944 .60884 L .70051 .61043 L .589 .659 .886 r
F
.69826 .61064 m .69719 .60905 L .69944 .60884 L F
.37494 .54842 m .37387 .54472 L .3757 .54668 L .273 .295 .702 r
F
.65421 .59527 m .65533 .59348 L .65641 .59508 L .584 .652 .883 r
F
.65421 .59527 m .65313 .59367 L .65533 .59348 L F
.48154 .61524 m .48249 .61344 L .48369 .6151 L .573 .649 .887 r
F
.48154 .61524 m .48035 .6136 L .48249 .61344 L F
.50865 .63084 m .50961 .62909 L .51077 .63117 L .509 .569 .851 r
F
.50865 .63084 m .50749 .62883 L .50961 .62909 L F
.37414 .54503 m .37324 .54168 L .37479 .54356 L .25 .269 .685 r
F
.37324 .54168 m .37389 .5402 L .37479 .54356 L .223 .238 .665 r
F
.60202 .48433 m .60082 .4735 L .60297 .48263 L .127 .079 .529 r
F
.60082 .4735 m .60176 .47179 L .60297 .48263 L .103 .05 .507 r
F
.62796 .58218 m .62905 .58037 L .63015 .58225 L .539 .593 .857 r
F
.62796 .58218 m .62686 .58026 L .62905 .58037 L F
.37712 .55503 m .37788 .55331 L .37899 .55631 L .325 .356 .74 r
F
.37712 .55503 m .37602 .55184 L .37788 .55331 L F
.65726 .59634 m .6584 .59452 L .6595 .59613 L .586 .655 .885 r
F
.65726 .59634 m .65617 .59472 L .6584 .59452 L F
.47821 .61376 m .47915 .61197 L .48035 .6136 L .577 .654 .889 r
F
.47821 .61376 m .47701 .61214 L .47915 .61197 L F
.39937 .58213 m .40021 .58032 L .40142 .58221 L .525 .592 .864 r
F
.39937 .58213 m .39815 .58021 L .40021 .58032 L F
.65094 .59384 m .65205 .59205 L .65313 .59367 L .581 .648 .882 r
F
.65094 .59384 m .64986 .59222 L .65205 .59205 L F
.45604 .60575 m .45695 .60394 L .45817 .60551 L .587 .667 .894 r
F
.45604 .60575 m .45482 .60419 L .45695 .60394 L F
.6761 .60287 m .67726 .60106 L .67834 .60262 L .593 .665 .889 r
F
.6761 .60287 m .67502 .6013 L .67726 .60106 L F
.4372 .59936 m .4381 .59755 L .43932 .59913 L .585 .663 .892 r
F
.4372 .59936 m .43598 .59778 L .4381 .59755 L F
.69494 .60927 m .69612 .60747 L .69719 .60905 L .591 .661 .887 r
F
.69494 .60927 m .69387 .6077 L .69612 .60747 L F
.37602 .55184 m .37494 .54842 L .37679 .55011 L .3 .327 .722 r
F
.37494 .54842 m .3757 .54668 L .37679 .55011 L .273 .295 .702 r
F
.37602 .55184 m .37679 .55011 L .37788 .55331 L .3 .327 .722 r
F
.49109 .61936 m .49203 .6176 L .4932 .61931 L .56 .633 .88 r
F
.49109 .61936 m .48992 .61767 L .49203 .6176 L F
.63125 .5841 m .63235 .5823 L .63344 .58412 L .548 .606 .863 r
F
.63125 .5841 m .63015 .58225 L .63235 .5823 L F
.37165 .50965 m .37071 .50141 L .37246 .50776 L .049 .037 .521 r
F
.37071 .50141 m .37151 .49952 L .37246 .50776 L .008 0 .484 r
F
.64766 .59237 m .64878 .59058 L .64986 .59222 L .577 .644 .88 r
F
.64766 .59237 m .64658 .59072 L .64878 .59058 L F
.49437 .62104 m .49531 .61928 L .49648 .62103 L .554 .625 .877 r
F
.49437 .62104 m .4932 .61931 L .49531 .61928 L F
.48781 .61776 m .48874 .61599 L .48992 .61767 L .566 .64 .883 r
F
.48781 .61776 m .48663 .6161 L .48874 .61599 L F
.47487 .61233 m .47581 .61053 L .47701 .61214 L .58 .657 .89 r
F
.47487 .61233 m .47367 .61072 L .47581 .61053 L F
.40264 .58405 m .40348 .58225 L .4047 .58407 L .536 .605 .869 r
F
.40264 .58405 m .40142 .58221 L .40348 .58225 L F
.49765 .62281 m .4986 .62105 L .49977 .62285 L .547 .616 .873 r
F
.49765 .62281 m .49648 .62103 L .4986 .62105 L F
.37576 .44159 m .37554 .45068 L .37537 .44252 L 0 0 .386 r
F
.64439 .59085 m .64549 .58906 L .64658 .59072 L .573 .638 .877 r
F
.64439 .59085 m .6433 .58918 L .64549 .58906 L F
.63454 .58592 m .63564 .58412 L .63673 .58589 L .556 .616 .867 r
F
.63454 .58592 m .63344 .58412 L .63564 .58412 L F
.37414 .54503 m .37479 .54356 L .3757 .54668 L .25 .269 .685 r
F
.51637 .63834 m .51734 .6366 L .51849 .63904 L .464 .512 .823 r
F
.51637 .63834 m .51521 .636 L .51734 .6366 L F
.60401 .44248 m .60557 .45245 L .60472 .45401 L .085 .03 .491 r
F
.60465 .4413 m .60557 .45245 L .60401 .44248 L F
.43386 .598 m .43475 .59619 L .43598 .59778 L .583 .661 .892 r
F
.43386 .598 m .43263 .59641 L .43475 .59619 L F
.64111 .58928 m .64221 .58748 L .6433 .58918 L .569 .632 .875 r
F
.64111 .58928 m .64002 .58757 L .64221 .58748 L F
.69162 .60792 m .6928 .60612 L .69387 .6077 L .592 .663 .888 r
F
.69162 .60792 m .69055 .60635 L .6928 .60612 L F
.63782 .58764 m .63893 .58584 L .64002 .58757 L .563 .625 .871 r
F
.63782 .58764 m .63673 .58589 L .63893 .58584 L F
.4527 .60443 m .45361 .60262 L .45482 .60419 L .588 .667 .894 r
F
.4527 .60443 m .45148 .60287 L .45361 .60262 L F
.62026 .57579 m .62134 .57398 L .62245 .57607 L .508 .553 .837 r
F
.62026 .57579 m .61914 .57364 L .62134 .57398 L F
.67278 .60155 m .67394 .59973 L .67502 .6013 L .593 .664 .888 r
F
.67278 .60155 m .6717 .59998 L .67394 .59973 L F
.40592 .58587 m .40676 .58407 L .40798 .58584 L .545 .616 .874 r
F
.40592 .58587 m .4047 .58407 L .40676 .58407 L F
.52697 .65943 m .52589 .656 L .5279 .65781 L .334 .349 .727 r
F
.52589 .656 m .52681 .65438 L .5279 .65781 L .354 .374 .743 r
F
.52589 .656 m .5248 .65281 L .52681 .65438 L F
.53149 .68381 m .5304 .67821 L .53241 .68222 L .213 .199 .625 r
F
.5304 .67821 m .53132 .67661 L .53241 .68222 L .239 .232 .648 r
F
.52806 .66313 m .52697 .65943 L .52898 .66152 L .312 .322 .71 r
F
.52697 .65943 m .5279 .65781 L .52898 .66152 L .334 .349 .727 r
F
.53223 .71702 m .5312 .70771 L .53311 .71554 L .119 .082 .537 r
F
.5312 .70771 m .53207 .70623 L .53311 .71554 L .144 .113 .561 r
F
.47153 .61092 m .47246 .60912 L .47367 .61072 L .582 .66 .891 r
F
.47153 .61092 m .47033 .60933 L .47246 .60912 L F
.4092 .58759 m .41005 .58579 L .41126 .58752 L .553 .625 .878 r
F
.4092 .58759 m .40798 .58584 L .41005 .58579 L F
.61139 .56538 m .61246 .56356 L .61359 .56612 L .446 .474 .794 r
F
.61139 .56538 m .61026 .5627 L .61246 .56356 L F
.39163 .57574 m .39246 .57393 L .39367 .57603 L .488 .548 .844 r
F
.39163 .57574 m .39042 .57359 L .39246 .57393 L F
.50093 .62468 m .50188 .62292 L .50305 .62478 L .538 .605 .868 r
F
.50093 .62468 m .49977 .62285 L .50188 .62292 L F
.51846 .64099 m .51937 .63935 L .52046 .64179 L .447 .491 .811 r
F
.51846 .64099 m .51737 .63866 L .51937 .63935 L F
.37465 .46767 m .3741 .45414 L .37538 .46595 L 0 0 .417 r
F
.3741 .45414 m .37482 .45241 L .37538 .46595 L 0 0 .386 r
F
.51193 .63329 m .5129 .63154 L .51406 .63374 L .494 .549 .842 r
F
.51193 .63329 m .51077 .63117 L .5129 .63154 L F
.38275 .56533 m .38357 .56351 L .38477 .56607 L .411 .457 .798 r
F
.38275 .56533 m .38156 .56265 L .38357 .56351 L F
.83277 .47008 m .83102 .45834 L .83382 .46853 L .222 .154 .565 r
F
.5248 .65281 m .52572 .65119 L .52681 .65438 L .373 .398 .758 r
F
.5248 .65281 m .52372 .64982 L .52572 .65119 L F
.43052 .59662 m .4314 .59481 L .43263 .59641 L .581 .659 .891 r
F
.43052 .59662 m .42929 .59501 L .4314 .59481 L F
.60093 .52827 m .59979 .52276 L .60192 .52651 L .247 .225 .636 r
F
.59979 .52276 m .60079 .521 L .60192 .52651 L .22 .193 .614 r
F
.6883 .60659 m .68948 .60478 L .69055 .60635 L .593 .664 .888 r
F
.6883 .60659 m .68723 .60502 L .68948 .60478 L F
.44935 .60311 m .45026 .6013 L .45148 .60287 L .588 .667 .894 r
F
.44935 .60311 m .44814 .60155 L .45026 .6013 L F
.66946 .60022 m .67062 .5984 L .6717 .59998 L .592 .663 .888 r
F
.66946 .60022 m .66838 .59864 L .67062 .5984 L F
.52915 .66718 m .52806 .66313 L .53007 .66557 L .289 .293 .691 r
F
.52806 .66313 m .52898 .66152 L .53007 .66557 L .312 .322 .71 r
F
.46819 .60954 m .46912 .60774 L .47033 .60933 L .584 .662 .892 r
F
.46819 .60954 m .46698 .60796 L .46912 .60774 L F
.61583 .57095 m .61691 .56913 L .61803 .57142 L .481 .518 .819 r
F
.61583 .57095 m .61471 .56858 L .61691 .56913 L F
.60216 .53933 m .60105 .53492 L .60316 .53759 L .297 .286 .678 r
F
.60105 .53492 m .60205 .53317 L .60316 .53759 L .272 .256 .658 r
F
.50421 .62668 m .50517 .62492 L .50633 .62685 L .528 .592 .863 r
F
.50421 .62668 m .50305 .62478 L .50517 .62492 L F
.37207 .52646 m .37103 .5204 L .37288 .52459 L .131 .131 .59 r
F
.37103 .5204 m .37184 .51853 L .37288 .52459 L .091 .085 .556 r
F
.53082 .74868 m .52978 .73427 L .5317 .74723 L .073 .025 .492 r
F
.52978 .73427 m .53065 .73281 L .5317 .74723 L .095 .052 .514 r
F
.60064 .51296 m .59946 .50569 L .60163 .51119 L .193 .16 .59 r
F
.59946 .50569 m .60046 .50392 L .60163 .51119 L .166 .127 .565 r
F
.38718 .5709 m .388 .56909 L .38921 .57137 L .455 .509 .825 r
F
.38718 .5709 m .38597 .56853 L .388 .56909 L F
.42718 .59522 m .42806 .5934 L .42929 .59501 L .578 .655 .889 r
F
.42718 .59522 m .42594 .59359 L .42806 .5934 L F
.70715 .61328 m .70835 .61148 L .70941 .61311 L .584 .652 .883 r
F
.70715 .61328 m .70609 .61166 L .70835 .61148 L F
.52372 .64982 m .52464 .64819 L .52572 .65119 L .39 .419 .771 r
F
.52372 .64982 m .52263 .647 L .52464 .64819 L F
.68498 .60526 m .68615 .60346 L .68723 .60502 L .593 .665 .889 r
F
.68498 .60526 m .68391 .6037 L .68615 .60346 L F
.62356 .57812 m .62465 .57631 L .62575 .57831 L .522 .571 .846 r
F
.62356 .57812 m .62245 .57607 L .62465 .57631 L F
.66614 .59887 m .66729 .59706 L .66838 .59864 L .591 .661 .887 r
F
.66614 .59887 m .66506 .59729 L .66729 .59706 L F
.46485 .60818 m .46578 .60638 L .46698 .60796 L .585 .664 .893 r
F
.46485 .60818 m .46364 .60661 L .46578 .60638 L F
.44601 .60179 m .44691 .59998 L .44814 .60155 L .587 .666 .894 r
F
.44601 .60179 m .44479 .60022 L .44691 .59998 L F
.37184 .51853 m .37084 .51153 L .37265 .51665 L .091 .085 .556 r
F
.37084 .51153 m .37165 .50965 L .37265 .51665 L .049 .037 .521 r
F
.37232 .49762 m .37146 .48768 L .37313 .49572 L .008 0 .484 r
F
.37146 .48768 m .37227 .48577 L .37313 .49572 L 0 0 .447 r
F
.42383 .59378 m .42471 .59196 L .42594 .59359 L .575 .652 .888 r
F
.42383 .59378 m .4226 .59213 L .42471 .59196 L F
.39489 .57807 m .39572 .57626 L .39694 .57826 L .505 .568 .853 r
F
.39489 .57807 m .39367 .57603 L .39572 .57626 L F
.70383 .61184 m .70502 .61004 L .70609 .61166 L .586 .655 .885 r
F
.70383 .61184 m .70276 .61023 L .70502 .61004 L F
.60079 .521 m .59964 .51473 L .60179 .51924 L .22 .193 .614 r
F
.59964 .51473 m .60064 .51296 L .60179 .51924 L .193 .16 .59 r
F
.50749 .62883 m .50845 .62707 L .50961 .62909 L .516 .577 .856 r
F
.50749 .62883 m .50633 .62685 L .50845 .62707 L F
.83319 .44168 m .83498 .45611 L .833 .44197 L .209 .138 .552 r
F
.37344 .53843 m .37234 .53366 L .37425 .53658 L .206 .218 .651 r
F
.37234 .53366 m .37315 .5318 L .37425 .53658 L .169 .175 .622 r
F
.42049 .5923 m .42137 .59048 L .4226 .59213 L .571 .647 .886 r
F
.42049 .5923 m .41926 .59063 L .42137 .59048 L F
.66282 .59751 m .66397 .5957 L .66506 .59729 L .589 .659 .886 r
F
.66282 .59751 m .66173 .59592 L .66397 .5957 L F
.53023 .67164 m .52915 .66718 L .53116 .67003 L .265 .263 .67 r
F
.52915 .66718 m .53007 .66557 L .53116 .67003 L .289 .293 .691 r
F
.61026 .5627 m .61133 .56087 L .61246 .56356 L .432 .456 .784 r
F
.61026 .5627 m .60912 .55988 L .61133 .56087 L F
.46151 .60684 m .46243 .60503 L .46364 .60661 L .586 .665 .893 r
F
.46151 .60684 m .4603 .60527 L .46243 .60503 L F
.68166 .60394 m .68283 .60213 L .68391 .6037 L .593 .665 .889 r
F
.68166 .60394 m .68059 .60238 L .68283 .60213 L F
.44267 .60047 m .44357 .59865 L .44479 .60022 L .586 .665 .893 r
F
.44267 .60047 m .44144 .59889 L .44357 .59865 L F
.70051 .61043 m .7017 .60863 L .70276 .61023 L .588 .658 .886 r
F
.70051 .61043 m .69944 .60884 L .7017 .60863 L F
.41715 .59077 m .41802 .58895 L .41926 .59063 L .567 .642 .884 r
F
.41715 .59077 m .41592 .58908 L .41802 .58895 L F
.38156 .56265 m .38238 .56082 L .38357 .56351 L .393 .436 .786 r
F
.38156 .56265 m .38037 .55983 L .38238 .56082 L F
.62686 .58026 m .62795 .57845 L .62905 .58037 L .534 .587 .854 r
F
.62686 .58026 m .62575 .57831 L .62795 .57845 L F
.52263 .647 m .52355 .64537 L .52464 .64819 L .406 .44 .783 r
F
.52263 .647 m .52155 .64433 L .52355 .64537 L F
.48369 .6151 m .48463 .6133 L .48583 .61497 L .571 .647 .886 r
F
.48369 .6151 m .48249 .61344 L .48463 .6133 L F
.51521 .636 m .51618 .63425 L .51734 .6366 L .475 .526 .83 r
F
.51521 .636 m .51406 .63374 L .51618 .63425 L F
.41381 .58919 m .41468 .58737 L .41592 .58908 L .561 .635 .882 r
F
.41381 .58919 m .41258 .58747 L .41468 .58737 L F
.39815 .58021 m .39899 .5784 L .40021 .58032 L .519 .585 .861 r
F
.39815 .58021 m .39694 .57826 L .39899 .5784 L F
.6595 .59613 m .66064 .59431 L .66173 .59592 L .587 .657 .885 r
F
.6595 .59613 m .6584 .59452 L .66064 .59431 L F
.65313 .59367 m .65425 .59187 L .65533 .59348 L .582 .651 .883 r
F
.65313 .59367 m .65205 .59205 L .65425 .59187 L F
.45817 .60551 m .45909 .6037 L .4603 .60527 L .587 .666 .894 r
F
.45817 .60551 m .45695 .60394 L .45909 .6037 L F
.48035 .6136 m .48129 .6118 L .48249 .61344 L .575 .652 .888 r
F
.48035 .6136 m .47915 .61197 L .48129 .6118 L F
.67834 .60262 m .67951 .60081 L .68059 .60238 L .593 .665 .889 r
F
.67834 .60262 m .67726 .60106 L .67951 .60081 L F
.43932 .59913 m .44022 .59731 L .44144 .59889 L .585 .664 .893 r
F
.43932 .59913 m .4381 .59755 L .44022 .59731 L F
.69719 .60905 m .69837 .60725 L .69944 .60884 L .59 .66 .887 r
F
.69719 .60905 m .69612 .60747 L .69837 .60725 L F
.61914 .57364 m .62023 .57183 L .62134 .57398 L .5 .542 .831 r
F
.61914 .57364 m .61803 .57142 L .62023 .57183 L F
.83186 .48332 m .83013 .47249 L .83303 .48162 L .237 .173 .579 r
F
.83013 .47249 m .83129 .47077 L .83303 .48162 L .22 .151 .562 r
F
.60326 .54336 m .60216 .53933 L .60426 .54162 L .32 .315 .697 r
F
.60216 .53933 m .60316 .53759 L .60426 .54162 L .297 .286 .678 r
F
.83319 .44168 m .83623 .45428 L .83498 .45611 L .209 .138 .552 r
F
.83424 .44013 m .83623 .45428 L .83319 .44168 L F
.63015 .58225 m .63125 .58045 L .63235 .5823 L .544 .6 .86 r
F
.63015 .58225 m .62905 .58037 L .63125 .58045 L F
.39042 .57359 m .39125 .57178 L .39246 .57393 L .478 .536 .838 r
F
.39042 .57359 m .38921 .57137 L .39125 .57178 L F
.64986 .59222 m .65097 .59042 L .65205 .59205 L .579 .646 .881 r
F
.64986 .59222 m .64878 .59058 L .65097 .59042 L F
.65617 .59472 m .65731 .5929 L .6584 .59452 L .585 .654 .884 r
F
.65617 .59472 m .65508 .5931 L .65731 .5929 L F
.47701 .61214 m .47795 .61034 L .47915 .61197 L .578 .655 .889 r
F
.47701 .61214 m .47581 .61053 L .47795 .61034 L F
.53275 .6993 m .53165 .69181 L .53368 .69772 L .159 .132 .576 r
F
.53165 .69181 m .53258 .69023 L .53368 .69772 L .186 .166 .601 r
F
.40142 .58221 m .40226 .5804 L .40348 .58225 L .531 .599 .867 r
F
.40142 .58221 m .40021 .58032 L .40226 .5804 L F
.51077 .63117 m .51174 .62941 L .5129 .63154 L .502 .559 .847 r
F
.51077 .63117 m .50961 .62909 L .51174 .62941 L F
.4932 .61931 m .49414 .61755 L .49531 .61928 L .557 .629 .879 r
F
.4932 .61931 m .49203 .6176 L .49414 .61755 L F
.48992 .61767 m .49085 .6159 L .49203 .6176 L .563 .636 .882 r
F
.48992 .61767 m .48874 .61599 L .49085 .6159 L F
.61471 .56858 m .61579 .56676 L .61691 .56913 L .47 .505 .812 r
F
.61471 .56858 m .61359 .56612 L .61579 .56676 L F
.37576 .44159 m .37627 .44894 L .37554 .45068 L 0 0 .386 r
F
.37609 .44078 m .37627 .44894 L .37576 .44159 L F
.49648 .62103 m .49743 .61927 L .4986 .62105 L .551 .621 .875 r
F
.49648 .62103 m .49531 .61928 L .49743 .61927 L F
.48663 .6161 m .48757 .61433 L .48874 .61599 L .568 .642 .884 r
F
.48663 .6161 m .48545 .61445 L .48757 .61433 L F
.64658 .59072 m .64769 .58893 L .64878 .59058 L .575 .641 .879 r
F
.64658 .59072 m .64549 .58906 L .64769 .58893 L F
.43598 .59778 m .43687 .59596 L .4381 .59755 L .584 .662 .892 r
F
.43598 .59778 m .43475 .59619 L .43687 .59596 L F
.69387 .6077 m .69505 .60589 L .69612 .60747 L .591 .662 .888 r
F
.69387 .6077 m .6928 .60612 L .69505 .60589 L F
.45482 .60419 m .45574 .60238 L .45695 .60394 L .588 .667 .894 r
F
.45482 .60419 m .45361 .60262 L .45574 .60238 L F
.63344 .58412 m .63454 .58232 L .63564 .58412 L .552 .611 .865 r
F
.63344 .58412 m .63235 .5823 L .63454 .58232 L F
.67502 .6013 m .67618 .59949 L .67726 .60106 L .593 .665 .889 r
F
.67502 .6013 m .67394 .59973 L .67618 .59949 L F
.38597 .56853 m .3868 .56671 L .388 .56909 L .442 .493 .817 r
F
.38597 .56853 m .38477 .56607 L .3868 .56671 L F
.60912 .55988 m .61019 .55805 L .61133 .56087 L .417 .436 .773 r
F
.60912 .55988 m .60799 .5569 L .61019 .55805 L F
.6433 .58918 m .64441 .58738 L .64549 .58906 L .571 .635 .876 r
F
.6433 .58918 m .64221 .58748 L .64441 .58738 L F
.4047 .58407 m .40554 .58227 L .40676 .58407 L .541 .611 .872 r
F
.4047 .58407 m .40348 .58225 L .40554 .58227 L F
.63673 .58589 m .63783 .58409 L .63893 .58584 L .56 .62 .869 r
F
.63673 .58589 m .63564 .58412 L .63783 .58409 L F
.47367 .61072 m .4746 .60892 L .47581 .61053 L .581 .659 .891 r
F
.47367 .61072 m .47246 .60912 L .4746 .60892 L F
.83016 .50657 m .82874 .49903 L .83133 .50489 L .273 .219 .613 r
F
.82874 .49903 m .82991 .49734 L .83133 .50489 L .255 .196 .596 r
F
.49977 .62285 m .50072 .62109 L .50188 .62292 L .543 .611 .871 r
F
.49977 .62285 m .4986 .62105 L .50072 .62109 L F
.64002 .58757 m .64112 .58577 L .64221 .58748 L .566 .628 .873 r
F
.64002 .58757 m .63893 .58584 L .64112 .58577 L F
.6076 .55668 m .6086 .55496 L .60968 .5578 L .397 .412 .759 r
F
.6076 .55668 m .60652 .55368 L .6086 .55496 L F
.52155 .64433 m .52246 .6427 L .52355 .64537 L .421 .458 .793 r
F
.52155 .64433 m .52046 .64179 L .52246 .6427 L F
.38037 .55983 m .38119 .558 L .38238 .56082 L .373 .413 .773 r
F
.38037 .55983 m .37919 .55686 L .38119 .558 L F
.40798 .58584 m .40883 .58404 L .41005 .58579 L .549 .621 .876 r
F
.40798 .58584 m .40676 .58407 L .40883 .58404 L F
.41126 .58752 m .41212 .58572 L .41333 .58743 L .556 .629 .879 r
F
.41126 .58752 m .41005 .58579 L .41212 .58572 L F
.43263 .59641 m .43352 .59459 L .43475 .59619 L .582 .66 .891 r
F
.43263 .59641 m .4314 .59481 L .43352 .59459 L F
.53132 .67661 m .53023 .67164 L .53225 .67501 L .239 .232 .648 r
F
.53023 .67164 m .53116 .67003 L .53225 .67501 L .265 .263 .67 r
F
.69055 .60635 m .69173 .60455 L .6928 .60612 L .592 .664 .888 r
F
.69055 .60635 m .68948 .60478 L .69173 .60455 L F
.37263 .47383 m .37327 .47229 L .37389 .48194 L 0 0 .422 r
F
.53017 .75939 m .52886 .74838 L .52965 .74708 L .076 .029 .495 r
F
.45148 .60287 m .45239 .60106 L .45361 .60262 L .588 .667 .894 r
F
.45148 .60287 m .45026 .6013 L .45239 .60106 L F
.6717 .59998 m .67286 .59816 L .67394 .59973 L .592 .664 .888 r
F
.6717 .59998 m .67062 .5984 L .67286 .59816 L F
.60435 .54706 m .60326 .54336 L .60535 .54532 L .341 .342 .715 r
F
.60326 .54336 m .60426 .54162 L .60535 .54532 L .32 .315 .697 r
F
.47033 .60933 m .47126 .60752 L .47246 .60912 L .583 .661 .892 r
F
.47033 .60933 m .46912 .60774 L .47126 .60752 L F
.6046 .46664 m .60332 .45311 L .60555 .46492 L .103 .05 .507 r
F
.60332 .45311 m .60427 .45138 L .60555 .46492 L .08 .023 .485 r
F
.50305 .62478 m .504 .62302 L .50517 .62492 L .533 .599 .866 r
F
.50305 .62478 m .50188 .62292 L .504 .62302 L F
.37456 .54274 m .37344 .53843 L .37537 .54089 L .24 .257 .678 r
F
.37344 .53843 m .37425 .53658 L .37537 .54089 L .206 .218 .651 r
F
.53258 .69023 m .53149 .68381 L .53351 .68864 L .186 .166 .601 r
F
.53149 .68381 m .53241 .68222 L .53351 .68864 L .213 .199 .625 r
F
.60146 .50214 m .60025 .49355 L .60246 .50035 L .166 .127 .565 r
F
.60025 .49355 m .60125 .49176 L .60246 .50035 L .139 .094 .541 r
F
.62245 .57607 m .62354 .57426 L .62465 .57631 L .515 .562 .842 r
F
.62245 .57607 m .62134 .57398 L .62354 .57426 L F
.60486 .44092 m .60557 .45245 L .60465 .4413 L .085 .03 .491 r
F
.60652 .55368 m .60752 .55195 L .6086 .55496 L .38 .39 .745 r
F
.60652 .55368 m .60544 .55048 L .60752 .55195 L F
.42929 .59501 m .43017 .59319 L .4314 .59481 L .579 .657 .89 r
F
.42929 .59501 m .42806 .5934 L .43017 .59319 L F
.39367 .57603 m .39451 .57421 L .39572 .57626 L .497 .558 .849 r
F
.39367 .57603 m .39246 .57393 L .39451 .57421 L F
.60153 .66323 m .59577 .44122 L .60062 .6647 L 0 0 .406 r
F
.60153 .66323 m .59661 .43965 L .59577 .44122 L F
.68723 .60502 m .6884 .60321 L .68948 .60478 L .593 .665 .889 r
F
.68723 .60502 m .68615 .60346 L .6884 .60321 L F
.70941 .61311 m .71061 .61131 L .71168 .61296 L .582 .65 .882 r
F
.70941 .61311 m .70835 .61148 L .71061 .61131 L F
.66838 .59864 m .66953 .59682 L .67062 .5984 L .591 .662 .888 r
F
.66838 .59864 m .66729 .59706 L .66953 .59682 L F
.60544 .55048 m .60435 .54706 L .60644 .54875 L .361 .367 .731 r
F
.60435 .54706 m .60535 .54532 L .60644 .54875 L .341 .342 .715 r
F
.44814 .60155 m .44904 .59974 L .45026 .6013 L .587 .667 .894 r
F
.44814 .60155 m .44691 .59998 L .44904 .59974 L F
.46698 .60796 m .46791 .60615 L .46912 .60774 L .585 .663 .892 r
F
.46698 .60796 m .46578 .60638 L .46791 .60615 L F
.60205 .53317 m .60093 .52827 L .60305 .53142 L .272 .256 .658 r
F
.60093 .52827 m .60192 .52651 L .60305 .53142 L .247 .225 .636 r
F
.60544 .55048 m .60644 .54875 L .60752 .55195 L .361 .367 .731 r
F
.52855 .76199 m .52822 .75558 L .52883 .76153 L .048 0 .467 r
F
.52783 .76317 m .52822 .75558 L .52855 .76199 L .071 .023 .49 r
F
.51406 .63374 m .51502 .63199 L .51618 .63425 L .485 .538 .836 r
F
.51406 .63374 m .5129 .63154 L .51502 .63199 L F
.50633 .62685 m .50729 .6251 L .50845 .62707 L .522 .585 .859 r
F
.50633 .62685 m .50517 .62492 L .50729 .6251 L F
.37919 .55686 m .38001 .55502 L .38119 .558 L .352 .387 .758 r
F
.37919 .55686 m .37802 .55369 L .38001 .55502 L F
.51849 .63904 m .51947 .63729 L .52062 .63984 L .452 .498 .815 r
F
.51849 .63904 m .51734 .6366 L .51947 .63729 L F
.42594 .59359 m .42683 .59177 L .42806 .5934 L .577 .654 .889 r
F
.42594 .59359 m .42471 .59196 L .42683 .59177 L F
.5324 .7299 m .53136 .71849 L .53328 .72843 L .095 .052 .514 r
F
.53136 .71849 m .53223 .71702 L .53328 .72843 L .119 .082 .537 r
F
.70609 .61166 m .70729 .60985 L .70835 .61148 L .585 .654 .884 r
F
.70609 .61166 m .70502 .61004 L .70729 .60985 L F
.83108 .49565 m .82952 .48672 L .83225 .49396 L .255 .196 .596 r
F
.82952 .48672 m .83069 .48502 L .83225 .49396 L .237 .173 .579 r
F
.52046 .64179 m .52137 .64015 L .52246 .6427 L .434 .475 .803 r
F
.52046 .64179 m .51937 .63935 L .52137 .64015 L F
.66506 .59729 m .66621 .59547 L .66729 .59706 L .59 .66 .887 r
F
.66506 .59729 m .66397 .5957 L .66621 .59547 L F
.68391 .6037 m .68508 .60189 L .68615 .60346 L .593 .665 .889 r
F
.68391 .6037 m .68283 .60213 L .68508 .60189 L F
.46364 .60661 m .46457 .6048 L .46578 .60638 L .586 .665 .893 r
F
.46364 .60661 m .46243 .60503 L .46457 .6048 L F
.4226 .59213 m .42348 .59031 L .42471 .59196 L .573 .649 .887 r
F
.4226 .59213 m .42137 .59048 L .42348 .59031 L F
.44479 .60022 m .44569 .59841 L .44691 .59998 L .587 .666 .893 r
F
.44479 .60022 m .44357 .59865 L .44569 .59841 L F
.61359 .56612 m .61466 .5643 L .61579 .56676 L .459 .49 .803 r
F
.61359 .56612 m .61246 .56356 L .61466 .5643 L F
.60297 .48263 m .60176 .47179 L .60391 .48092 L .127 .079 .529 r
F
.60176 .47179 m .6027 .47008 L .60391 .48092 L .103 .05 .507 r
F
.62575 .57831 m .62684 .5765 L .62795 .57845 L .528 .579 .85 r
F
.62575 .57831 m .62465 .57631 L .62684 .5765 L F
.61803 .57142 m .61911 .56961 L .62023 .57183 L .491 .531 .826 r
F
.61803 .57142 m .61691 .56913 L .61911 .56961 L F
.3757 .54668 m .37456 .54274 L .37651 .54484 L .272 .294 .702 r
F
.37456 .54274 m .37537 .54089 L .37651 .54484 L .24 .257 .678 r
F
.70276 .61023 m .70396 .60843 L .70502 .61004 L .587 .657 .885 r
F
.70276 .61023 m .7017 .60863 L .70396 .60843 L F
.38477 .56607 m .38559 .56425 L .3868 .56671 L .427 .476 .808 r
F
.38477 .56607 m .38357 .56351 L .38559 .56425 L F
.39694 .57826 m .39777 .57645 L .39899 .5784 L .513 .577 .857 r
F
.39694 .57826 m .39572 .57626 L .39777 .57645 L F
.38921 .57137 m .39004 .56956 L .39125 .57178 L .467 .523 .832 r
F
.38921 .57137 m .388 .56909 L .39004 .56956 L F
.37315 .5318 m .37207 .52646 L .37396 .52994 L .169 .175 .622 r
F
.37207 .52646 m .37288 .52459 L .37396 .52994 L .131 .131 .59 r
F
.41926 .59063 m .42013 .58881 L .42137 .59048 L .569 .644 .885 r
F
.41926 .59063 m .41802 .58895 L .42013 .58881 L F
.60486 .44092 m .60643 .45088 L .60557 .45245 L .085 .03 .491 r
F
.60631 .43831 m .60616 .44157 L .60553 .43975 L .075 .017 .481 r
F
.60616 .44157 m .60597 .44569 L .60573 .44237 L F
.60616 .44157 m .60573 .44237 L .60553 .43975 L F
.60551 .43973 m .60573 .44237 L .60486 .44092 L .085 .03 .491 r
F
.60557 .45245 m .60643 .45088 L .60725 .45927 L F
.607 .45972 m .60725 .45927 L .60758 .46266 L F
.60557 .45245 m .60725 .45927 L .607 .45972 L F
.60745 .46146 m .60725 .45927 L .60855 .45948 L .101 .048 .505 r
F
.60725 .45927 m .60618 .4479 L .60816 .45761 L F
.60725 .45927 m .60816 .45761 L .60855 .45948 L F
.60618 .4479 m .60597 .44569 L .60634 .44762 L F
.60618 .4479 m .60634 .44762 L .60855 .45948 L F
.60573 .44237 m .60618 .4479 L .60523 .44328 L .085 .03 .491 r
F
.60618 .4479 m .60643 .45088 L .60601 .44822 L F
.60618 .4479 m .60601 .44822 L .60523 .44328 L F
.60573 .44237 m .60523 .44328 L .60486 .44092 L F
.37802 .55369 m .37883 .55186 L .38001 .55502 L .327 .359 .742 r
F
.37802 .55369 m .37685 .55032 L .37883 .55186 L F
.66173 .59592 m .66288 .5941 L .66397 .5957 L .588 .658 .886 r
F
.66173 .59592 m .66064 .59431 L .66288 .5941 L F
.41592 .58908 m .41679 .58725 L .41802 .58895 L .564 .639 .883 r
F
.41592 .58908 m .41468 .58737 L .41679 .58725 L F
.4603 .60527 m .46122 .60346 L .46243 .60503 L .587 .666 .893 r
F
.4603 .60527 m .45909 .6037 L .46122 .60346 L F
.68059 .60238 m .68175 .60057 L .68283 .60213 L .593 .665 .889 r
F
.68059 .60238 m .67951 .60081 L .68175 .60057 L F
.50961 .62909 m .51057 .62734 L .51174 .62941 L .509 .569 .851 r
F
.50961 .62909 m .50845 .62707 L .51057 .62734 L F
.44144 .59889 m .44234 .59708 L .44357 .59865 L .586 .665 .893 r
F
.44144 .59889 m .44022 .59731 L .44234 .59708 L F
.69944 .60884 m .70063 .60704 L .7017 .60863 L .589 .659 .886 r
F
.69944 .60884 m .69837 .60725 L .70063 .60704 L F
.48249 .61344 m .48343 .61165 L .48463 .6133 L .573 .649 .887 r
F
.48249 .61344 m .48129 .6118 L .48343 .61165 L F
.37685 .55032 m .3757 .54668 L .37767 .54848 L .301 .328 .723 r
F
.3757 .54668 m .37651 .54484 L .37767 .54848 L .272 .294 .702 r
F
.37648 .43985 m .37627 .44894 L .37609 .44078 L 0 0 .386 r
F
.37685 .55032 m .37767 .54848 L .37883 .55186 L .301 .328 .723 r
F
.62905 .58037 m .63014 .57856 L .63125 .58045 L .539 .593 .857 r
F
.62905 .58037 m .62795 .57845 L .63014 .57856 L F
.40021 .58032 m .40105 .57852 L .40226 .5804 L .525 .592 .864 r
F
.40021 .58032 m .39899 .5784 L .40105 .57852 L F
.65205 .59205 m .65317 .59025 L .65425 .59187 L .581 .648 .882 r
F
.65205 .59205 m .65097 .59042 L .65317 .59025 L F
.6584 .59452 m .65955 .5927 L .66064 .59431 L .586 .655 .885 r
F
.6584 .59452 m .65731 .5929 L .65955 .5927 L F
.47915 .61197 m .48009 .61017 L .48129 .6118 L .577 .654 .889 r
F
.47915 .61197 m .47795 .61034 L .48009 .61017 L F
.53311 .71554 m .53207 .70623 L .53399 .71407 L .119 .082 .537 r
F
.45695 .60394 m .45787 .60213 L .45909 .6037 L .587 .667 .894 r
F
.45695 .60394 m .45574 .60238 L .45787 .60213 L F
.67726 .60106 m .67843 .59925 L .67951 .60081 L .593 .665 .889 r
F
.67726 .60106 m .67618 .59949 L .67843 .59925 L F
.4381 .59755 m .43899 .59573 L .44022 .59731 L .585 .663 .892 r
F
.4381 .59755 m .43687 .59596 L .43899 .59573 L F
.69612 .60747 m .69731 .60566 L .69837 .60725 L .591 .661 .887 r
F
.69612 .60747 m .69505 .60589 L .69731 .60566 L F
.37538 .46595 m .37482 .45241 L .3761 .46422 L 0 0 .417 r
F
.37482 .45241 m .37554 .45068 L .3761 .46422 L 0 0 .386 r
F
.49203 .6176 m .49297 .61583 L .49414 .61755 L .56 .633 .88 r
F
.49203 .6176 m .49085 .6159 L .49297 .61583 L F
.63235 .5823 m .63344 .5805 L .63454 .58232 L .548 .606 .863 r
F
.63235 .5823 m .63125 .58045 L .63344 .5805 L F
.37246 .50776 m .37151 .49952 L .37327 .50587 L .049 .037 .521 r
F
.37151 .49952 m .37232 .49762 L .37327 .50587 L .008 0 .484 r
F
.64878 .59058 m .64989 .58878 L .65097 .59042 L .577 .644 .88 r
F
.64878 .59058 m .64769 .58893 L .64989 .58878 L F
.49531 .61928 m .49626 .61752 L .49743 .61927 L .554 .625 .877 r
F
.49531 .61928 m .49414 .61755 L .49626 .61752 L F
.48874 .61599 m .48968 .61422 L .49085 .6159 L .566 .64 .883 r
F
.48874 .61599 m .48757 .61433 L .48968 .61422 L F
.5279 .65781 m .52681 .65438 L .52882 .65619 L .334 .349 .727 r
F
.52681 .65438 m .52773 .65276 L .52882 .65619 L .354 .374 .743 r
F
.52681 .65438 m .52572 .65119 L .52773 .65276 L F
.53241 .68222 m .53132 .67661 L .53334 .68062 L .213 .199 .625 r
F
.53132 .67661 m .53225 .67501 L .53334 .68062 L .239 .232 .648 r
F
.65508 .5931 m .65622 .59128 L .65731 .5929 L .583 .652 .883 r
F
.65508 .5931 m .65398 .59146 L .65622 .59128 L F
.52898 .66152 m .5279 .65781 L .52991 .6599 L .312 .322 .71 r
F
.5279 .65781 m .52882 .65619 L .52991 .6599 L .334 .349 .727 r
F
.40348 .58225 m .40433 .58045 L .40554 .58227 L .536 .605 .869 r
F
.40348 .58225 m .40226 .5804 L .40433 .58045 L F
.47581 .61053 m .47674 .60872 L .47795 .61034 L .58 .657 .89 r
F
.47581 .61053 m .4746 .60892 L .47674 .60872 L F
.4986 .62105 m .49955 .61929 L .50072 .62109 L .547 .616 .873 r
F
.4986 .62105 m .49743 .61927 L .49955 .61929 L F
.48545 .61445 m .48639 .61268 L .48757 .61433 L .57 .645 .885 r
F
.48545 .61445 m .48428 .61281 L .48639 .61268 L F
.64549 .58906 m .64661 .58726 L .64769 .58893 L .573 .638 .877 r
F
.64549 .58906 m .64441 .58738 L .64661 .58726 L F
.63564 .58412 m .63674 .58231 L .63783 .58409 L .556 .616 .867 r
F
.63564 .58412 m .63454 .58232 L .63674 .58231 L F
.51734 .6366 m .51831 .63485 L .51947 .63729 L .464 .512 .823 r
F
.51734 .6366 m .51618 .63425 L .51831 .63485 L F
.64221 .58748 m .64332 .58568 L .64441 .58738 L .569 .632 .875 r
F
.64221 .58748 m .64112 .58577 L .64332 .58568 L F
.63893 .58584 m .64003 .58404 L .64112 .58577 L .563 .625 .871 r
F
.63893 .58584 m .63783 .58409 L .64003 .58404 L F
.62134 .57398 m .62242 .57216 L .62354 .57426 L .508 .553 .837 r
F
.62134 .57398 m .62023 .57183 L .62242 .57216 L F
.52572 .65119 m .52664 .64956 L .52773 .65276 L .373 .398 .758 r
F
.52572 .65119 m .52464 .64819 L .52664 .64956 L F
.40676 .58407 m .40761 .58227 L .40883 .58404 L .545 .616 .874 r
F
.40676 .58407 m .40554 .58227 L .40761 .58227 L F
.43475 .59619 m .43564 .59437 L .43687 .59596 L .583 .661 .892 r
F
.43475 .59619 m .43352 .59459 L .43564 .59437 L F
.6928 .60612 m .69398 .60431 L .69505 .60589 L .592 .663 .888 r
F
.6928 .60612 m .69173 .60455 L .69398 .60431 L F
.5317 .74723 m .53065 .73281 L .53258 .74579 L .073 .025 .492 r
F
.53065 .73281 m .53153 .73136 L .53258 .74579 L .095 .052 .514 r
F
.45361 .60262 m .45452 .60081 L .45574 .60238 L .588 .667 .894 r
F
.45361 .60262 m .45239 .60106 L .45452 .60081 L F
.67394 .59973 m .6751 .59792 L .67618 .59949 L .593 .664 .888 r
F
.67394 .59973 m .67286 .59816 L .6751 .59792 L F
.60192 .52651 m .60079 .521 L .60293 .52475 L .247 .225 .636 r
F
.60079 .521 m .60179 .51924 L .60293 .52475 L .22 .193 .614 r
F
.41333 .58743 m .41419 .58563 L .4154 .58733 L .56 .633 .881 r
F
.41333 .58743 m .41212 .58572 L .41419 .58563 L F
.41005 .58579 m .4109 .58399 L .41212 .58572 L .553 .625 .878 r
F
.41005 .58579 m .40883 .58404 L .4109 .58399 L F
.61246 .56356 m .61354 .56173 L .61466 .5643 L .446 .474 .794 r
F
.61246 .56356 m .61133 .56087 L .61354 .56173 L F
.39246 .57393 m .39329 .57211 L .39451 .57421 L .488 .548 .844 r
F
.39246 .57393 m .39125 .57178 L .39329 .57211 L F
.50188 .62292 m .50284 .62116 L .504 .62302 L .538 .605 .868 r
F
.50188 .62292 m .50072 .62109 L .50284 .62116 L F
.47246 .60912 m .4734 .60732 L .4746 .60892 L .582 .66 .891 r
F
.47246 .60912 m .47126 .60752 L .4734 .60732 L F
.53007 .66557 m .52898 .66152 L .531 .66396 L .289 .293 .691 r
F
.52898 .66152 m .52991 .6599 L .531 .66396 L .312 .322 .71 r
F
.5129 .63154 m .51386 .62979 L .51502 .63199 L .494 .549 .842 r
F
.5129 .63154 m .51174 .62941 L .51386 .62979 L F
.38357 .56351 m .3844 .56168 L .38559 .56425 L .411 .457 .798 r
F
.38357 .56351 m .38238 .56082 L .3844 .56168 L F
.60316 .53759 m .60205 .53317 L .60416 .53584 L .297 .286 .678 r
F
.60205 .53317 m .60305 .53142 L .60416 .53584 L .272 .256 .658 r
F
.60224 .49497 m .60108 .48603 L .60318 .49328 L .152 .11 .552 r
F
.60108 .48603 m .60202 .48433 L .60318 .49328 L .127 .079 .529 r
F
.60163 .51119 m .60046 .50392 L .60264 .50941 L .193 .16 .59 r
F
.60046 .50392 m .60146 .50214 L .60264 .50941 L .166 .127 .565 r
F
.4314 .59481 m .43229 .59298 L .43352 .59459 L .581 .659 .891 r
F
.4314 .59481 m .43017 .59319 L .43229 .59298 L F
.68948 .60478 m .69065 .60297 L .69173 .60455 L .593 .664 .888 r
F
.68948 .60478 m .6884 .60321 L .69065 .60297 L F
.52464 .64819 m .52556 .64656 L .52664 .64956 L .39 .419 .771 r
F
.52464 .64819 m .52355 .64537 L .52556 .64656 L F
.45026 .6013 m .45117 .59949 L .45239 .60106 L .588 .667 .894 r
F
.45026 .6013 m .44904 .59974 L .45117 .59949 L F
.67062 .5984 m .67177 .59659 L .67286 .59816 L .592 .663 .888 r
F
.67062 .5984 m .66953 .59682 L .67177 .59659 L F
.37321 .4711 m .37393 .46938 L .37461 .48023 L 0 0 .417 r
F
.61691 .56913 m .61799 .56731 L .61911 .56961 L .481 .518 .819 r
F
.61691 .56913 m .61579 .56676 L .61799 .56731 L F
.46912 .60774 m .47005 .60593 L .47126 .60752 L .584 .662 .892 r
F
.46912 .60774 m .46791 .60615 L .47005 .60593 L F
.50517 .62492 m .50612 .62316 L .50729 .6251 L .528 .592 .863 r
F
.50517 .62492 m .504 .62302 L .50612 .62316 L F
.37288 .52459 m .37184 .51853 L .37369 .52272 L .131 .131 .59 r
F
.37184 .51853 m .37265 .51665 L .37369 .52272 L .091 .085 .556 r
F
.71168 .61296 m .71288 .61116 L .71394 .61282 L .581 .648 .881 r
F
.71168 .61296 m .71061 .61131 L .71288 .61116 L F
.388 .56909 m .38883 .56726 L .39004 .56956 L .455 .509 .825 r
F
.388 .56909 m .3868 .56671 L .38883 .56726 L F
.42806 .5934 m .42894 .59157 L .43017 .59319 L .578 .655 .889 r
F
.42806 .5934 m .42683 .59177 L .42894 .59157 L F
.70835 .61148 m .70955 .60968 L .71061 .61131 L .584 .652 .883 r
F
.70835 .61148 m .70729 .60985 L .70955 .60968 L F
.60179 .51924 m .60064 .51296 L .60279 .51747 L .22 .193 .614 r
F
.60064 .51296 m .60163 .51119 L .60279 .51747 L .193 .16 .59 r
F
.62465 .57631 m .62573 .5745 L .62684 .5765 L .522 .571 .846 r
F
.62465 .57631 m .62354 .57426 L .62573 .5745 L F
.83443 .43984 m .83623 .45428 L .83424 .44013 L .209 .138 .552 r
F
.68615 .60346 m .68733 .60164 L .6884 .60321 L .593 .665 .889 r
F
.68615 .60346 m .68508 .60189 L .68733 .60164 L F
.66729 .59706 m .66845 .59524 L .66953 .59682 L .591 .661 .887 r
F
.66729 .59706 m .66621 .59547 L .66845 .59524 L F
.37265 .51665 m .37165 .50965 L .37346 .51477 L .091 .085 .556 r
F
.37165 .50965 m .37246 .50776 L .37346 .51477 L .049 .037 .521 r
F
.46578 .60638 m .4667 .60457 L .46791 .60615 L .585 .664 .893 r
F
.46578 .60638 m .46457 .6048 L .4667 .60457 L F
.44691 .59998 m .44782 .59817 L .44904 .59974 L .587 .666 .894 r
F
.44691 .59998 m .44569 .59841 L .44782 .59817 L F
.37313 .49572 m .37227 .48577 L .37395 .49381 L .008 0 .484 r
F
.37227 .48577 m .37308 .48386 L .37395 .49381 L 0 0 .447 r
F
.39572 .57626 m .39656 .57445 L .39777 .57645 L .505 .568 .853 r
F
.39572 .57626 m .39451 .57421 L .39656 .57445 L F
.53116 .67003 m .53007 .66557 L .53209 .66842 L .265 .263 .67 r
F
.53007 .66557 m .531 .66396 L .53209 .66842 L .289 .293 .691 r
F
.42471 .59196 m .42559 .59013 L .42683 .59177 L .575 .652 .888 r
F
.42471 .59196 m .42348 .59031 L .42559 .59013 L F
.70502 .61004 m .70622 .60824 L .70729 .60985 L .586 .655 .885 r
F
.70502 .61004 m .70396 .60843 L .70622 .60824 L F
.50845 .62707 m .50941 .62532 L .51057 .62734 L .516 .577 .856 r
F
.50845 .62707 m .50729 .6251 L .50941 .62532 L F
.52355 .64537 m .52447 .64374 L .52556 .64656 L .406 .44 .783 r
F
.52355 .64537 m .52246 .6427 L .52447 .64374 L F
.37425 .53658 m .37315 .5318 L .37506 .53472 L .206 .218 .651 r
F
.37315 .5318 m .37396 .52994 L .37506 .53472 L .169 .175 .622 r
F
.61133 .56087 m .6124 .55904 L .61354 .56173 L .432 .456 .784 r
F
.61133 .56087 m .61019 .55805 L .6124 .55904 L F
.42137 .59048 m .42225 .58865 L .42348 .59031 L .571 .647 .886 r
F
.42137 .59048 m .42013 .58881 L .42225 .58865 L F
.83303 .48162 m .83129 .47077 L .83421 .47991 L .237 .173 .579 r
F
.83129 .47077 m .83247 .46906 L .83421 .47991 L .22 .151 .562 r
F
.66397 .5957 m .66512 .59388 L .66621 .59547 L .589 .659 .886 r
F
.66397 .5957 m .66288 .5941 L .66512 .59388 L F
.46243 .60503 m .46336 .60323 L .46457 .6048 L .586 .665 .893 r
F
.46243 .60503 m .46122 .60346 L .46336 .60323 L F
.68283 .60213 m .684 .60032 L .68508 .60189 L .593 .665 .889 r
F
.68283 .60213 m .68175 .60057 L .684 .60032 L F
.60968 .5578 m .61068 .55607 L .61175 .55877 L .413 .432 .771 r
F
.60968 .5578 m .6086 .55496 L .61068 .55607 L F
.44357 .59865 m .44447 .59684 L .44569 .59841 L .586 .665 .893 r
F
.44357 .59865 m .44234 .59708 L .44447 .59684 L F
.38238 .56082 m .3832 .55899 L .3844 .56168 L .393 .436 .786 r
F
.38238 .56082 m .38119 .558 L .3832 .55899 L F
.62795 .57845 m .62904 .57664 L .63014 .57856 L .534 .587 .854 r
F
.62795 .57845 m .62684 .5765 L .62904 .57664 L F
.7017 .60863 m .70289 .60683 L .70396 .60843 L .588 .658 .886 r
F
.7017 .60863 m .70063 .60704 L .70289 .60683 L F
.41802 .58895 m .4189 .58712 L .42013 .58881 L .567 .642 .884 r
F
.41802 .58895 m .41679 .58725 L .4189 .58712 L F
.51618 .63425 m .51715 .6325 L .51831 .63485 L .475 .526 .83 r
F
.51618 .63425 m .51502 .63199 L .51715 .6325 L F
.37648 .43985 m .37699 .4472 L .37627 .44894 L 0 0 .386 r
F
.37682 .43904 m .37699 .4472 L .37648 .43985 L F
.60426 .54162 m .60316 .53759 L .60526 .53988 L .32 .315 .697 r
F
.60316 .53759 m .60416 .53584 L .60526 .53988 L .297 .286 .678 r
F
.39899 .5784 m .39983 .57659 L .40105 .57852 L .519 .585 .861 r
F
.39899 .5784 m .39777 .57645 L .39983 .57659 L F
.83443 .43984 m .83748 .45244 L .83623 .45428 L .209 .138 .552 r
F
.83548 .43828 m .83748 .45244 L .83443 .43984 L F
.53036 .75908 m .52965 .74708 L .53096 .7581 L .057 .006 .476 r
F
.53017 .75939 m .52965 .74708 L .53036 .75908 L .076 .029 .495 r
F
.66064 .59431 m .66179 .59249 L .66288 .5941 L .587 .657 .885 r
F
.66064 .59431 m .65955 .5927 L .66179 .59249 L F
.53368 .69772 m .53258 .69023 L .53461 .69614 L .159 .132 .576 r
F
.53258 .69023 m .53351 .68864 L .53461 .69614 L .186 .166 .601 r
F
.45909 .6037 m .46001 .60189 L .46122 .60346 L .587 .666 .894 r
F
.45909 .6037 m .45787 .60213 L .46001 .60189 L F
.48129 .6118 m .48223 .61 L .48343 .61165 L .575 .652 .888 r
F
.48129 .6118 m .48009 .61017 L .48223 .61 L F
.83133 .50489 m .82991 .49734 L .83251 .50321 L .273 .219 .613 r
F
.82991 .49734 m .83108 .49565 L .83251 .50321 L .255 .196 .596 r
F
.67951 .60081 m .68068 .599 L .68175 .60057 L .593 .665 .889 r
F
.67951 .60081 m .67843 .59925 L .68068 .599 L F
.62023 .57183 m .62131 .57001 L .62242 .57216 L .5 .542 .831 r
F
.62023 .57183 m .61911 .56961 L .62131 .57001 L F
.44022 .59731 m .44112 .5955 L .44234 .59708 L .585 .664 .893 r
F
.44022 .59731 m .43899 .59573 L .44112 .5955 L F
.69837 .60725 m .69956 .60544 L .70063 .60704 L .59 .66 .887 r
F
.69837 .60725 m .69731 .60566 L .69956 .60544 L F
.63125 .58045 m .63234 .57864 L .63344 .5805 L .544 .6 .86 r
F
.63125 .58045 m .63014 .57856 L .63234 .57864 L F
.52062 .63984 m .5216 .63809 L .52275 .64076 L .44 .482 .806 r
F
.52062 .63984 m .51947 .63729 L .5216 .63809 L F
.39125 .57178 m .39208 .56996 L .39329 .57211 L .478 .536 .838 r
F
.39125 .57178 m .39004 .56956 L .39208 .56996 L F
.65097 .59042 m .65209 .58862 L .65317 .59025 L .579 .646 .881 r
F
.65097 .59042 m .64989 .58878 L .65209 .58862 L F
.40226 .5804 m .40311 .57859 L .40433 .58045 L .531 .599 .867 r
F
.40226 .5804 m .40105 .57852 L .40311 .57859 L F
.51174 .62941 m .5127 .62766 L .51386 .62979 L .502 .559 .847 r
F
.51174 .62941 m .51057 .62734 L .5127 .62766 L F
.49414 .61755 m .49509 .61578 L .49626 .61752 L .557 .629 .879 r
F
.49414 .61755 m .49297 .61583 L .49509 .61578 L F
.65731 .5929 m .65845 .59108 L .65955 .5927 L .585 .654 .884 r
F
.65731 .5929 m .65622 .59128 L .65845 .59108 L F
.49085 .6159 m .4918 .61413 L .49297 .61583 L .563 .636 .882 r
F
.49085 .6159 m .48968 .61422 L .4918 .61413 L F
.47795 .61034 m .47889 .60854 L .48009 .61017 L .578 .655 .889 r
F
.47795 .61034 m .47674 .60872 L .47889 .60854 L F
.61579 .56676 m .61687 .56494 L .61799 .56731 L .47 .505 .812 r
F
.61579 .56676 m .61466 .5643 L .61687 .56494 L F
.6086 .55496 m .60961 .55323 L .61068 .55607 L .397 .412 .759 r
F
.6086 .55496 m .60752 .55195 L .60961 .55323 L F
.52246 .6427 m .52338 .64106 L .52447 .64374 L .421 .458 .793 r
F
.52246 .6427 m .52137 .64015 L .52338 .64106 L F
.49743 .61927 m .49838 .61751 L .49955 .61929 L .551 .621 .875 r
F
.49743 .61927 m .49626 .61752 L .49838 .61751 L F
.48757 .61433 m .4885 .61256 L .48968 .61422 L .568 .642 .884 r
F
.48757 .61433 m .48639 .61268 L .4885 .61256 L F
.64769 .58893 m .64881 .58713 L .64989 .58878 L .575 .641 .879 r
F
.64769 .58893 m .64661 .58726 L .64881 .58713 L F
.63454 .58232 m .63564 .58051 L .63674 .58231 L .552 .611 .865 r
F
.63454 .58232 m .63344 .5805 L .63564 .58051 L F
.3868 .56671 m .38762 .56489 L .38883 .56726 L .442 .493 .817 r
F
.3868 .56671 m .38559 .56425 L .38762 .56489 L F
.43687 .59596 m .43777 .59414 L .43899 .59573 L .584 .662 .892 r
F
.43687 .59596 m .43564 .59437 L .43777 .59414 L F
.69505 .60589 m .69624 .60408 L .69731 .60566 L .591 .662 .888 r
F
.69505 .60589 m .69398 .60431 L .69624 .60408 L F
.45574 .60238 m .45665 .60056 L .45787 .60213 L .588 .667 .894 r
F
.45574 .60238 m .45452 .60081 L .45665 .60056 L F
.67618 .59949 m .67735 .59767 L .67843 .59925 L .593 .665 .889 r
F
.67618 .59949 m .6751 .59792 L .67735 .59767 L F
.53385 .70821 m .53275 .6993 L .53478 .70664 L .133 .099 .551 r
F
.53275 .6993 m .53368 .69772 L .53478 .70664 L .159 .132 .576 r
F
.64441 .58738 m .64552 .58558 L .64661 .58726 L .571 .635 .876 r
F
.64441 .58738 m .64332 .58568 L .64552 .58558 L F
.40554 .58227 m .40639 .58046 L .40761 .58227 L .541 .611 .872 r
F
.40554 .58227 m .40433 .58045 L .40639 .58046 L F
.53225 .67501 m .53116 .67003 L .53318 .6734 L .239 .232 .648 r
F
.53116 .67003 m .53209 .66842 L .53318 .6734 L .265 .263 .67 r
F
.63783 .58409 m .63894 .58228 L .64003 .58404 L .56 .62 .869 r
F
.63783 .58409 m .63674 .58231 L .63894 .58228 L F
.48428 .61281 m .48521 .61104 L .48639 .61268 L .572 .648 .886 r
F
.48428 .61281 m .4831 .61118 L .48521 .61104 L F
.8325 .45977 m .83374 .45795 L .83573 .47091 L .209 .138 .552 r
F
.50072 .62109 m .50167 .61933 L .50284 .62116 L .543 .611 .871 r
F
.50072 .62109 m .49955 .61929 L .50167 .61933 L F
.65398 .59146 m .65512 .58964 L .65622 .59128 L .582 .65 .882 r
F
.65398 .59146 m .65288 .58982 L .65512 .58964 L F
.64112 .58577 m .64223 .58397 L .64332 .58568 L .566 .628 .873 r
F
.64112 .58577 m .64003 .58404 L .64223 .58397 L F
.60535 .54532 m .60426 .54162 L .60636 .54358 L .341 .342 .715 r
F
.60426 .54162 m .60526 .53988 L .60636 .54358 L .32 .315 .697 r
F
.4746 .60892 m .47554 .60711 L .47674 .60872 L .581 .659 .891 r
F
.4746 .60892 m .4734 .60732 L .47554 .60711 L F
.38119 .558 m .38201 .55617 L .3832 .55899 L .373 .413 .773 r
F
.38119 .558 m .38001 .55502 L .38201 .55617 L F
.4154 .58733 m .41626 .58553 L .41748 .58721 L .562 .636 .882 r
F
.4154 .58733 m .41419 .58563 L .41626 .58553 L F
.40883 .58404 m .40968 .58224 L .4109 .58399 L .549 .621 .876 r
F
.40883 .58404 m .40761 .58227 L .40968 .58224 L F
.83016 .50657 m .83133 .50489 L .83267 .5114 L .273 .219 .613 r
F
.83251 .50321 m .83108 .49565 L .83368 .50152 L F
.83108 .49565 m .83225 .49396 L .83368 .50152 L .255 .196 .596 r
F
.83267 .5114 m .83133 .50489 L .83384 .50972 L .291 .243 .63 r
F
.83133 .50489 m .83251 .50321 L .83384 .50972 L .273 .219 .613 r
F
.83267 .5114 m .83384 .50972 L .8351 .51542 L .291 .243 .63 r
F
.84797 .66136 m .82599 .43949 L .84662 .66308 L .143 .057 .49 r
F
.83225 .49396 m .83069 .48502 L .83342 .49227 L .255 .196 .596 r
F
.83069 .48502 m .83186 .48332 L .83342 .49227 L .237 .173 .579 r
F
.83368 .50152 m .83225 .49396 L .83486 .49983 L .273 .219 .613 r
F
.83225 .49396 m .83342 .49227 L .83486 .49983 L .255 .196 .596 r
F
.83384 .50972 m .83251 .50321 L .83502 .50803 L .291 .243 .63 r
F
.83251 .50321 m .83368 .50152 L .83502 .50803 L .273 .219 .613 r
F
.8351 .51542 m .83384 .50972 L .83628 .51374 L .309 .267 .647 r
F
.83384 .50972 m .83502 .50803 L .83628 .51374 L .291 .243 .63 r
F
.84797 .66136 m .82722 .43764 L .82599 .43949 L .143 .057 .49 r
F
.41212 .58572 m .41297 .58392 L .41419 .58563 L .556 .629 .879 r
F
.41212 .58572 m .4109 .58399 L .41297 .58392 L F
.53351 .68864 m .53241 .68222 L .53444 .68705 L .186 .166 .601 r
F
.53241 .68222 m .53334 .68062 L .53444 .68705 L .213 .199 .625 r
F
.60752 .55195 m .60853 .55022 L .60961 .55323 L .38 .39 .745 r
F
.60752 .55195 m .60644 .54875 L .60853 .55022 L F
.43352 .59459 m .43441 .59277 L .43564 .59437 L .582 .66 .891 r
F
.43352 .59459 m .43229 .59298 L .43441 .59277 L F
.69173 .60455 m .69291 .60274 L .69398 .60431 L .592 .664 .888 r
F
.69173 .60455 m .69065 .60297 L .69291 .60274 L F
.504 .62302 m .50496 .62126 L .50612 .62316 L .533 .599 .866 r
F
.504 .62302 m .50284 .62116 L .50496 .62126 L F
.45239 .60106 m .4533 .59924 L .45452 .60081 L .588 .667 .894 r
F
.45239 .60106 m .45117 .59949 L .4533 .59924 L F
.37537 .54089 m .37425 .53658 L .37619 .53904 L .24 .257 .678 r
F
.37425 .53658 m .37506 .53472 L .37619 .53904 L .206 .218 .651 r
F
.67286 .59816 m .67402 .59634 L .6751 .59792 L .592 .664 .888 r
F
.67286 .59816 m .67177 .59659 L .67402 .59634 L F
.47126 .60752 m .47219 .60572 L .4734 .60732 L .583 .661 .892 r
F
.47126 .60752 m .47005 .60593 L .47219 .60572 L F
.53328 .72843 m .53223 .71702 L .53416 .72697 L .095 .052 .514 r
F
.53223 .71702 m .53311 .71554 L .53416 .72697 L .119 .082 .537 r
F
.60644 .54875 m .60535 .54532 L .60745 .54702 L .361 .367 .731 r
F
.60535 .54532 m .60636 .54358 L .60745 .54702 L .341 .342 .715 r
F
.60305 .53142 m .60192 .52651 L .60405 .52966 L .272 .256 .658 r
F
.60192 .52651 m .60293 .52475 L .60405 .52966 L .247 .225 .636 r
F
.62354 .57426 m .62462 .57245 L .62573 .5745 L .515 .562 .842 r
F
.62354 .57426 m .62242 .57216 L .62462 .57245 L F
.60644 .54875 m .60745 .54702 L .60853 .55022 L .361 .367 .731 r
F
.71394 .61282 m .71515 .61101 L .71622 .61268 L .579 .646 .88 r
F
.71394 .61282 m .71288 .61116 L .71515 .61101 L F
.39451 .57421 m .39534 .5724 L .39656 .57445 L .497 .558 .849 r
F
.39451 .57421 m .39329 .57211 L .39534 .5724 L F
.43017 .59319 m .43106 .59137 L .43229 .59298 L .579 .657 .89 r
F
.43017 .59319 m .42894 .59157 L .43106 .59137 L F
.60391 .48092 m .6027 .47008 L .60486 .47921 L .127 .079 .529 r
F
.6027 .47008 m .60365 .46836 L .60486 .47921 L .103 .05 .507 r
F
.6884 .60321 m .68958 .6014 L .69065 .60297 L .593 .665 .889 r
F
.6884 .60321 m .68733 .60164 L .68958 .6014 L F
.71061 .61131 m .71182 .60951 L .71288 .61116 L .582 .65 .882 r
F
.71061 .61131 m .70955 .60968 L .71182 .60951 L F
.66953 .59682 m .67069 .595 L .67177 .59659 L .591 .662 .888 r
F
.66953 .59682 m .66845 .59524 L .67069 .595 L F
.44904 .59974 m .44995 .59792 L .45117 .59949 L .587 .667 .894 r
F
.44904 .59974 m .44782 .59817 L .44995 .59792 L F
.46791 .60615 m .46884 .60434 L .47005 .60593 L .585 .663 .892 r
F
.46791 .60615 m .4667 .60457 L .46884 .60434 L F
.51502 .63199 m .51599 .63023 L .51715 .6325 L .485 .538 .836 r
F
.51502 .63199 m .51386 .62979 L .51599 .63023 L F
.50729 .6251 m .50825 .62334 L .50941 .62532 L .522 .585 .859 r
F
.50729 .6251 m .50612 .62316 L .50825 .62334 L F
.38001 .55502 m .38083 .55318 L .38201 .55617 L .352 .387 .758 r
F
.38001 .55502 m .37883 .55186 L .38083 .55318 L F
.52883 .76153 m .52922 .75394 L .52955 .76035 L .071 .023 .49 r
F
.51947 .63729 m .52044 .63555 L .5216 .63809 L .452 .498 .815 r
F
.51947 .63729 m .51831 .63485 L .52044 .63555 L F
.42683 .59177 m .42771 .58994 L .42894 .59157 L .577 .654 .889 r
F
.42683 .59177 m .42559 .59013 L .42771 .58994 L F
.70729 .60985 m .70848 .60805 L .70955 .60968 L .585 .654 .884 r
F
.70729 .60985 m .70622 .60824 L .70848 .60805 L F
.61466 .5643 m .61574 .56247 L .61687 .56494 L .459 .49 .803 r
F
.61466 .5643 m .61354 .56173 L .61574 .56247 L F
.3772 .43811 m .37699 .4472 L .37682 .43904 L 0 0 .386 r
F
.66621 .59547 m .66736 .59365 L .66845 .59524 L .59 .66 .887 r
F
.66621 .59547 m .66512 .59388 L .66736 .59365 L F
.68508 .60189 m .68625 .60007 L .68733 .60164 L .593 .665 .889 r
F
.68508 .60189 m .684 .60032 L .68625 .60007 L F
.62684 .5765 m .62793 .57468 L .62904 .57664 L .528 .579 .85 r
F
.62684 .5765 m .62573 .5745 L .62793 .57468 L F
.46457 .6048 m .46549 .60299 L .4667 .60457 L .586 .665 .893 r
F
.46457 .6048 m .46336 .60323 L .46549 .60299 L F
.42348 .59031 m .42436 .58848 L .42559 .59013 L .573 .649 .887 r
F
.42348 .59031 m .42225 .58865 L .42436 .58848 L F
.61911 .56961 m .62019 .56778 L .62131 .57001 L .491 .531 .826 r
F
.61911 .56961 m .61799 .56731 L .62019 .56778 L F
.44569 .59841 m .4466 .59659 L .44782 .59817 L .587 .666 .893 r
F
.44569 .59841 m .44447 .59684 L .4466 .59659 L F
.37651 .54484 m .37537 .54089 L .37733 .54299 L .272 .294 .702 r
F
.37537 .54089 m .37619 .53904 L .37733 .54299 L .24 .257 .678 r
F
.38559 .56425 m .38642 .56242 L .38762 .56489 L .427 .476 .808 r
F
.38559 .56425 m .3844 .56168 L .38642 .56242 L F
.39777 .57645 m .39861 .57463 L .39983 .57659 L .513 .577 .857 r
F
.39777 .57645 m .39656 .57445 L .39861 .57463 L F
.70396 .60843 m .70515 .60662 L .70622 .60824 L .587 .657 .885 r
F
.70396 .60843 m .70289 .60683 L .70515 .60662 L F
.39004 .56956 m .39087 .56773 L .39208 .56996 L .467 .523 .832 r
F
.39004 .56956 m .38883 .56726 L .39087 .56773 L F
.37396 .52994 m .37288 .52459 L .37477 .52807 L .169 .175 .622 r
F
.37288 .52459 m .37369 .52272 L .37477 .52807 L .131 .131 .59 r
F
.37883 .55186 m .37965 .55002 L .38083 .55318 L .327 .359 .742 r
F
.37883 .55186 m .37767 .54848 L .37965 .55002 L F
.42013 .58881 m .42101 .58698 L .42225 .58865 L .569 .644 .885 r
F
.42013 .58881 m .4189 .58712 L .42101 .58698 L F
.3761 .46422 m .37554 .45068 L .37683 .46249 L 0 0 .417 r
F
.37554 .45068 m .37627 .44894 L .37683 .46249 L 0 0 .386 r
F
.66288 .5941 m .66403 .59228 L .66512 .59388 L .588 .658 .886 r
F
.66288 .5941 m .66179 .59249 L .66403 .59228 L F
.51057 .62734 m .51154 .62558 L .5127 .62766 L .509 .569 .851 r
F
.51057 .62734 m .50941 .62532 L .51154 .62558 L F
.46122 .60346 m .46214 .60165 L .46336 .60323 L .587 .666 .893 r
F
.46122 .60346 m .46001 .60189 L .46214 .60165 L F
.68175 .60057 m .68292 .59875 L .684 .60032 L .593 .665 .889 r
F
.68175 .60057 m .68068 .599 L .68292 .59875 L F
.44234 .59708 m .44325 .59526 L .44447 .59684 L .586 .665 .893 r
F
.44234 .59708 m .44112 .5955 L .44325 .59526 L F
.37767 .54848 m .37651 .54484 L .37849 .54663 L .301 .328 .723 r
F
.37651 .54484 m .37733 .54299 L .37849 .54663 L .272 .294 .702 r
F
.70063 .60704 m .70182 .60523 L .70289 .60683 L .589 .659 .886 r
F
.70063 .60704 m .69956 .60544 L .70182 .60523 L F
.37767 .54848 m .37849 .54663 L .37965 .55002 L .301 .328 .723 r
F
.63014 .57856 m .63124 .57675 L .63234 .57864 L .539 .593 .857 r
F
.63014 .57856 m .62904 .57664 L .63124 .57675 L F
.40105 .57852 m .40189 .5767 L .40311 .57859 L .525 .592 .864 r
F
.40105 .57852 m .39983 .57659 L .40189 .5767 L F
.52882 .65619 m .52773 .65276 L .52975 .65456 L .334 .349 .727 r
F
.52773 .65276 m .52866 .65113 L .52975 .65456 L .354 .374 .743 r
F
.52773 .65276 m .52664 .64956 L .52866 .65113 L F
.53334 .68062 m .53225 .67501 L .53427 .67902 L .213 .199 .625 r
F
.53225 .67501 m .53318 .6734 L .53427 .67902 L .239 .232 .648 r
F
.52991 .6599 m .52882 .65619 L .53083 .65828 L .312 .322 .71 r
F
.52882 .65619 m .52975 .65456 L .53083 .65828 L .334 .349 .727 r
F
.53258 .74579 m .53153 .73136 L .53346 .74434 L .073 .025 .492 r
F
.53153 .73136 m .5324 .7299 L .53346 .74434 L .095 .052 .514 r
F
.65955 .5927 m .66069 .59088 L .66179 .59249 L .586 .655 .885 r
F
.65955 .5927 m .65845 .59108 L .66069 .59088 L F
.48009 .61017 m .48103 .60836 L .48223 .61 L .577 .654 .889 r
F
.48009 .61017 m .47889 .60854 L .48103 .60836 L F
.49297 .61583 m .49391 .61406 L .49509 .61578 L .56 .633 .88 r
F
.49297 .61583 m .4918 .61413 L .49391 .61406 L F
.63344 .5805 m .63454 .57869 L .63564 .58051 L .548 .606 .863 r
F
.63344 .5805 m .63234 .57864 L .63454 .57869 L F
.45787 .60213 m .45879 .60032 L .46001 .60189 L .587 .667 .894 r
F
.45787 .60213 m .45665 .60056 L .45879 .60032 L F
.37327 .50587 m .37232 .49762 L .37408 .50398 L .049 .037 .521 r
F
.37232 .49762 m .37313 .49572 L .37408 .50398 L .008 0 .484 r
F
.64989 .58878 m .65101 .58698 L .65209 .58862 L .577 .644 .88 r
F
.64989 .58878 m .64881 .58713 L .65101 .58698 L F
.49626 .61752 m .49721 .61575 L .49838 .61751 L .554 .625 .877 r
F
.49626 .61752 m .49509 .61578 L .49721 .61575 L F
.67843 .59925 m .6796 .59743 L .68068 .599 L .593 .665 .889 r
F
.67843 .59925 m .67735 .59767 L .6796 .59743 L F
.43899 .59573 m .43989 .59391 L .44112 .5955 L .585 .663 .892 r
F
.43899 .59573 m .43777 .59414 L .43989 .59391 L F
.69731 .60566 m .69849 .60385 L .69956 .60544 L .591 .661 .887 r
F
.69731 .60566 m .69624 .60408 L .69849 .60385 L F
.52664 .64956 m .52757 .64793 L .52866 .65113 L .373 .398 .758 r
F
.52664 .64956 m .52556 .64656 L .52757 .64793 L F
.48968 .61422 m .49062 .61245 L .4918 .61413 L .566 .64 .883 r
F
.48968 .61422 m .4885 .61256 L .49062 .61245 L F
.60318 .49328 m .60202 .48433 L .60413 .49158 L .152 .11 .552 r
F
.60202 .48433 m .60297 .48263 L .60413 .49158 L .127 .079 .529 r
F
.60293 .52475 m .60179 .51924 L .60393 .52299 L .247 .225 .636 r
F
.60179 .51924 m .60279 .51747 L .60393 .52299 L .22 .193 .614 r
F
.40433 .58045 m .40517 .57864 L .40639 .58046 L .536 .605 .869 r
F
.40433 .58045 m .40311 .57859 L .40517 .57864 L F
.49955 .61929 m .5005 .61752 L .50167 .61933 L .547 .616 .873 r
F
.49955 .61929 m .49838 .61751 L .5005 .61752 L F
.48639 .61268 m .48733 .6109 L .4885 .61256 L .57 .645 .885 r
F
.48639 .61268 m .48521 .61104 L .48733 .6109 L F
.64661 .58726 m .64772 .58546 L .64881 .58713 L .573 .638 .877 r
F
.64661 .58726 m .64552 .58558 L .64772 .58546 L F
.65622 .59128 m .65736 .58945 L .65845 .59108 L .583 .652 .883 r
F
.65622 .59128 m .65512 .58964 L .65736 .58945 L F
.63674 .58231 m .63784 .58051 L .63894 .58228 L .556 .616 .867 r
F
.63674 .58231 m .63564 .58051 L .63784 .58051 L F
.47674 .60872 m .47769 .60692 L .47889 .60854 L .58 .657 .89 r
F
.47674 .60872 m .47554 .60711 L .47769 .60692 L F
.531 .66396 m .52991 .6599 L .53192 .66234 L .289 .293 .691 r
F
.52991 .6599 m .53083 .65828 L .53192 .66234 L .312 .322 .71 r
F
.51831 .63485 m .51928 .6331 L .52044 .63555 L .464 .512 .823 r
F
.51831 .63485 m .51715 .6325 L .51928 .6331 L F
.64332 .58568 m .64443 .58388 L .64552 .58558 L .569 .632 .875 r
F
.64332 .58568 m .64223 .58397 L .64443 .58388 L F
.64003 .58404 m .64114 .58223 L .64223 .58397 L .563 .625 .871 r
F
.64003 .58404 m .63894 .58228 L .64114 .58223 L F
.37461 .48023 m .37393 .46938 L .37534 .47852 L 0 0 .449 r
F
.37393 .46938 m .37465 .46767 L .37534 .47852 L 0 0 .417 r
F
.62242 .57216 m .62351 .57034 L .62462 .57245 L .508 .553 .837 r
F
.62242 .57216 m .62131 .57001 L .62351 .57034 L F
.41748 .58721 m .41834 .58541 L .41956 .58708 L .565 .64 .883 r
F
.41748 .58721 m .41626 .58553 L .41834 .58541 L F
.60416 .53584 m .60305 .53142 L .60516 .53409 L .297 .286 .678 r
F
.60305 .53142 m .60405 .52966 L .60516 .53409 L .272 .256 .658 r
F
.40761 .58227 m .40846 .58046 L .40968 .58224 L .545 .616 .874 r
F
.40761 .58227 m .40639 .58046 L .40846 .58046 L F
.60264 .50941 m .60146 .50214 L .60364 .50763 L .193 .16 .59 r
F
.60146 .50214 m .60246 .50035 L .60364 .50763 L .166 .127 .565 r
F
.4831 .61118 m .48403 .6094 L .48521 .61104 L .574 .65 .887 r
F
.4831 .61118 m .48192 .60956 L .48403 .6094 L F
.41419 .58563 m .41504 .58383 L .41626 .58553 L .56 .633 .881 r
F
.41419 .58563 m .41297 .58392 L .41504 .58383 L F
.43564 .59437 m .43654 .59255 L .43777 .59414 L .583 .661 .892 r
F
.43564 .59437 m .43441 .59277 L .43654 .59255 L F
.4109 .58399 m .41175 .58218 L .41297 .58392 L .553 .625 .878 r
F
.4109 .58399 m .40968 .58224 L .41175 .58218 L F
.61354 .56173 m .61461 .5599 L .61574 .56247 L .446 .474 .794 r
F
.61354 .56173 m .6124 .55904 L .61461 .5599 L F
.69398 .60431 m .69516 .6025 L .69624 .60408 L .592 .663 .888 r
F
.69398 .60431 m .69291 .60274 L .69516 .6025 L F
.39329 .57211 m .39413 .5703 L .39534 .5724 L .488 .548 .844 r
F
.39329 .57211 m .39208 .56996 L .39413 .5703 L F
.50284 .62116 m .50379 .6194 L .50496 .62126 L .538 .605 .868 r
F
.50284 .62116 m .50167 .61933 L .50379 .6194 L F
.45452 .60081 m .45544 .59899 L .45665 .60056 L .588 .667 .894 r
F
.45452 .60081 m .4533 .59924 L .45544 .59899 L F
.65288 .58982 m .65402 .58799 L .65512 .58964 L .58 .648 .882 r
F
.65288 .58982 m .65178 .58816 L .65402 .58799 L F
.6751 .59792 m .67627 .5961 L .67735 .59767 L .593 .664 .888 r
F
.6751 .59792 m .67402 .59634 L .67627 .5961 L F
.51386 .62979 m .51483 .62804 L .51599 .63023 L .494 .549 .842 r
F
.51386 .62979 m .5127 .62766 L .51483 .62804 L F
.61175 .55877 m .61277 .55704 L .61383 .55961 L .428 .451 .781 r
F
.61175 .55877 m .61068 .55607 L .61277 .55704 L F
.52556 .64656 m .52648 .64493 L .52757 .64793 L .39 .419 .771 r
F
.52556 .64656 m .52447 .64374 L .52648 .64493 L F
.4734 .60732 m .47434 .60551 L .47554 .60711 L .582 .66 .891 r
F
.4734 .60732 m .47219 .60572 L .47434 .60551 L F
.3844 .56168 m .38522 .55985 L .38642 .56242 L .411 .457 .798 r
F
.3844 .56168 m .3832 .55899 L .38522 .55985 L F
.71622 .61268 m .71742 .61088 L .71849 .61257 L .577 .643 .879 r
F
.71622 .61268 m .71515 .61101 L .71742 .61088 L F
.43229 .59298 m .43318 .59116 L .43441 .59277 L .581 .659 .891 r
F
.43229 .59298 m .43106 .59137 L .43318 .59116 L F
.61799 .56731 m .61907 .56549 L .62019 .56778 L .481 .518 .819 r
F
.61799 .56731 m .61687 .56494 L .61907 .56549 L F
.69065 .60297 m .69183 .60116 L .69291 .60274 L .593 .664 .888 r
F
.69065 .60297 m .68958 .6014 L .69183 .60116 L F
.50612 .62316 m .50708 .6214 L .50825 .62334 L .528 .592 .863 r
F
.50612 .62316 m .50496 .62126 L .50708 .6214 L F
.60631 .43831 m .60706 .44369 L .60597 .44569 L .075 .017 .481 r
F
.60661 .43776 m .60706 .44369 L .60631 .43831 L F
.60279 .51747 m .60163 .51119 L .60379 .5157 L .22 .193 .614 r
F
.60163 .51119 m .60264 .50941 L .60379 .5157 L .193 .16 .59 r
F
.37369 .52272 m .37265 .51665 L .3745 .52085 L .131 .131 .59 r
F
.37265 .51665 m .37346 .51477 L .3745 .52085 L .091 .085 .556 r
F
.45117 .59949 m .45208 .59767 L .4533 .59924 L .588 .667 .894 r
F
.45117 .59949 m .44995 .59792 L .45208 .59767 L F
.67177 .59659 m .67293 .59476 L .67402 .59634 L .592 .663 .888 r
F
.67177 .59659 m .67069 .595 L .67293 .59476 L F
.47005 .60593 m .47099 .60412 L .47219 .60572 L .584 .662 .892 r
F
.47005 .60593 m .46884 .60434 L .47099 .60412 L F
.83568 .43799 m .83748 .45244 L .83548 .43828 L .209 .138 .552 r
F
.38883 .56726 m .38966 .56544 L .39087 .56773 L .455 .509 .825 r
F
.38883 .56726 m .38762 .56489 L .38966 .56544 L F
.71288 .61116 m .71409 .60935 L .71515 .61101 L .581 .648 .881 r
F
.71288 .61116 m .71182 .60951 L .71409 .60935 L F
.53209 .66842 m .531 .66396 L .53302 .66681 L .265 .263 .67 r
F
.531 .66396 m .53192 .66234 L .53302 .66681 L .289 .293 .691 r
F
.52275 .64076 m .52373 .63902 L .52489 .64183 L .426 .464 .797 r
F
.52275 .64076 m .5216 .63809 L .52373 .63902 L F
.42894 .59157 m .42983 .58975 L .43106 .59137 L .578 .655 .889 r
F
.42894 .59157 m .42771 .58994 L .42983 .58975 L F
.62573 .5745 m .62683 .57268 L .62793 .57468 L .522 .571 .846 r
F
.62573 .5745 m .62462 .57245 L .62683 .57268 L F
.70955 .60968 m .71075 .60787 L .71182 .60951 L .584 .652 .883 r
F
.70955 .60968 m .70848 .60805 L .71075 .60787 L F
.52447 .64374 m .52539 .6421 L .52648 .64493 L .406 .44 .783 r
F
.52447 .64374 m .52338 .64106 L .52539 .6421 L F
.37346 .51477 m .37246 .50776 L .37427 .51289 L .091 .085 .556 r
F
.37246 .50776 m .37327 .50587 L .37427 .51289 L .049 .037 .521 r
F
.37395 .49381 m .37308 .48386 L .37476 .4919 L .008 0 .484 r
F
.37308 .48386 m .37389 .48194 L .37476 .4919 L 0 0 .447 r
F
.39656 .57445 m .39739 .57263 L .39861 .57463 L .505 .568 .853 r
F
.39656 .57445 m .39534 .5724 L .39739 .57263 L F
.68733 .60164 m .68851 .59983 L .68958 .6014 L .593 .665 .889 r
F
.68733 .60164 m .68625 .60007 L .68851 .59983 L F
.66845 .59524 m .6696 .59342 L .67069 .595 L .591 .661 .887 r
F
.66845 .59524 m .66736 .59365 L .6696 .59342 L F
.4667 .60457 m .46763 .60276 L .46884 .60434 L .585 .664 .893 r
F
.4667 .60457 m .46549 .60299 L .46763 .60276 L F
.44782 .59817 m .44873 .59635 L .44995 .59792 L .587 .666 .894 r
F
.44782 .59817 m .4466 .59659 L .44873 .59635 L F
.3772 .43811 m .37772 .44546 L .37699 .4472 L 0 0 .386 r
F
.61068 .55607 m .6117 .55434 L .61277 .55704 L .413 .432 .771 r
F
.61068 .55607 m .60961 .55323 L .6117 .55434 L F
.42559 .59013 m .42648 .5883 L .42771 .58994 L .575 .652 .888 r
F
.42559 .59013 m .42436 .58848 L .42648 .5883 L F
.50941 .62532 m .51037 .62356 L .51154 .62558 L .516 .577 .856 r
F
.50941 .62532 m .50825 .62334 L .51037 .62356 L F
.70622 .60824 m .70742 .60643 L .70848 .60805 L .586 .655 .885 r
F
.70622 .60824 m .70515 .60662 L .70742 .60643 L F
.37506 .53472 m .37396 .52994 L .37588 .53286 L .206 .218 .651 r
F
.37396 .52994 m .37477 .52807 L .37588 .53286 L .169 .175 .622 r
F
.60526 .53988 m .60416 .53584 L .60627 .53813 L .32 .315 .697 r
F
.60416 .53584 m .60516 .53409 L .60627 .53813 L .297 .286 .678 r
F
.83568 .43799 m .83873 .4506 L .83748 .45244 L .209 .138 .552 r
F
.83673 .43643 m .83873 .4506 L .83568 .43799 L F
.42225 .58865 m .42312 .58682 L .42436 .58848 L .571 .647 .886 r
F
.42225 .58865 m .42101 .58698 L .42312 .58682 L F
.66512 .59388 m .66627 .59205 L .66736 .59365 L .589 .659 .886 r
F
.66512 .59388 m .66403 .59228 L .66627 .59205 L F
.3832 .55899 m .38402 .55716 L .38522 .55985 L .393 .436 .786 r
F
.3832 .55899 m .38201 .55617 L .38402 .55716 L F
.46336 .60323 m .46428 .60141 L .46549 .60299 L .586 .665 .893 r
F
.46336 .60323 m .46214 .60165 L .46428 .60141 L F
.684 .60032 m .68518 .5985 L .68625 .60007 L .593 .665 .889 r
F
.684 .60032 m .68292 .59875 L .68518 .5985 L F
.53461 .69614 m .53351 .68864 L .53554 .69455 L .159 .132 .576 r
F
.53351 .68864 m .53444 .68705 L .53554 .69455 L .186 .166 .601 r
F
.62904 .57664 m .63013 .57483 L .63124 .57675 L .534 .587 .854 r
F
.62904 .57664 m .62793 .57468 L .63013 .57483 L F
.44447 .59684 m .44537 .59502 L .4466 .59659 L .586 .665 .893 r
F
.44447 .59684 m .44325 .59526 L .44537 .59502 L F
.51715 .6325 m .51812 .63075 L .51928 .6331 L .475 .526 .83 r
F
.51715 .6325 m .51599 .63023 L .51812 .63075 L F
.70289 .60683 m .70409 .60502 L .70515 .60662 L .588 .658 .886 r
F
.70289 .60683 m .70182 .60523 L .70409 .60502 L F
.39983 .57659 m .40067 .57478 L .40189 .5767 L .519 .585 .861 r
F
.39983 .57659 m .39861 .57463 L .40067 .57478 L F
.66179 .59249 m .66293 .59067 L .66403 .59228 L .587 .657 .885 r
F
.66179 .59249 m .66069 .59088 L .66293 .59067 L F
.60961 .55323 m .61062 .5515 L .6117 .55434 L .397 .412 .759 r
F
.60961 .55323 m .60853 .55022 L .61062 .5515 L F
.62131 .57001 m .6224 .56818 L .62351 .57034 L .5 .542 .831 r
F
.62131 .57001 m .62019 .56778 L .6224 .56818 L F
.46001 .60189 m .46093 .60008 L .46214 .60165 L .587 .666 .894 r
F
.46001 .60189 m .45879 .60032 L .46093 .60008 L F
.68068 .599 m .68185 .59718 L .68292 .59875 L .593 .665 .889 r
F
.68068 .599 m .6796 .59743 L .68185 .59718 L F
.6074 .43631 m .60706 .44369 L .60661 .43776 L .075 .017 .481 r
F
.63234 .57864 m .63344 .57683 L .63454 .57869 L .544 .6 .86 r
F
.63234 .57864 m .63124 .57675 L .63344 .57683 L F
.44112 .5955 m .44202 .59367 L .44325 .59526 L .585 .664 .893 r
F
.44112 .5955 m .43989 .59391 L .44202 .59367 L F
.5216 .63809 m .52257 .63635 L .52373 .63902 L .44 .482 .806 r
F
.5216 .63809 m .52044 .63555 L .52257 .63635 L F
.69956 .60544 m .70075 .60363 L .70182 .60523 L .59 .66 .887 r
F
.69956 .60544 m .69849 .60385 L .70075 .60363 L F
.39208 .56996 m .39291 .56814 L .39413 .5703 L .478 .536 .838 r
F
.39208 .56996 m .39087 .56773 L .39291 .56814 L F
.53478 .70664 m .53368 .69772 L .53572 .70507 L .133 .099 .551 r
F
.53368 .69772 m .53461 .69614 L .53572 .70507 L .159 .132 .576 r
F
.53318 .6734 m .53209 .66842 L .53411 .67179 L .239 .232 .648 r
F
.53209 .66842 m .53302 .66681 L .53411 .67179 L .265 .263 .67 r
F
.40311 .57859 m .40395 .57678 L .40517 .57864 L .531 .599 .867 r
F
.40311 .57859 m .40189 .5767 L .40395 .57678 L F
.5127 .62766 m .51367 .6259 L .51483 .62804 L .502 .559 .847 r
F
.5127 .62766 m .51154 .62558 L .51367 .6259 L F
.49509 .61578 m .49603 .61401 L .49721 .61575 L .557 .629 .879 r
F
.49509 .61578 m .49391 .61406 L .49603 .61401 L F
.83573 .47091 m .83374 .45795 L .83698 .46908 L .227 .16 .569 r
F
.83374 .45795 m .83498 .45611 L .83698 .46908 L .209 .138 .552 r
F
.4918 .61413 m .49274 .61236 L .49391 .61406 L .563 .636 .882 r
F
.4918 .61413 m .49062 .61245 L .49274 .61236 L F
.61687 .56494 m .61795 .56311 L .61907 .56549 L .47 .505 .812 r
F
.61687 .56494 m .61574 .56247 L .61795 .56311 L F
.60636 .54358 m .60526 .53988 L .60737 .54184 L .341 .342 .715 r
F
.60526 .53988 m .60627 .53813 L .60737 .54184 L .32 .315 .697 r
F
.65845 .59108 m .6596 .58925 L .66069 .59088 L .585 .654 .884 r
F
.65845 .59108 m .65736 .58945 L .6596 .58925 L F
.49838 .61751 m .49933 .61574 L .5005 .61752 L .551 .621 .875 r
F
.49838 .61751 m .49721 .61575 L .49933 .61574 L F
.47889 .60854 m .47983 .60673 L .48103 .60836 L .578 .655 .889 r
F
.47889 .60854 m .47769 .60692 L .47983 .60673 L F
.4885 .61256 m .48944 .61078 L .49062 .61245 L .568 .642 .884 r
F
.4885 .61256 m .48733 .6109 L .48944 .61078 L F
.64881 .58713 m .64992 .58532 L .65101 .58698 L .575 .641 .879 r
F
.64881 .58713 m .64772 .58546 L .64992 .58532 L F
.63564 .58051 m .63674 .5787 L .63784 .58051 L .552 .611 .865 r
F
.63564 .58051 m .63454 .57869 L .63674 .5787 L F
.38762 .56489 m .38845 .56306 L .38966 .56544 L .442 .493 .817 r
F
.38762 .56489 m .38642 .56242 L .38845 .56306 L F
.53444 .68705 m .53334 .68062 L .53537 .68546 L .186 .166 .601 r
F
.53334 .68062 m .53427 .67902 L .53537 .68546 L .213 .199 .625 r
F
.53416 .72697 m .53311 .71554 L .53504 .7255 L .095 .052 .514 r
F
.53311 .71554 m .53399 .71407 L .53504 .7255 L .119 .082 .537 r
F
.83342 .49227 m .83186 .48332 L .8346 .49057 L .255 .196 .596 r
F
.83186 .48332 m .83303 .48162 L .8346 .49057 L .237 .173 .579 r
F
.41956 .58708 m .42042 .58527 L .42164 .58693 L .567 .643 .885 r
F
.41956 .58708 m .41834 .58541 L .42042 .58527 L F
.64552 .58558 m .64663 .58377 L .64772 .58546 L .571 .635 .876 r
F
.64552 .58558 m .64443 .58388 L .64663 .58377 L F
.40639 .58046 m .40724 .57865 L .40846 .58046 L .541 .611 .872 r
F
.40639 .58046 m .40517 .57864 L .40724 .57865 L F
.60853 .55022 m .60954 .54849 L .61062 .5515 L .38 .39 .745 r
F
.60853 .55022 m .60745 .54702 L .60954 .54849 L F
.43777 .59414 m .43866 .59232 L .43989 .59391 L .584 .662 .892 r
F
.43777 .59414 m .43654 .59255 L .43866 .59232 L F
.69624 .60408 m .69742 .60227 L .69849 .60385 L .591 .662 .888 r
F
.69624 .60408 m .69516 .6025 L .69742 .60227 L F
.45665 .60056 m .45757 .59875 L .45879 .60032 L .588 .667 .894 r
F
.45665 .60056 m .45544 .59899 L .45757 .59875 L F
.63894 .58228 m .64004 .58047 L .64114 .58223 L .56 .62 .869 r
F
.63894 .58228 m .63784 .58051 L .64004 .58047 L F
.48521 .61104 m .48615 .60926 L .48733 .6109 L .572 .648 .886 r
F
.48521 .61104 m .48403 .6094 L .48615 .60926 L F
.67735 .59767 m .67851 .59585 L .6796 .59743 L .593 .665 .889 r
F
.67735 .59767 m .67627 .5961 L .67851 .59585 L F
.50167 .61933 m .50262 .61756 L .50379 .6194 L .543 .611 .871 r
F
.50167 .61933 m .5005 .61752 L .50262 .61756 L F
.64223 .58397 m .64334 .58216 L .64443 .58388 L .566 .628 .873 r
F
.64223 .58397 m .64114 .58223 L .64334 .58216 L F
.38201 .55617 m .38283 .55433 L .38402 .55716 L .373 .413 .773 r
F
.38201 .55617 m .38083 .55318 L .38283 .55433 L F
.65512 .58964 m .65626 .58781 L .65736 .58945 L .582 .65 .882 r
F
.65512 .58964 m .65402 .58799 L .65626 .58781 L F
.41626 .58553 m .41712 .58372 L .41834 .58541 L .562 .636 .882 r
F
.41626 .58553 m .41504 .58383 L .41712 .58372 L F
.40968 .58224 m .41053 .58043 L .41175 .58218 L .549 .621 .876 r
F
.40968 .58224 m .40846 .58046 L .41053 .58043 L F
.47554 .60711 m .47648 .6053 L .47769 .60692 L .581 .659 .891 r
F
.47554 .60711 m .47434 .60551 L .47648 .6053 L F
.41297 .58392 m .41383 .58211 L .41504 .58383 L .556 .629 .879 r
F
.41297 .58392 m .41175 .58218 L .41383 .58211 L F
.60486 .47921 m .60365 .46836 L .60582 .4775 L .127 .079 .529 r
F
.60365 .46836 m .6046 .46664 L .60582 .4775 L .103 .05 .507 r
F
.60745 .54702 m .60636 .54358 L .60846 .54528 L .361 .367 .731 r
F
.60636 .54358 m .60737 .54184 L .60846 .54528 L .341 .342 .715 r
F
.60405 .52966 m .60293 .52475 L .60505 .52791 L .272 .256 .658 r
F
.60293 .52475 m .60393 .52299 L .60505 .52791 L .247 .225 .636 r
F
.48192 .60956 m .48285 .60778 L .48403 .6094 L .576 .652 .888 r
F
.48192 .60956 m .48073 .60795 L .48285 .60778 L F
.60745 .54702 m .60846 .54528 L .60954 .54849 L .361 .367 .731 r
F
.65178 .58816 m .65292 .58632 L .65402 .58799 L .579 .646 .881 r
F
.65178 .58816 m .65068 .58648 L .65292 .58632 L F
.50496 .62126 m .50592 .6195 L .50708 .6214 L .533 .599 .866 r
F
.50496 .62126 m .50379 .6194 L .50592 .6195 L F
.37619 .53904 m .37506 .53472 L .377 .53718 L .24 .257 .678 r
F
.37506 .53472 m .37588 .53286 L .377 .53718 L .206 .218 .651 r
F
.43441 .59277 m .43531 .59094 L .43654 .59255 L .582 .66 .891 r
F
.43441 .59277 m .43318 .59116 L .43531 .59094 L F
.69291 .60274 m .69409 .60092 L .69516 .6025 L .592 .664 .888 r
F
.69291 .60274 m .69183 .60116 L .69409 .60092 L F
.4533 .59924 m .45422 .59742 L .45544 .59899 L .588 .667 .894 r
F
.4533 .59924 m .45208 .59767 L .45422 .59742 L F
.67402 .59634 m .67518 .59452 L .67627 .5961 L .592 .664 .888 r
F
.67402 .59634 m .67293 .59476 L .67518 .59452 L F
.71849 .61257 m .7197 .61076 L .72077 .61247 L .575 .64 .878 r
F
.71849 .61257 m .71742 .61088 L .7197 .61076 L F
.62462 .57245 m .62571 .57063 L .62683 .57268 L .515 .562 .842 r
F
.62462 .57245 m .62351 .57034 L .62571 .57063 L F
.47219 .60572 m .47313 .6039 L .47434 .60551 L .583 .661 .892 r
F
.47219 .60572 m .47099 .60412 L .47313 .6039 L F
.39534 .5724 m .39618 .57058 L .39739 .57263 L .497 .558 .849 r
F
.39534 .5724 m .39413 .5703 L .39618 .57058 L F
.71515 .61101 m .71636 .60921 L .71742 .61088 L .579 .646 .88 r
F
.71515 .61101 m .71409 .60935 L .71636 .60921 L F
.43106 .59137 m .43195 .58954 L .43318 .59116 L .579 .657 .89 r
F
.43106 .59137 m .42983 .58975 L .43195 .58954 L F
.68958 .6014 m .69076 .59958 L .69183 .60116 L .593 .665 .889 r
F
.68958 .6014 m .68851 .59983 L .69076 .59958 L F
.51599 .63023 m .51696 .62848 L .51812 .63075 L .485 .538 .836 r
F
.51599 .63023 m .51483 .62804 L .51696 .62848 L F
.71182 .60951 m .71302 .6077 L .71409 .60935 L .582 .65 .882 r
F
.71182 .60951 m .71075 .60787 L .71302 .6077 L F
.67069 .595 m .67185 .59318 L .67293 .59476 L .591 .662 .888 r
F
.67069 .595 m .6696 .59342 L .67185 .59318 L F
.50825 .62334 m .50921 .62157 L .51037 .62356 L .522 .585 .859 r
F
.50825 .62334 m .50708 .6214 L .50921 .62157 L F
.38083 .55318 m .38165 .55134 L .38283 .55433 L .352 .387 .758 r
F
.38083 .55318 m .37965 .55002 L .38165 .55134 L F
.44995 .59792 m .45086 .5961 L .45208 .59767 L .587 .667 .894 r
F
.44995 .59792 m .44873 .59635 L .45086 .5961 L F
.46884 .60434 m .46978 .60253 L .47099 .60412 L .585 .663 .892 r
F
.46884 .60434 m .46763 .60276 L .46978 .60253 L F
.52044 .63555 m .52141 .6338 L .52257 .63635 L .452 .498 .815 r
F
.52044 .63555 m .51928 .6331 L .52141 .6338 L F
.37683 .46249 m .37627 .44894 L .37756 .46076 L 0 0 .417 r
F
.37627 .44894 m .37699 .4472 L .37756 .46076 L 0 0 .386 r
F
.42771 .58994 m .4286 .58811 L .42983 .58975 L .577 .654 .889 r
F
.42771 .58994 m .42648 .5883 L .4286 .58811 L F
.70848 .60805 m .70969 .60624 L .71075 .60787 L .585 .654 .884 r
F
.70848 .60805 m .70742 .60643 L .70969 .60624 L F
.61574 .56247 m .61682 .56064 L .61795 .56311 L .459 .49 .803 r
F
.61574 .56247 m .61461 .5599 L .61682 .56064 L F
.60597 .44569 m .60706 .44369 L .60855 .45948 L .075 .017 .481 r
F
.62793 .57468 m .62903 .57286 L .63013 .57483 L .528 .579 .85 r
F
.62793 .57468 m .62683 .57268 L .62903 .57286 L F
.62019 .56778 m .62128 .56596 L .6224 .56818 L .491 .531 .826 r
F
.62019 .56778 m .61907 .56549 L .62128 .56596 L F
.37733 .54299 m .37619 .53904 L .37815 .54113 L .272 .294 .702 r
F
.37619 .53904 m .377 .53718 L .37815 .54113 L .24 .257 .678 r
F
.61383 .55961 m .61485 .55789 L .61591 .56035 L .442 .468 .791 r
F
.61383 .55961 m .61277 .55704 L .61485 .55789 L F
.66736 .59365 m .66851 .59182 L .6696 .59342 L .59 .66 .887 r
F
.66736 .59365 m .66627 .59205 L .66851 .59182 L F
.68625 .60007 m .68743 .59826 L .68851 .59983 L .593 .665 .889 r
F
.68625 .60007 m .68518 .5985 L .68743 .59826 L F
.46549 .60299 m .46642 .60118 L .46763 .60276 L .586 .665 .893 r
F
.46549 .60299 m .46428 .60141 L .46642 .60118 L F
.42436 .58848 m .42524 .58665 L .42648 .5883 L .573 .649 .887 r
F
.42436 .58848 m .42312 .58682 L .42524 .58665 L F
.38642 .56242 m .38725 .56059 L .38845 .56306 L .427 .476 .808 r
F
.38642 .56242 m .38522 .55985 L .38725 .56059 L F
.4466 .59659 m .44751 .59477 L .44873 .59635 L .587 .666 .893 r
F
.4466 .59659 m .44537 .59502 L .44751 .59477 L F
.39861 .57463 m .39945 .57282 L .40067 .57478 L .513 .577 .857 r
F
.39861 .57463 m .39739 .57263 L .39945 .57282 L F
.39087 .56773 m .3917 .56591 L .39291 .56814 L .467 .523 .832 r
F
.39087 .56773 m .38966 .56544 L .3917 .56591 L F
.37477 .52807 m .37369 .52272 L .37559 .5262 L .169 .175 .622 r
F
.37369 .52272 m .3745 .52085 L .37559 .5262 L .131 .131 .59 r
F
.53346 .74434 m .5324 .7299 L .53434 .74288 L .073 .025 .492 r
F
.5324 .7299 m .53328 .72843 L .53434 .74288 L .095 .052 .514 r
F
.37965 .55002 m .38047 .54817 L .38165 .55134 L .327 .359 .742 r
F
.37965 .55002 m .37849 .54663 L .38047 .54817 L F
.70515 .60662 m .70635 .60481 L .70742 .60643 L .587 .657 .885 r
F
.70515 .60662 m .70409 .60502 L .70635 .60481 L F
.52975 .65456 m .52866 .65113 L .53067 .65294 L .334 .349 .727 r
F
.52866 .65113 m .52958 .6495 L .53067 .65294 L .354 .374 .743 r
F
.52866 .65113 m .52757 .64793 L .52958 .6495 L F
.51154 .62558 m .5125 .62382 L .51367 .6259 L .509 .569 .851 r
F
.51154 .62558 m .51037 .62356 L .5125 .62382 L F
.53427 .67902 m .53318 .6734 L .53521 .67742 L .213 .199 .625 r
F
.53318 .6734 m .53411 .67179 L .53521 .67742 L .239 .232 .648 r
F
.53083 .65828 m .52975 .65456 L .53176 .65666 L .312 .322 .71 r
F
.52975 .65456 m .53067 .65294 L .53176 .65666 L .334 .349 .727 r
F
.60413 .49158 m .60297 .48263 L .60508 .48988 L .152 .11 .552 r
F
.60297 .48263 m .60391 .48092 L .60508 .48988 L .127 .079 .529 r
F
.66403 .59228 m .66518 .59045 L .66627 .59205 L .588 .658 .886 r
F
.66403 .59228 m .66293 .59067 L .66518 .59045 L F
.37849 .54663 m .37733 .54299 L .3793 .54478 L .301 .328 .723 r
F
.37733 .54299 m .37815 .54113 L .3793 .54478 L .272 .294 .702 r
F
.46214 .60165 m .46307 .59983 L .46428 .60141 L .587 .666 .893 r
F
.46214 .60165 m .46093 .60008 L .46307 .59983 L F
.37849 .54663 m .3793 .54478 L .38047 .54817 L .301 .328 .723 r
F
.68292 .59875 m .6841 .59693 L .68518 .5985 L .593 .665 .889 r
F
.68292 .59875 m .68185 .59718 L .6841 .59693 L F
.63124 .57675 m .63234 .57494 L .63344 .57683 L .539 .593 .857 r
F
.63124 .57675 m .63013 .57483 L .63234 .57494 L F
.44325 .59526 m .44415 .59343 L .44537 .59502 L .586 .665 .893 r
F
.44325 .59526 m .44202 .59367 L .44415 .59343 L F
.70182 .60523 m .70302 .60341 L .70409 .60502 L .589 .659 .886 r
F
.70182 .60523 m .70075 .60363 L .70302 .60341 L F
.52757 .64793 m .52849 .64629 L .52958 .6495 L .373 .398 .758 r
F
.52757 .64793 m .52648 .64493 L .52849 .64629 L F
.37534 .47852 m .37465 .46767 L .37606 .4768 L 0 0 .449 r
F
.37465 .46767 m .37538 .46595 L .37606 .4768 L 0 0 .417 r
F
.40189 .5767 m .40273 .57489 L .40395 .57678 L .525 .592 .864 r
F
.40189 .5767 m .40067 .57478 L .40273 .57489 L F
.60393 .52299 m .60279 .51747 L .60493 .52122 L .247 .225 .636 r
F
.60279 .51747 m .60379 .5157 L .60493 .52122 L .22 .193 .614 r
F
.66069 .59088 m .66184 .58905 L .66293 .59067 L .586 .655 .885 r
F
.66069 .59088 m .6596 .58925 L .66184 .58905 L F
.53192 .66234 m .53083 .65828 L .53285 .66072 L .289 .293 .691 r
F
.53083 .65828 m .53176 .65666 L .53285 .66072 L .312 .322 .71 r
F
.49391 .61406 m .49486 .61229 L .49603 .61401 L .56 .633 .88 r
F
.49391 .61406 m .49274 .61236 L .49486 .61229 L F
.63454 .57869 m .63564 .57687 L .63674 .5787 L .548 .606 .863 r
F
.63454 .57869 m .63344 .57683 L .63564 .57687 L F
.37408 .50398 m .37313 .49572 L .37489 .50208 L .049 .037 .521 r
F
.37313 .49572 m .37395 .49381 L .37489 .50208 L .008 0 .484 r
F
.49721 .61575 m .49816 .61397 L .49933 .61574 L .554 .625 .877 r
F
.49721 .61575 m .49603 .61401 L .49816 .61397 L F
.60516 .53409 m .60405 .52966 L .60617 .53234 L .297 .286 .678 r
F
.60405 .52966 m .60505 .52791 L .60617 .53234 L .272 .256 .658 r
F
.49062 .61245 m .49156 .61067 L .49274 .61236 L .566 .64 .883 r
F
.49062 .61245 m .48944 .61078 L .49156 .61067 L F
.52489 .64183 m .52587 .64008 L .52702 .64305 L .41 .445 .786 r
F
.52489 .64183 m .52373 .63902 L .52587 .64008 L F
.60364 .50763 m .60246 .50035 L .60465 .50585 L .193 .16 .59 r
F
.60246 .50035 m .60346 .49856 L .60465 .50585 L .166 .127 .565 r
F
.45879 .60032 m .45971 .5985 L .46093 .60008 L .587 .667 .894 r
F
.45879 .60032 m .45757 .59875 L .45971 .5985 L F
.6796 .59743 m .68077 .59561 L .68185 .59718 L .593 .665 .889 r
F
.6796 .59743 m .67851 .59585 L .68077 .59561 L F
.43989 .59391 m .44079 .59208 L .44202 .59367 L .585 .663 .892 r
F
.43989 .59391 m .43866 .59232 L .44079 .59208 L F
.69849 .60385 m .69968 .60204 L .70075 .60363 L .591 .661 .887 r
F
.69849 .60385 m .69742 .60227 L .69968 .60204 L F
.40517 .57864 m .40602 .57682 L .40724 .57865 L .536 .605 .869 r
F
.40517 .57864 m .40395 .57678 L .40602 .57682 L F
.42164 .58693 m .4225 .58513 L .42372 .58677 L .57 .645 .886 r
F
.42164 .58693 m .42042 .58527 L .4225 .58513 L F
.5005 .61752 m .50145 .61575 L .50262 .61756 L .547 .616 .873 r
F
.5005 .61752 m .49933 .61574 L .50145 .61575 L F
.48733 .6109 m .48826 .60912 L .48944 .61078 L .57 .645 .885 r
F
.48733 .6109 m .48615 .60926 L .48826 .60912 L F
.64772 .58546 m .64884 .58365 L .64992 .58532 L .573 .638 .877 r
F
.64772 .58546 m .64663 .58377 L .64884 .58365 L F
.63784 .58051 m .63895 .57869 L .64004 .58047 L .556 .616 .867 r
F
.63784 .58051 m .63674 .5787 L .63895 .57869 L F
.61277 .55704 m .61378 .55531 L .61485 .55789 L .428 .451 .781 r
F
.61277 .55704 m .6117 .55434 L .61378 .55531 L F
.52648 .64493 m .5274 .64329 L .52849 .64629 L .39 .419 .771 r
F
.52648 .64493 m .52539 .6421 L .5274 .64329 L F
.51928 .6331 m .52025 .63135 L .52141 .6338 L .464 .512 .823 r
F
.51928 .6331 m .51812 .63075 L .52025 .63135 L F
.65736 .58945 m .6585 .58762 L .6596 .58925 L .583 .652 .883 r
F
.65736 .58945 m .65626 .58781 L .6585 .58762 L F
.64443 .58388 m .64554 .58207 L .64663 .58377 L .569 .632 .875 r
F
.64443 .58388 m .64334 .58216 L .64554 .58207 L F
.47769 .60692 m .47863 .60511 L .47983 .60673 L .58 .657 .89 r
F
.47769 .60692 m .47648 .6053 L .47863 .60511 L F
.64114 .58223 m .64224 .58042 L .64334 .58216 L .563 .625 .871 r
F
.64114 .58223 m .64004 .58047 L .64224 .58042 L F
.62351 .57034 m .6246 .56852 L .62571 .57063 L .508 .553 .837 r
F
.62351 .57034 m .6224 .56818 L .6246 .56852 L F
.41834 .58541 m .4192 .5836 L .42042 .58527 L .565 .64 .883 r
F
.41834 .58541 m .41712 .58372 L .4192 .5836 L F
.40846 .58046 m .40931 .57865 L .41053 .58043 L .545 .616 .874 r
F
.40846 .58046 m .40724 .57865 L .40931 .57865 L F
.48403 .6094 m .48496 .60762 L .48615 .60926 L .574 .65 .887 r
F
.48403 .6094 m .48285 .60778 L .48496 .60762 L F
.41504 .58383 m .4159 .58202 L .41712 .58372 L .56 .633 .881 r
F
.41504 .58383 m .41383 .58211 L .4159 .58202 L F
.41175 .58218 m .41261 .58037 L .41383 .58211 L .553 .625 .878 r
F
.41175 .58218 m .41053 .58043 L .41261 .58037 L F
.39413 .5703 m .39496 .56847 L .39618 .57058 L .488 .548 .844 r
F
.39413 .5703 m .39291 .56814 L .39496 .56847 L F
.50379 .6194 m .50475 .61763 L .50592 .6195 L .538 .605 .868 r
F
.50379 .6194 m .50262 .61756 L .50475 .61763 L F
.43654 .59255 m .43743 .59072 L .43866 .59232 L .583 .661 .892 r
F
.43654 .59255 m .43531 .59094 L .43743 .59072 L F
.69516 .6025 m .69635 .60068 L .69742 .60227 L .592 .663 .888 r
F
.69516 .6025 m .69409 .60092 L .69635 .60068 L F
.51483 .62804 m .5158 .62628 L .51696 .62848 L .494 .549 .842 r
F
.51483 .62804 m .51367 .6259 L .5158 .62628 L F
.45544 .59899 m .45636 .59717 L .45757 .59875 L .588 .667 .894 r
F
.45544 .59899 m .45422 .59742 L .45636 .59717 L F
.65402 .58799 m .65516 .58616 L .65626 .58781 L .58 .648 .882 r
F
.65402 .58799 m .65292 .58632 L .65516 .58616 L F
.67627 .5961 m .67743 .59428 L .67851 .59585 L .593 .664 .888 r
F
.67627 .5961 m .67518 .59452 L .67743 .59428 L F
.38522 .55985 m .38605 .55802 L .38725 .56059 L .411 .457 .798 r
F
.38522 .55985 m .38402 .55716 L .38605 .55802 L F
.60379 .5157 m .60264 .50941 L .6048 .51392 L .22 .193 .614 r
F
.60264 .50941 m .60364 .50763 L .6048 .51392 L .193 .16 .59 r
F
.48073 .60795 m .48167 .60617 L .48285 .60778 L .577 .654 .889 r
F
.48073 .60795 m .47955 .60635 L .48167 .60617 L F
.47434 .60551 m .47527 .60369 L .47648 .6053 L .582 .66 .891 r
F
.47434 .60551 m .47313 .6039 L .47527 .60369 L F
.83692 .43614 m .83873 .4506 L .83673 .43643 L .209 .138 .552 r
F
.60772 .47406 m .60657 .46376 L .60868 .47234 L .127 .079 .529 r
F
.60657 .46376 m .6065 .46319 L .60662 .46367 L F
.60657 .46376 m .60662 .46367 L .60868 .47234 L F
.60672 .46421 m .60666 .46359 L .60758 .46266 L .106 .055 .51 r
F
.60666 .46359 m .60557 .45245 L .60747 .46212 L F
.60666 .46359 m .60747 .46212 L .60758 .46266 L F
.72077 .61247 m .72198 .61066 L .72305 .61238 L .573 .637 .877 r
F
.72077 .61247 m .7197 .61076 L .72198 .61066 L F
.53302 .66681 m .53192 .66234 L .53395 .66519 L .265 .263 .67 r
F
.53192 .66234 m .53285 .66072 L .53395 .66519 L .289 .293 .691 r
F
.65068 .58648 m .65182 .58465 L .65292 .58632 L .577 .643 .879 r
F
.65068 .58648 m .64958 .58479 L .65182 .58465 L F
.61907 .56549 m .62016 .56366 L .62128 .56596 L .481 .518 .819 r
F
.61907 .56549 m .61795 .56311 L .62016 .56366 L F
.71742 .61088 m .71864 .60907 L .7197 .61076 L .577 .643 .879 r
F
.71742 .61088 m .71636 .60921 L .71864 .60907 L F
.43318 .59116 m .43408 .58933 L .43531 .59094 L .581 .659 .891 r
F
.43318 .59116 m .43195 .58954 L .43408 .58933 L F
.50708 .6214 m .50804 .61963 L .50921 .62157 L .528 .592 .863 r
F
.50708 .6214 m .50592 .6195 L .50804 .61963 L F
.3745 .52085 m .37346 .51477 L .37532 .51897 L .131 .131 .59 r
F
.37346 .51477 m .37427 .51289 L .37532 .51897 L .091 .085 .556 r
F
.69183 .60116 m .69302 .59934 L .69409 .60092 L .593 .664 .888 r
F
.69183 .60116 m .69076 .59958 L .69302 .59934 L F
.6074 .43631 m .60815 .4417 L .60706 .44369 L .075 .017 .481 r
F
.6077 .43576 m .60815 .4417 L .6074 .43631 L F
.38966 .56544 m .39049 .56361 L .3917 .56591 L .455 .509 .825 r
F
.38966 .56544 m .38845 .56306 L .39049 .56361 L F
.45208 .59767 m .453 .59585 L .45422 .59742 L .588 .667 .894 r
F
.45208 .59767 m .45086 .5961 L .453 .59585 L F
.67293 .59476 m .6741 .59294 L .67518 .59452 L .592 .663 .888 r
F
.67293 .59476 m .67185 .59318 L .6741 .59294 L F
.47099 .60412 m .47192 .60231 L .47313 .6039 L .584 .662 .892 r
F
.47099 .60412 m .46978 .60253 L .47192 .60231 L F
.71409 .60935 m .7153 .60754 L .71636 .60921 L .581 .648 .881 r
F
.71409 .60935 m .71302 .6077 L .7153 .60754 L F
.52373 .63902 m .52471 .63727 L .52587 .64008 L .426 .464 .797 r
F
.52373 .63902 m .52257 .63635 L .52471 .63727 L F
.6117 .55434 m .61271 .55261 L .61378 .55531 L .413 .432 .771 r
F
.6117 .55434 m .61062 .5515 L .61271 .55261 L F
.62683 .57268 m .62792 .57086 L .62903 .57286 L .522 .571 .846 r
F
.62683 .57268 m .62571 .57063 L .62792 .57086 L F
.42983 .58975 m .43072 .58792 L .43195 .58954 L .578 .655 .889 r
F
.42983 .58975 m .4286 .58811 L .43072 .58792 L F
.37427 .51289 m .37327 .50587 L .37509 .511 L .091 .085 .556 r
F
.37327 .50587 m .37408 .50398 L .37509 .511 L .049 .037 .521 r
F
.37472 .49144 m .37389 .48194 L .3755 .48961 L .008 0 .484 r
F
.37538 .48919 m .37611 .48748 L .37617 .48803 L .006 0 .482 r
F
.37653 .49827 m .37584 .4923 L .37735 .49635 L .049 .037 .521 r
F
.37584 .4923 m .37557 .48999 L .37607 .49177 L F
.37584 .4923 m .37607 .49177 L .37735 .49635 L F
.3755 .48961 m .37617 .48803 L .37648 .49081 L .006 0 .482 r
F
.37607 .49177 m .37648 .49081 L .37695 .49506 L F
.3755 .48961 m .37648 .49081 L .37607 .49177 L F
.37538 .48919 m .37617 .48803 L .3755 .48961 L F
.37476 .4919 m .37472 .49144 L .37557 .48999 L .008 0 .484 r
F
.37472 .49144 m .3755 .48961 L .37557 .48999 L F
.37389 .48194 m .37461 .48023 L .37538 .48919 L 0 0 .449 r
F
.39739 .57263 m .39823 .57081 L .39945 .57282 L .505 .568 .853 r
F
.39739 .57263 m .39618 .57058 L .39823 .57081 L F
.71075 .60787 m .71196 .60606 L .71302 .6077 L .584 .652 .883 r
F
.71075 .60787 m .70969 .60624 L .71196 .60606 L F
.60627 .53813 m .60516 .53409 L .60728 .53638 L .32 .315 .697 r
F
.60516 .53409 m .60617 .53234 L .60728 .53638 L .297 .286 .678 r
F
.83692 .43614 m .83998 .44875 L .83873 .4506 L .209 .138 .552 r
F
.83798 .43457 m .83998 .44875 L .83692 .43614 L F
.68851 .59983 m .68969 .59801 L .69076 .59958 L .593 .665 .889 r
F
.68851 .59983 m .68743 .59826 L .68969 .59801 L F
.6696 .59342 m .67076 .59159 L .67185 .59318 L .591 .661 .887 r
F
.6696 .59342 m .66851 .59182 L .67076 .59159 L F
.46763 .60276 m .46857 .60094 L .46978 .60253 L .585 .664 .893 r
F
.46763 .60276 m .46642 .60118 L .46857 .60094 L F
.44873 .59635 m .44964 .59452 L .45086 .5961 L .587 .666 .894 r
F
.44873 .59635 m .44751 .59477 L .44964 .59452 L F
.51037 .62356 m .51134 .62179 L .5125 .62382 L .516 .577 .856 r
F
.51037 .62356 m .50921 .62157 L .51134 .62179 L F
.53554 .69455 m .53444 .68705 L .53648 .69296 L .159 .132 .576 r
F
.53444 .68705 m .53537 .68546 L .53648 .69296 L .186 .166 .601 r
F
.42648 .5883 m .42736 .58647 L .4286 .58811 L .575 .652 .888 r
F
.42648 .5883 m .42524 .58665 L .42736 .58647 L F
.37588 .53286 m .37477 .52807 L .37669 .53099 L .206 .218 .651 r
F
.37477 .52807 m .37559 .5262 L .37669 .53099 L .169 .175 .622 r
F
.70742 .60643 m .70862 .60462 L .70969 .60624 L .586 .655 .885 r
F
.70742 .60643 m .70635 .60481 L .70862 .60462 L F
.38402 .55716 m .38485 .55532 L .38605 .55802 L .393 .436 .786 r
F
.38402 .55716 m .38283 .55433 L .38485 .55532 L F
.63013 .57483 m .63123 .57301 L .63234 .57494 L .534 .587 .854 r
F
.63013 .57483 m .62903 .57286 L .63123 .57301 L F
.66627 .59205 m .66742 .59022 L .66851 .59182 L .589 .659 .886 r
F
.66627 .59205 m .66518 .59045 L .66742 .59022 L F
.51812 .63075 m .51909 .62899 L .52025 .63135 L .475 .526 .83 r
F
.51812 .63075 m .51696 .62848 L .51909 .62899 L F
.46428 .60141 m .46521 .59959 L .46642 .60118 L .586 .665 .893 r
F
.46428 .60141 m .46307 .59983 L .46521 .59959 L F
.68518 .5985 m .68635 .59668 L .68743 .59826 L .593 .665 .889 r
F
.68518 .5985 m .6841 .59693 L .68635 .59668 L F
.61062 .5515 m .61163 .54976 L .61271 .55261 L .397 .412 .759 r
F
.61062 .5515 m .60954 .54849 L .61163 .54976 L F
.44537 .59502 m .44628 .59319 L .44751 .59477 L .586 .665 .893 r
F
.44537 .59502 m .44415 .59343 L .44628 .59319 L F
.40067 .57478 m .40151 .57296 L .40273 .57489 L .519 .585 .861 r
F
.40067 .57478 m .39945 .57282 L .40151 .57296 L F
.70409 .60502 m .70528 .6032 L .70635 .60481 L .588 .658 .886 r
F
.70409 .60502 m .70302 .60341 L .70528 .6032 L F
.53572 .70507 m .53461 .69614 L .53665 .70349 L .133 .099 .551 r
F
.53461 .69614 m .53554 .69455 L .53665 .70349 L .159 .132 .576 r
F
.53411 .67179 m .53302 .66681 L .53504 .67018 L .239 .232 .648 r
F
.53302 .66681 m .53395 .66519 L .53504 .67018 L .265 .263 .67 r
F
.8346 .49057 m .83303 .48162 L .83578 .48886 L .255 .196 .596 r
F
.83303 .48162 m .83421 .47991 L .83578 .48886 L .237 .173 .579 r
F
.83698 .46908 m .83498 .45611 L .83823 .46725 L .227 .16 .569 r
F
.83498 .45611 m .83623 .45428 L .83823 .46725 L .209 .138 .552 r
F
.6224 .56818 m .62348 .56636 L .6246 .56852 L .5 .542 .831 r
F
.6224 .56818 m .62128 .56596 L .62348 .56636 L F
.60737 .54184 m .60627 .53813 L .60837 .54009 L .341 .342 .715 r
F
.60627 .53813 m .60728 .53638 L .60837 .54009 L .32 .315 .697 r
F
.66293 .59067 m .66409 .58884 L .66518 .59045 L .587 .657 .885 r
F
.66293 .59067 m .66184 .58905 L .66409 .58884 L F
.63344 .57683 m .63454 .57501 L .63564 .57687 L .544 .6 .86 r
F
.63344 .57683 m .63234 .57494 L .63454 .57501 L F
.52257 .63635 m .52355 .6346 L .52471 .63727 L .44 .482 .806 r
F
.52257 .63635 m .52141 .6338 L .52355 .6346 L F
.53537 .68546 m .53427 .67902 L .53631 .68386 L .186 .166 .601 r
F
.53427 .67902 m .53521 .67742 L .53631 .68386 L .213 .199 .625 r
F
.46093 .60008 m .46185 .59826 L .46307 .59983 L .587 .666 .894 r
F
.46093 .60008 m .45971 .5985 L .46185 .59826 L F
.39291 .56814 m .39375 .56631 L .39496 .56847 L .478 .536 .838 r
F
.39291 .56814 m .3917 .56591 L .39375 .56631 L F
.68185 .59718 m .68302 .59536 L .6841 .59693 L .593 .665 .889 r
F
.68185 .59718 m .68077 .59561 L .68302 .59536 L F
.60849 .43431 m .60815 .4417 L .6077 .43576 L .075 .017 .481 r
F
.60582 .4775 m .6046 .46664 L .60677 .47578 L .127 .079 .529 r
F
.6046 .46664 m .60555 .46492 L .60677 .47578 L .103 .05 .507 r
F
.44202 .59367 m .44292 .59185 L .44415 .59343 L .585 .664 .893 r
F
.44202 .59367 m .44079 .59208 L .44292 .59185 L F
.70075 .60363 m .70195 .60182 L .70302 .60341 L .59 .66 .887 r
F
.70075 .60363 m .69968 .60204 L .70195 .60182 L F
.60954 .54849 m .61055 .54675 L .61163 .54976 L .38 .39 .745 r
F
.60954 .54849 m .60846 .54528 L .61055 .54675 L F
.40395 .57678 m .4048 .57496 L .40602 .57682 L .531 .599 .867 r
F
.40395 .57678 m .40273 .57489 L .4048 .57496 L F
.51367 .6259 m .51463 .62414 L .5158 .62628 L .502 .559 .847 r
F
.51367 .6259 m .5125 .62382 L .51463 .62414 L F
.49603 .61401 m .49698 .61223 L .49816 .61397 L .557 .629 .879 r
F
.49603 .61401 m .49486 .61229 L .49698 .61223 L F
.49274 .61236 m .49368 .61058 L .49486 .61229 L .563 .636 .882 r
F
.49274 .61236 m .49156 .61067 L .49368 .61058 L F
.61795 .56311 m .61903 .56128 L .62016 .56366 L .47 .505 .812 r
F
.61795 .56311 m .61682 .56064 L .61903 .56128 L F
.42372 .58677 m .42459 .58497 L .42581 .5866 L .572 .648 .887 r
F
.42372 .58677 m .4225 .58513 L .42459 .58497 L F
.49933 .61574 m .50028 .61396 L .50145 .61575 L .551 .621 .875 r
F
.49933 .61574 m .49816 .61397 L .50028 .61396 L F
.61591 .56035 m .61693 .55862 L .61799 .56099 L .454 .484 .8 r
F
.61591 .56035 m .61485 .55789 L .61693 .55862 L F
.48944 .61078 m .49038 .609 L .49156 .61067 L .568 .642 .884 r
F
.48944 .61078 m .48826 .60912 L .49038 .609 L F
.63674 .5787 m .63785 .57689 L .63895 .57869 L .552 .611 .865 r
F
.63674 .5787 m .63564 .57687 L .63785 .57689 L F
.6596 .58925 m .66075 .58742 L .66184 .58905 L .585 .654 .884 r
F
.6596 .58925 m .6585 .58762 L .66075 .58742 L F
.38845 .56306 m .38928 .56123 L .39049 .56361 L .442 .493 .817 r
F
.38845 .56306 m .38725 .56059 L .38928 .56123 L F
.60846 .54528 m .60737 .54184 L .60947 .54353 L .361 .367 .731 r
F
.60737 .54184 m .60837 .54009 L .60947 .54353 L .341 .342 .715 r
F
.60505 .52791 m .60393 .52299 L .60606 .52614 L .272 .256 .658 r
F
.60393 .52299 m .60493 .52122 L .60606 .52614 L .247 .225 .636 r
F
.60846 .54528 m .60947 .54353 L .61055 .54675 L .361 .367 .731 r
F
.42042 .58527 m .42129 .58347 L .4225 .58513 L .567 .643 .885 r
F
.42042 .58527 m .4192 .5836 L .42129 .58347 L F
.64663 .58377 m .64775 .58196 L .64884 .58365 L .571 .635 .876 r
F
.64663 .58377 m .64554 .58207 L .64775 .58196 L F
.40724 .57865 m .40809 .57684 L .40931 .57865 L .541 .611 .872 r
F
.40724 .57865 m .40602 .57682 L .40809 .57684 L F
.64004 .58047 m .64115 .57866 L .64224 .58042 L .56 .62 .869 r
F
.64004 .58047 m .63895 .57869 L .64115 .57866 L F
.48615 .60926 m .48708 .60748 L .48826 .60912 L .572 .648 .886 r
F
.48615 .60926 m .48496 .60762 L .48708 .60748 L F
.50262 .61756 m .50358 .61579 L .50475 .61763 L .543 .611 .871 r
F
.50262 .61756 m .50145 .61575 L .50358 .61579 L F
.64334 .58216 m .64445 .58035 L .64554 .58207 L .566 .628 .873 r
F
.64334 .58216 m .64224 .58042 L .64445 .58035 L F
.43866 .59232 m .43956 .59049 L .44079 .59208 L .584 .662 .892 r
F
.43866 .59232 m .43743 .59072 L .43956 .59049 L F
.69742 .60227 m .69861 .60045 L .69968 .60204 L .591 .662 .888 r
F
.69742 .60227 m .69635 .60068 L .69861 .60045 L F
.45757 .59875 m .45849 .59693 L .45971 .5985 L .588 .667 .894 r
F
.45757 .59875 m .45636 .59717 L .45849 .59693 L F
.67851 .59585 m .67968 .59403 L .68077 .59561 L .593 .665 .889 r
F
.67851 .59585 m .67743 .59428 L .67968 .59403 L F
.38283 .55433 m .38366 .55249 L .38485 .55532 L .373 .413 .773 r
F
.38283 .55433 m .38165 .55134 L .38366 .55249 L F
.41712 .58372 m .41798 .58191 L .4192 .5836 L .562 .636 .882 r
F
.41712 .58372 m .4159 .58202 L .41798 .58191 L F
.41053 .58043 m .41138 .57861 L .41261 .58037 L .549 .621 .876 r
F
.41053 .58043 m .40931 .57865 L .41138 .57861 L F
.60432 .50083 m .60318 .49328 L .60527 .49914 L .178 .141 .576 r
F
.60318 .49328 m .60413 .49158 L .60527 .49914 L .152 .11 .552 r
F
.41383 .58211 m .41468 .5803 L .4159 .58202 L .556 .629 .879 r
F
.41383 .58211 m .41261 .58037 L .41468 .5803 L F
.65626 .58781 m .6574 .58597 L .6585 .58762 L .582 .65 .882 r
F
.65626 .58781 m .65516 .58616 L .6574 .58597 L F
.47648 .6053 m .47742 .60349 L .47863 .60511 L .581 .659 .891 r
F
.47648 .6053 m .47527 .60369 L .47742 .60349 L F
.48285 .60778 m .48378 .606 L .48496 .60762 L .576 .652 .888 r
F
.48285 .60778 m .48167 .60617 L .48378 .606 L F
.50592 .6195 m .50688 .61773 L .50804 .61963 L .533 .599 .866 r
F
.50592 .6195 m .50475 .61763 L .50688 .61773 L F
.377 .53718 m .37588 .53286 L .37782 .53532 L .24 .257 .678 r
F
.37588 .53286 m .37669 .53099 L .37782 .53532 L .206 .218 .651 r
F
.65292 .58632 m .65406 .58449 L .65516 .58616 L .579 .646 .881 r
F
.65292 .58632 m .65182 .58465 L .65406 .58449 L F
.43531 .59094 m .4362 .58911 L .43743 .59072 L .582 .66 .891 r
F
.43531 .59094 m .43408 .58933 L .4362 .58911 L F
.72305 .61238 m .72426 .61057 L .72533 .61231 L .571 .634 .875 r
F
.72305 .61238 m .72198 .61066 L .72426 .61057 L F
.69409 .60092 m .69528 .5991 L .69635 .60068 L .592 .664 .888 r
F
.69409 .60092 m .69302 .59934 L .69528 .5991 L F
.37756 .46076 m .37699 .4472 L .37828 .45903 L 0 0 .417 r
F
.37699 .4472 m .37772 .44546 L .37828 .45903 L 0 0 .386 r
F
.62571 .57063 m .62681 .5688 L .62792 .57086 L .515 .562 .842 r
F
.62571 .57063 m .6246 .56852 L .62681 .5688 L F
.47955 .60635 m .48048 .60456 L .48167 .60617 L .579 .656 .89 r
F
.47955 .60635 m .47836 .60475 L .48048 .60456 L F
.45422 .59742 m .45514 .5956 L .45636 .59717 L .588 .667 .894 r
F
.45422 .59742 m .453 .59585 L .45514 .5956 L F
.67518 .59452 m .67635 .5927 L .67743 .59428 L .592 .664 .888 r
F
.67518 .59452 m .6741 .59294 L .67635 .5927 L F
.7197 .61076 m .72092 .60896 L .72198 .61066 L .575 .64 .878 r
F
.7197 .61076 m .71864 .60907 L .72092 .60896 L F
.47313 .6039 m .47407 .60209 L .47527 .60369 L .583 .661 .892 r
F
.47313 .6039 m .47192 .60231 L .47407 .60209 L F
.64958 .58479 m .65071 .58296 L .65182 .58465 L .575 .64 .878 r
F
.64958 .58479 m .64847 .58309 L .65071 .58296 L F
.39618 .57058 m .39701 .56875 L .39823 .57081 L .497 .558 .849 r
F
.39618 .57058 m .39496 .56847 L .39701 .56875 L F
.71636 .60921 m .71757 .6074 L .71864 .60907 L .579 .646 .88 r
F
.71636 .60921 m .7153 .60754 L .71757 .6074 L F
.43195 .58954 m .43284 .58771 L .43408 .58933 L .579 .657 .89 r
F
.43195 .58954 m .43072 .58792 L .43284 .58771 L F
.51696 .62848 m .51793 .62672 L .51909 .62899 L .485 .538 .836 r
F
.51696 .62848 m .5158 .62628 L .51793 .62672 L F
.50921 .62157 m .51017 .61981 L .51134 .62179 L .522 .585 .859 r
F
.50921 .62157 m .50804 .61963 L .51017 .61981 L F
.38165 .55134 m .38247 .5495 L .38366 .55249 L .352 .387 .758 r
F
.38165 .55134 m .38047 .54817 L .38247 .5495 L F
.53434 .74288 m .53328 .72843 L .53522 .74143 L .073 .025 .492 r
F
.53328 .72843 m .53416 .72697 L .53522 .74143 L .095 .052 .514 r
F
.52141 .6338 m .52239 .63204 L .52355 .6346 L .452 .498 .815 r
F
.52141 .6338 m .52025 .63135 L .52239 .63204 L F
.69076 .59958 m .69194 .59776 L .69302 .59934 L .593 .665 .889 r
F
.69076 .59958 m .68969 .59801 L .69194 .59776 L F
.71302 .6077 m .71423 .60589 L .7153 .60754 L .582 .65 .882 r
F
.71302 .6077 m .71196 .60606 L .71423 .60589 L F
.67185 .59318 m .67301 .59135 L .6741 .59294 L .591 .662 .888 r
F
.67185 .59318 m .67076 .59159 L .67301 .59135 L F
.45086 .5961 m .45178 .59427 L .453 .59585 L .587 .667 .894 r
F
.45086 .5961 m .44964 .59452 L .45178 .59427 L F
.46978 .60253 m .47071 .60071 L .47192 .60231 L .585 .663 .892 r
F
.46978 .60253 m .46857 .60094 L .47071 .60071 L F
.61485 .55789 m .61587 .55616 L .61693 .55862 L .442 .468 .791 r
F
.61485 .55789 m .61378 .55531 L .61587 .55616 L F
.4286 .58811 m .42949 .58628 L .43072 .58792 L .577 .654 .889 r
F
.4286 .58811 m .42736 .58647 L .42949 .58628 L F
.60508 .48988 m .60391 .48092 L .60603 .48817 L .152 .11 .552 r
F
.60391 .48092 m .60486 .47921 L .60603 .48817 L .127 .079 .529 r
F
.70969 .60624 m .71089 .60443 L .71196 .60606 L .585 .654 .884 r
F
.70969 .60624 m .70862 .60462 L .71089 .60443 L F
.62903 .57286 m .63012 .57104 L .63123 .57301 L .528 .579 .85 r
F
.62903 .57286 m .62792 .57086 L .63012 .57104 L F
.62128 .56596 m .62237 .56413 L .62348 .56636 L .491 .531 .826 r
F
.62128 .56596 m .62016 .56366 L .62237 .56413 L F
.37815 .54113 m .377 .53718 L .37897 .53928 L .272 .294 .702 r
F
.377 .53718 m .37782 .53532 L .37897 .53928 L .24 .257 .678 r
F
.60855 .45948 m .60706 .44369 L .60964 .4575 L .101 .048 .505 r
F
.60706 .44369 m .60815 .4417 L .60964 .4575 L .075 .017 .481 r
F
.53067 .65294 m .52958 .6495 L .5316 .6513 L .334 .349 .727 r
F
.52958 .6495 m .53051 .64786 L .5316 .6513 L .354 .374 .743 r
F
.52958 .6495 m .52849 .64629 L .53051 .64786 L F
.38725 .56059 m .38807 .55876 L .38928 .56123 L .427 .476 .808 r
F
.38725 .56059 m .38605 .55802 L .38807 .55876 L F
.37606 .4768 m .37538 .46595 L .37679 .47509 L 0 0 .449 r
F
.37538 .46595 m .3761 .46422 L .37679 .47509 L 0 0 .417 r
F
.52702 .64305 m .52801 .64131 L .52917 .64447 L .394 .424 .773 r
F
.52702 .64305 m .52587 .64008 L .52801 .64131 L F
.39945 .57282 m .40029 .57099 L .40151 .57296 L .513 .577 .857 r
F
.39945 .57282 m .39823 .57081 L .40029 .57099 L F
.53521 .67742 m .53411 .67179 L .53614 .67581 L .213 .199 .625 r
F
.53411 .67179 m .53504 .67018 L .53614 .67581 L .239 .232 .648 r
F
.66851 .59182 m .66967 .58999 L .67076 .59159 L .59 .66 .887 r
F
.66851 .59182 m .66742 .59022 L .66967 .58999 L F
.68743 .59826 m .68861 .59643 L .68969 .59801 L .593 .665 .889 r
F
.68743 .59826 m .68635 .59668 L .68861 .59643 L F
.53176 .65666 m .53067 .65294 L .53269 .65503 L .312 .322 .71 r
F
.53067 .65294 m .5316 .6513 L .53269 .65503 L .334 .349 .727 r
F
.46642 .60118 m .46735 .59936 L .46857 .60094 L .586 .665 .893 r
F
.46642 .60118 m .46521 .59959 L .46735 .59936 L F
.3917 .56591 m .39253 .56408 L .39375 .56631 L .467 .523 .832 r
F
.3917 .56591 m .39049 .56361 L .39253 .56408 L F
.37559 .5262 m .3745 .52085 L .3764 .52433 L .169 .175 .622 r
F
.3745 .52085 m .37532 .51897 L .3764 .52433 L .131 .131 .59 r
F
.44751 .59477 m .44842 .59294 L .44964 .59452 L .587 .666 .893 r
F
.44751 .59477 m .44628 .59319 L .44842 .59294 L F
.38047 .54817 m .38129 .54632 L .38247 .5495 L .327 .359 .742 r
F
.38047 .54817 m .3793 .54478 L .38129 .54632 L F
.70635 .60481 m .70755 .603 L .70862 .60462 L .587 .657 .885 r
F
.70635 .60481 m .70528 .6032 L .70755 .603 L F
.52849 .64629 m .52942 .64465 L .53051 .64786 L .373 .398 .758 r
F
.52849 .64629 m .5274 .64329 L .52942 .64465 L F
.5125 .62382 m .51347 .62206 L .51463 .62414 L .509 .569 .851 r
F
.5125 .62382 m .51134 .62179 L .51347 .62206 L F
.53589 .71755 m .53478 .70664 L .53683 .71598 L .107 .067 .525 r
F
.53478 .70664 m .53572 .70507 L .53683 .71598 L .133 .099 .551 r
F
.60493 .52122 m .60379 .5157 L .60594 .51945 L .247 .225 .636 r
F
.60379 .5157 m .6048 .51392 L .60594 .51945 L .22 .193 .614 r
F
.3793 .54478 m .37815 .54113 L .38012 .54293 L .301 .328 .723 r
F
.37815 .54113 m .37897 .53928 L .38012 .54293 L .272 .294 .702 r
F
.3793 .54478 m .38012 .54293 L .38129 .54632 L .301 .328 .723 r
F
.63234 .57494 m .63344 .57312 L .63454 .57501 L .539 .593 .857 r
F
.63234 .57494 m .63123 .57301 L .63344 .57312 L F
.53219 .75605 m .5317 .74723 L .5326 .75538 L .052 0 .471 r
F
.53172 .75682 m .5317 .74723 L .53219 .75605 L .073 .025 .492 r
F
.5326 .75538 m .5317 .74723 L .53258 .74579 L F
.66518 .59045 m .66633 .58862 L .66742 .59022 L .588 .658 .886 r
F
.66518 .59045 m .66409 .58884 L .66633 .58862 L F
.53285 .66072 m .53176 .65666 L .53379 .6591 L .289 .293 .691 r
F
.53176 .65666 m .53269 .65503 L .53379 .6591 L .312 .322 .71 r
F
.46307 .59983 m .46399 .59801 L .46521 .59959 L .587 .666 .893 r
F
.46307 .59983 m .46185 .59826 L .46399 .59801 L F
.6841 .59693 m .68527 .59511 L .68635 .59668 L .593 .665 .889 r
F
.6841 .59693 m .68302 .59536 L .68527 .59511 L F
.44415 .59343 m .44506 .59161 L .44628 .59319 L .586 .665 .893 r
F
.44415 .59343 m .44292 .59185 L .44506 .59161 L F
.60617 .53234 m .60505 .52791 L .60718 .53058 L .297 .286 .678 r
F
.60505 .52791 m .60606 .52614 L .60718 .53058 L .272 .256 .658 r
F
.40273 .57489 m .40358 .57307 L .4048 .57496 L .525 .592 .864 r
F
.40273 .57489 m .40151 .57296 L .40358 .57307 L F
.70302 .60341 m .70421 .6016 L .70528 .6032 L .589 .659 .886 r
F
.70302 .60341 m .70195 .60182 L .70421 .6016 L F
.35652 .65722 m .36672 .4348 L .35584 .6587 L 0 0 .271 r
F
.35652 .65722 m .36736 .43322 L .36672 .4348 L F
.42581 .5866 m .42668 .5848 L .42789 .58642 L .574 .65 .887 r
F
.42581 .5866 m .42459 .58497 L .42668 .5848 L F
.61378 .55531 m .6148 .55358 L .61587 .55616 L .428 .451 .781 r
F
.61378 .55531 m .61271 .55261 L .6148 .55358 L F
.49486 .61229 m .49581 .61051 L .49698 .61223 L .56 .633 .88 r
F
.49486 .61229 m .49368 .61058 L .49581 .61051 L F
.63564 .57687 m .63675 .57505 L .63785 .57689 L .548 .606 .863 r
F
.63564 .57687 m .63454 .57501 L .63675 .57505 L F
.37489 .50208 m .37395 .49381 L .37571 .50017 L .049 .037 .521 r
F
.37395 .49381 m .37476 .4919 L .37571 .50017 L .008 0 .484 r
F
.66184 .58905 m .66299 .58722 L .66409 .58884 L .586 .655 .885 r
F
.66184 .58905 m .66075 .58742 L .66299 .58722 L F
.49816 .61397 m .49911 .6122 L .50028 .61396 L .554 .625 .877 r
F
.49816 .61397 m .49698 .61223 L .49911 .6122 L F
.49156 .61067 m .49251 .60889 L .49368 .61058 L .566 .64 .883 r
F
.49156 .61067 m .49038 .609 L .49251 .60889 L F
.52587 .64008 m .52685 .63833 L .52801 .64131 L .41 .445 .786 r
F
.52587 .64008 m .52471 .63727 L .52685 .63833 L F
.40602 .57682 m .40687 .575 L .40809 .57684 L .536 .605 .869 r
F
.40602 .57682 m .4048 .57496 L .40687 .575 L F
.4225 .58513 m .42337 .58332 L .42459 .58497 L .57 .645 .886 r
F
.4225 .58513 m .42129 .58347 L .42337 .58332 L F
.45971 .5985 m .46064 .59668 L .46185 .59826 L .587 .667 .894 r
F
.45971 .5985 m .45849 .59693 L .46064 .59668 L F
.50145 .61575 m .50241 .61397 L .50358 .61579 L .547 .616 .873 r
F
.50145 .61575 m .50028 .61396 L .50241 .61397 L F
.68077 .59561 m .68194 .59378 L .68302 .59536 L .593 .665 .889 r
F
.68077 .59561 m .67968 .59403 L .68194 .59378 L F
.44079 .59208 m .44169 .59025 L .44292 .59185 L .585 .663 .892 r
F
.44079 .59208 m .43956 .59049 L .44169 .59025 L F
.69968 .60204 m .70088 .60022 L .70195 .60182 L .591 .661 .887 r
F
.69968 .60204 m .69861 .60045 L .70088 .60022 L F
.48826 .60912 m .4892 .60734 L .49038 .609 L .57 .645 .885 r
F
.48826 .60912 m .48708 .60748 L .4892 .60734 L F
.63895 .57869 m .64005 .57688 L .64115 .57866 L .556 .616 .867 r
F
.63895 .57869 m .63785 .57689 L .64005 .57688 L F
.52025 .63135 m .52123 .62959 L .52239 .63204 L .464 .512 .823 r
F
.52025 .63135 m .51909 .62899 L .52123 .62959 L F
.64554 .58207 m .64666 .58026 L .64775 .58196 L .569 .632 .875 r
F
.64554 .58207 m .64445 .58035 L .64666 .58026 L F
.64224 .58042 m .64336 .57861 L .64445 .58035 L .563 .625 .871 r
F
.64224 .58042 m .64115 .57866 L .64336 .57861 L F
.6246 .56852 m .62569 .56669 L .62681 .5688 L .508 .553 .837 r
F
.6246 .56852 m .62348 .56636 L .62569 .56669 L F
.4192 .5836 m .42007 .58179 L .42129 .58347 L .565 .64 .883 r
F
.4192 .5836 m .41798 .58191 L .42007 .58179 L F
.6048 .51392 m .60364 .50763 L .60581 .51215 L .22 .193 .614 r
F
.60364 .50763 m .60465 .50585 L .60581 .51215 L .193 .16 .59 r
F
.40931 .57865 m .41016 .57683 L .41138 .57861 L .545 .616 .874 r
F
.40931 .57865 m .40809 .57684 L .41016 .57683 L F
.6585 .58762 m .65965 .58578 L .66075 .58742 L .583 .652 .883 r
F
.6585 .58762 m .6574 .58597 L .65965 .58578 L F
.48496 .60762 m .4859 .60584 L .48708 .60748 L .574 .65 .887 r
F
.48496 .60762 m .48378 .606 L .4859 .60584 L F
.83817 .43428 m .83998 .44875 L .83798 .43457 L .209 .138 .552 r
F
.4159 .58202 m .41676 .58021 L .41798 .58191 L .56 .633 .881 r
F
.4159 .58202 m .41468 .5803 L .41676 .58021 L F
.41261 .58037 m .41346 .57856 L .41468 .5803 L .553 .625 .878 r
F
.41261 .58037 m .41138 .57861 L .41346 .57856 L F
.39496 .56847 m .3958 .56664 L .39701 .56875 L .488 .548 .844 r
F
.39496 .56847 m .39375 .56631 L .3958 .56664 L F
.50475 .61763 m .50571 .61585 L .50688 .61773 L .538 .605 .868 r
F
.50475 .61763 m .50358 .61579 L .50571 .61585 L F
.53395 .66519 m .53285 .66072 L .53488 .66358 L .265 .263 .67 r
F
.53285 .66072 m .53379 .6591 L .53488 .66358 L .289 .293 .691 r
F
.5158 .62628 m .51677 .62451 L .51793 .62672 L .494 .549 .842 r
F
.5158 .62628 m .51463 .62414 L .51677 .62451 L F
.83486 .49983 m .83342 .49227 L .83604 .49814 L .273 .219 .613 r
F
.83342 .49227 m .8346 .49057 L .83604 .49814 L .255 .196 .596 r
F
.38605 .55802 m .38687 .55618 L .38807 .55876 L .411 .457 .798 r
F
.38605 .55802 m .38485 .55532 L .38687 .55618 L F
.43743 .59072 m .43833 .58889 L .43956 .59049 L .583 .661 .892 r
F
.43743 .59072 m .4362 .58911 L .43833 .58889 L F
.69635 .60068 m .69754 .59886 L .69861 .60045 L .592 .663 .888 r
F
.69635 .60068 m .69528 .5991 L .69754 .59886 L F
.45636 .59717 m .45727 .59535 L .45849 .59693 L .588 .667 .894 r
F
.45636 .59717 m .45514 .5956 L .45727 .59535 L F
.65516 .58616 m .6563 .58432 L .6574 .58597 L .58 .648 .882 r
F
.65516 .58616 m .65406 .58449 L .6563 .58432 L F
.67743 .59428 m .6786 .59245 L .67968 .59403 L .593 .664 .888 r
F
.67743 .59428 m .67635 .5927 L .6786 .59245 L F
.48167 .60617 m .4826 .60438 L .48378 .606 L .577 .654 .889 r
F
.48167 .60617 m .48048 .60456 L .4826 .60438 L F
.47527 .60369 m .47622 .60188 L .47742 .60349 L .582 .66 .891 r
F
.47527 .60369 m .47407 .60209 L .47622 .60188 L F
.37538 .48919 m .37461 .48023 L .37611 .48748 L .006 0 .482 r
F
.37461 .48023 m .37534 .47852 L .37611 .48748 L 0 0 .449 r
F
.72533 .61231 m .72655 .6105 L .72762 .61226 L .568 .631 .874 r
F
.72533 .61231 m .72426 .61057 L .72655 .6105 L F
.72198 .61066 m .7232 .60885 L .72426 .61057 L .573 .637 .877 r
F
.72198 .61066 m .72092 .60896 L .7232 .60885 L F
.62016 .56366 m .62124 .56183 L .62237 .56413 L .481 .518 .819 r
F
.62016 .56366 m .61903 .56128 L .62124 .56183 L F
.65182 .58465 m .65296 .58281 L .65406 .58449 L .577 .643 .879 r
F
.65182 .58465 m .65071 .58296 L .65296 .58281 L F
.61271 .55261 m .61372 .55087 L .6148 .55358 L .413 .432 .771 r
F
.61271 .55261 m .61163 .54976 L .61372 .55087 L F
.61799 .56099 m .61901 .55926 L .62007 .56155 L .465 .498 .808 r
F
.61799 .56099 m .61693 .55862 L .61901 .55926 L F
.50804 .61963 m .50901 .61786 L .51017 .61981 L .528 .592 .863 r
F
.50804 .61963 m .50688 .61773 L .50901 .61786 L F
.83449 .47273 m .83573 .47091 L .83749 .48133 L .227 .16 .569 r
F
.37532 .51897 m .37427 .51289 L .37614 .51708 L .131 .131 .59 r
F
.37427 .51289 m .37509 .511 L .37614 .51708 L .091 .085 .556 r
F
.71864 .60907 m .71985 .60726 L .72092 .60896 L .577 .643 .879 r
F
.71864 .60907 m .71757 .6074 L .71985 .60726 L F
.47836 .60475 m .47929 .60296 L .48048 .60456 L .58 .657 .89 r
F
.47836 .60475 m .47718 .60316 L .47929 .60296 L F
.43408 .58933 m .43497 .5875 L .4362 .58911 L .581 .659 .891 r
F
.43408 .58933 m .43284 .58771 L .43497 .5875 L F
.39049 .56361 m .39132 .56178 L .39253 .56408 L .455 .509 .825 r
F
.39049 .56361 m .38928 .56123 L .39132 .56178 L F
.64847 .58309 m .64961 .58125 L .65071 .58296 L .573 .637 .877 r
F
.64847 .58309 m .64737 .58137 L .64961 .58125 L F
.69302 .59934 m .6942 .59752 L .69528 .5991 L .593 .664 .888 r
F
.69302 .59934 m .69194 .59776 L .6942 .59752 L F
.60849 .43431 m .60924 .4397 L .60815 .4417 L .075 .017 .481 r
F
.60879 .43375 m .60924 .4397 L .60849 .43431 L F
.453 .59585 m .45391 .59402 L .45514 .5956 L .588 .667 .894 r
F
.453 .59585 m .45178 .59427 L .45391 .59402 L F
.6741 .59294 m .67526 .59111 L .67635 .5927 L .592 .663 .888 r
F
.6741 .59294 m .67301 .59135 L .67526 .59111 L F
.52471 .63727 m .52569 .63552 L .52685 .63833 L .426 .464 .797 r
F
.52471 .63727 m .52355 .6346 L .52569 .63552 L F
.60728 .53638 m .60617 .53234 L .60829 .53463 L .32 .315 .697 r
F
.60617 .53234 m .60718 .53058 L .60829 .53463 L .297 .286 .678 r
F
.47192 .60231 m .47286 .60049 L .47407 .60209 L .584 .662 .892 r
F
.47192 .60231 m .47071 .60071 L .47286 .60049 L F
.83898 .43309 m .83904 .43353 L .83817 .43428 L .207 .135 .55 r
F
.83982 .44741 m .84124 .4469 L .83998 .44875 L .209 .138 .552 r
F
.83823 .43473 m .84095 .44574 L .83982 .44741 L F
.84095 .44574 m .84124 .4469 L .83982 .44741 L F
.83826 .43467 m .84124 .4469 L .83823 .43473 L F
.84055 .44427 m .84161 .44269 L .84187 .44438 L .207 .135 .55 r
F
.84327 .45991 m .84177 .45029 L .84453 .45806 L .227 .16 .569 r
F
.84177 .45029 m .84124 .4469 L .8421 .44981 L F
.84177 .45029 m .8421 .44981 L .84408 .45654 L F
.84341 .45449 m .84449 .45292 L .84489 .45536 L .222 .154 .565 r
F
.84632 .46853 m .84493 .46042 L .84759 .46669 L .246 .184 .587 r
F
.84493 .46042 m .84453 .45806 L .84522 .46 L F
.84504 .46067 m .84532 .46027 L .84693 .46483 L F
.84685 .46494 m .84693 .46483 L .84759 .46669 L F
.84504 .46067 m .84693 .46483 L .84685 .46494 L F
.84608 .46264 m .84728 .46089 L .84777 .46361 L .237 .173 .579 r
F
.84921 .47536 m .84796 .46867 L .85049 .47352 L .265 .209 .605 r
F
.84796 .46867 m .84759 .46669 L .84825 .46825 L F
.84796 .46867 m .84825 .46825 L .84979 .47188 L F
.84889 .46991 m .8501 .46817 L .85059 .47072 L .255 .196 .596 r
F
.85198 .48089 m .85078 .47499 L .85326 .47905 L .284 .234 .624 r
F
.85078 .47499 m .85049 .47352 L .85104 .47462 L F
.85158 .47581 m .85279 .47406 L .8533 .47649 L .273 .219 .613 r
F
.85466 .48542 m .8535 .48014 L .85595 .48358 L .304 .259 .642 r
F
.8535 .48014 m .85326 .47905 L .85372 .47982 L F
.85417 .48065 m .85539 .47891 L .85591 .48125 L .291 .243 .63 r
F
.85518 .48229 m .85591 .48125 L .85669 .4847 L F
.85417 .48065 m .85591 .48125 L .85518 .48229 L F
.8535 .48014 m .85372 .47982 L .85518 .48229 L .304 .259 .642 r
F
.85511 .4824 m .85518 .48229 L .85595 .48358 L F
.8535 .48014 m .85518 .48229 L .85511 .4824 L F
.85253 .47759 m .8533 .47649 L .85393 .47952 L .273 .219 .613 r
F
.85372 .47982 m .85393 .47952 L .85417 .48065 L F
.85253 .47759 m .85393 .47952 L .85372 .47982 L F
.85158 .47581 m .8533 .47649 L .85253 .47759 L F
.85078 .47499 m .85104 .47462 L .85253 .47759 L .284 .234 .624 r
F
.85245 .47771 m .85253 .47759 L .85326 .47905 L F
.85078 .47499 m .85253 .47759 L .85245 .47771 L F
.84979 .47188 m .85059 .47072 L .85128 .47428 L .255 .196 .596 r
F
.85104 .47462 m .85128 .47428 L .85158 .47581 L F
.84979 .47188 m .85128 .47428 L .85104 .47462 L F
.84889 .46991 m .85059 .47072 L .84979 .47188 L F
.8497 .47201 m .84979 .47188 L .85049 .47352 L .265 .209 .605 r
F
.84796 .46867 m .84979 .47188 L .8497 .47201 L F
.84693 .46483 m .84777 .46361 L .84853 .46785 L .237 .173 .579 r
F
.84825 .46825 m .84853 .46785 L .84889 .46991 L F
.84693 .46483 m .84853 .46785 L .84825 .46825 L F
.84608 .46264 m .84777 .46361 L .84693 .46483 L F
.84608 .46264 m .84562 .45982 L .84728 .46089 L F
.84562 .45982 m .8443 .45172 L .84651 .45853 L F
.84562 .45982 m .84651 .45853 L .84728 .46089 L F
.84493 .46042 m .84522 .46 L .84532 .46027 L .246 .184 .587 r
F
.84493 .46042 m .84532 .46027 L .84504 .46067 L F
.84408 .45654 m .84489 .45536 L .84557 .4595 L .222 .154 .565 r
F
.84522 .46 m .84557 .4595 L .84608 .46264 L F
.84408 .45654 m .84557 .4595 L .84522 .46 L F
.84341 .45449 m .84489 .45536 L .84408 .45654 L F
.84402 .45663 m .84408 .45654 L .84453 .45806 L .227 .16 .569 r
F
.84177 .45029 m .84408 .45654 L .84402 .45663 L F
.84096 .44573 m .84187 .44438 L .84259 .44909 L .207 .135 .55 r
F
.8421 .44981 m .84259 .44909 L .84341 .45449 L F
.84096 .44573 m .84259 .44909 L .8421 .44981 L F
.84055 .44427 m .84187 .44438 L .84096 .44573 L F
.83904 .43353 m .84055 .44427 L .83826 .43467 L F
.83904 .43353 m .83826 .43467 L .83817 .43428 L F
.83817 .43428 m .83826 .43467 L .83823 .43473 L .209 .138 .552 r
F
.7153 .60754 m .71651 .60573 L .71757 .6074 L .581 .648 .881 r
F
.7153 .60754 m .71423 .60589 L .71651 .60573 L F
.62792 .57086 m .62901 .56903 L .63012 .57104 L .522 .571 .846 r
F
.62792 .57086 m .62681 .5688 L .62901 .56903 L F
.53648 .69296 m .53537 .68546 L .53741 .69137 L .159 .132 .576 r
F
.53537 .68546 m .53631 .68386 L .53741 .69137 L .186 .166 .601 r
F
.37509 .511 m .37408 .50398 L .3759 .5091 L .091 .085 .556 r
F
.37408 .50398 m .37489 .50208 L .3759 .5091 L .049 .037 .521 r
F
.43072 .58792 m .43161 .58608 L .43284 .58771 L .578 .655 .889 r
F
.43072 .58792 m .42949 .58628 L .43161 .58608 L F
.39823 .57081 m .39907 .56898 L .40029 .57099 L .505 .568 .853 r
F
.39823 .57081 m .39701 .56875 L .39907 .56898 L F
.71196 .60606 m .71316 .60425 L .71423 .60589 L .584 .652 .883 r
F
.71196 .60606 m .71089 .60443 L .71316 .60425 L F
.68969 .59801 m .69087 .59619 L .69194 .59776 L .593 .665 .889 r
F
.68969 .59801 m .68861 .59643 L .69087 .59619 L F
.67076 .59159 m .67192 .58976 L .67301 .59135 L .591 .661 .887 r
F
.67076 .59159 m .66967 .58999 L .67192 .58976 L F
.46857 .60094 m .4695 .59912 L .47071 .60071 L .585 .664 .893 r
F
.46857 .60094 m .46735 .59936 L .4695 .59912 L F
.51134 .62179 m .5123 .62002 L .51347 .62206 L .516 .577 .856 r
F
.51134 .62179 m .51017 .61981 L .5123 .62002 L F
.44964 .59452 m .45055 .5927 L .45178 .59427 L .587 .666 .894 r
F
.44964 .59452 m .44842 .59294 L .45055 .5927 L F
.37669 .53099 m .37559 .5262 L .37751 .52912 L .206 .218 .651 r
F
.37559 .5262 m .3764 .52433 L .37751 .52912 L .169 .175 .622 r
F
.83578 .48886 m .83421 .47991 L .83696 .48716 L .255 .196 .596 r
F
.61163 .54976 m .61265 .54802 L .61372 .55087 L .397 .412 .759 r
F
.61163 .54976 m .61055 .54675 L .61265 .54802 L F
.70862 .60462 m .70982 .6028 L .71089 .60443 L .586 .655 .885 r
F
.70862 .60462 m .70755 .603 L .70982 .6028 L F
.38485 .55532 m .38567 .55348 L .38687 .55618 L .393 .436 .786 r
F
.38485 .55532 m .38366 .55249 L .38567 .55348 L F
.53665 .70349 m .53554 .69455 L .53759 .70191 L .133 .099 .551 r
F
.53554 .69455 m .53648 .69296 L .53759 .70191 L .159 .132 .576 r
F
.60677 .47578 m .60555 .46492 L .60772 .47406 L .127 .079 .529 r
F
.60555 .46492 m .6065 .46319 L .60772 .47406 L .103 .05 .507 r
F
.63123 .57301 m .63233 .57119 L .63344 .57312 L .534 .587 .854 r
F
.63123 .57301 m .63012 .57104 L .63233 .57119 L F
.53504 .67018 m .53395 .66519 L .53598 .66857 L .239 .232 .648 r
F
.53395 .66519 m .53488 .66358 L .53598 .66857 L .265 .263 .67 r
F
.83823 .46725 m .83623 .45428 L .83949 .46542 L .227 .16 .569 r
F
.83623 .45428 m .83748 .45244 L .83949 .46542 L .209 .138 .552 r
F
.51909 .62899 m .52007 .62723 L .52123 .62959 L .475 .526 .83 r
F
.51909 .62899 m .51793 .62672 L .52007 .62723 L F
.66742 .59022 m .66858 .58839 L .66967 .58999 L .589 .659 .886 r
F
.66742 .59022 m .66633 .58862 L .66858 .58839 L F
.60837 .54009 m .60728 .53638 L .60939 .53834 L .341 .342 .715 r
F
.60728 .53638 m .60829 .53463 L .60939 .53834 L .32 .315 .697 r
F
.46521 .59959 m .46614 .59777 L .46735 .59936 L .586 .665 .893 r
F
.46521 .59959 m .46399 .59801 L .46614 .59777 L F
.68635 .59668 m .68753 .59486 L .68861 .59643 L .593 .665 .889 r
F
.68635 .59668 m .68527 .59511 L .68753 .59486 L F
.40151 .57296 m .40236 .57114 L .40358 .57307 L .519 .585 .861 r
F
.40151 .57296 m .40029 .57099 L .40236 .57114 L F
.83502 .50803 m .83368 .50152 L .8362 .50635 L .291 .243 .63 r
F
.83368 .50152 m .83486 .49983 L .8362 .50635 L .273 .219 .613 r
F
.44628 .59319 m .44719 .59136 L .44842 .59294 L .586 .665 .893 r
F
.44628 .59319 m .44506 .59161 L .44719 .59136 L F
.53631 .68386 m .53521 .67742 L .53724 .68226 L .186 .166 .601 r
F
.53521 .67742 m .53614 .67581 L .53724 .68226 L .213 .199 .625 r
F
.70528 .6032 m .70648 .60139 L .70755 .603 L .588 .658 .886 r
F
.70528 .6032 m .70421 .6016 L .70648 .60139 L F
.61055 .54675 m .61156 .545 L .61265 .54802 L .38 .39 .745 r
F
.61055 .54675 m .60947 .54353 L .61156 .545 L F
.62348 .56636 m .62458 .56453 L .62569 .56669 L .5 .542 .831 r
F
.62348 .56636 m .62237 .56413 L .62458 .56453 L F
.42789 .58642 m .42877 .58462 L .42998 .58624 L .575 .652 .888 r
F
.42789 .58642 m .42668 .5848 L .42877 .58462 L F
.61693 .55862 m .61795 .55689 L .61901 .55926 L .454 .484 .8 r
F
.61693 .55862 m .61587 .55616 L .61795 .55689 L F
.63454 .57501 m .63564 .57319 L .63675 .57505 L .544 .6 .86 r
F
.63454 .57501 m .63344 .57312 L .63564 .57319 L F
.52355 .6346 m .52453 .63284 L .52569 .63552 L .44 .482 .806 r
F
.52355 .6346 m .52239 .63204 L .52453 .63284 L F
.66409 .58884 m .66524 .587 L .66633 .58862 L .587 .657 .885 r
F
.66409 .58884 m .66299 .58722 L .66524 .587 L F
.60527 .49914 m .60413 .49158 L .60622 .49745 L .178 .141 .576 r
F
.60413 .49158 m .60508 .48988 L .60622 .49745 L .152 .11 .552 r
F
.60947 .54353 m .60837 .54009 L .61048 .54179 L .361 .367 .731 r
F
.60837 .54009 m .60939 .53834 L .61048 .54179 L .341 .342 .715 r
F
.39375 .56631 m .39458 .56448 L .3958 .56664 L .478 .536 .838 r
F
.39375 .56631 m .39253 .56408 L .39458 .56448 L F
.60606 .52614 m .60493 .52122 L .60707 .52438 L .272 .256 .658 r
F
.60493 .52122 m .60594 .51945 L .60707 .52438 L .247 .225 .636 r
F
.60947 .54353 m .61048 .54179 L .61156 .545 L .361 .367 .731 r
F
.37909 .43348 m .37939 .44795 L .37897 .43377 L 0 0 .398 r
F
.46185 .59826 m .46278 .59643 L .46399 .59801 L .587 .666 .894 r
F
.46185 .59826 m .46064 .59668 L .46278 .59643 L F
.4048 .57496 m .40565 .57314 L .40687 .575 L .531 .599 .867 r
F
.4048 .57496 m .40358 .57307 L .40565 .57314 L F
.51463 .62414 m .5156 .62237 L .51677 .62451 L .502 .559 .847 r
F
.51463 .62414 m .51347 .62206 L .5156 .62237 L F
.68302 .59536 m .68419 .59353 L .68527 .59511 L .593 .665 .889 r
F
.68302 .59536 m .68194 .59378 L .68419 .59353 L F
.60958 .4323 m .60924 .4397 L .60879 .43375 L .075 .017 .481 r
F
.49698 .61223 m .49793 .61045 L .49911 .6122 L .557 .629 .879 r
F
.49698 .61223 m .49581 .61051 L .49793 .61045 L F
.44292 .59185 m .44383 .59002 L .44506 .59161 L .585 .664 .893 r
F
.44292 .59185 m .44169 .59025 L .44383 .59002 L F
.49368 .61058 m .49463 .6088 L .49581 .61051 L .563 .636 .882 r
F
.49368 .61058 m .49251 .60889 L .49463 .6088 L F
.70195 .60182 m .70314 .6 L .70421 .6016 L .59 .66 .887 r
F
.70195 .60182 m .70088 .60022 L .70314 .6 L F
.42459 .58497 m .42546 .58316 L .42668 .5848 L .572 .648 .887 r
F
.42459 .58497 m .42337 .58332 L .42546 .58316 L F
.50028 .61396 m .50123 .61218 L .50241 .61397 L .551 .621 .875 r
F
.50028 .61396 m .49911 .6122 L .50123 .61218 L F
.49038 .609 m .49133 .60722 L .49251 .60889 L .568 .642 .884 r
F
.49038 .609 m .4892 .60734 L .49133 .60722 L F
.63785 .57689 m .63895 .57507 L .64005 .57688 L .552 .611 .865 r
F
.63785 .57689 m .63675 .57505 L .63895 .57507 L F
.38928 .56123 m .39011 .55939 L .39132 .56178 L .442 .493 .817 r
F
.38928 .56123 m .38807 .55876 L .39011 .55939 L F
.66075 .58742 m .6619 .58559 L .66299 .58722 L .585 .654 .884 r
F
.66075 .58742 m .65965 .58578 L .6619 .58559 L F
.37828 .45903 m .37772 .44546 L .37902 .45729 L 0 0 .417 r
F
.42129 .58347 m .42215 .58166 L .42337 .58332 L .567 .643 .885 r
F
.42129 .58347 m .42007 .58179 L .42215 .58166 L F
.40809 .57684 m .40894 .57502 L .41016 .57683 L .541 .611 .872 r
F
.40809 .57684 m .40687 .575 L .40894 .57502 L F
.64115 .57866 m .64226 .57684 L .64336 .57861 L .56 .62 .869 r
F
.64115 .57866 m .64005 .57688 L .64226 .57684 L F
.48708 .60748 m .48802 .60569 L .4892 .60734 L .572 .648 .886 r
F
.48708 .60748 m .4859 .60584 L .48802 .60569 L F
.50358 .61579 m .50454 .61401 L .50571 .61585 L .543 .611 .871 r
F
.50358 .61579 m .50241 .61397 L .50454 .61401 L F
.60659 .65572 m .60024 .43363 L .60543 .6576 L 0 0 .406 r
F
.60659 .65572 m .60133 .43162 L .60024 .43363 L F
.64445 .58035 m .64556 .57853 L .64666 .58026 L .566 .628 .873 r
F
.64445 .58035 m .64336 .57861 L .64556 .57853 L F
.38366 .55249 m .38448 .55064 L .38567 .55348 L .373 .413 .773 r
F
.38366 .55249 m .38247 .5495 L .38448 .55064 L F
.41798 .58191 m .41885 .5801 L .42007 .58179 L .562 .636 .882 r
F
.41798 .58191 m .41676 .58021 L .41885 .5801 L F
.41138 .57861 m .41224 .5768 L .41346 .57856 L .549 .621 .876 r
F
.41138 .57861 m .41016 .57683 L .41224 .5768 L F
.43956 .59049 m .44046 .58866 L .44169 .59025 L .584 .662 .892 r
F
.43956 .59049 m .43833 .58889 L .44046 .58866 L F
.69861 .60045 m .69981 .59863 L .70088 .60022 L .591 .662 .888 r
F
.69861 .60045 m .69754 .59886 L .69981 .59863 L F
.45849 .59693 m .45942 .5951 L .46064 .59668 L .588 .667 .894 r
F
.45849 .59693 m .45727 .59535 L .45942 .5951 L F
.41468 .5803 m .41554 .57848 L .41676 .58021 L .556 .629 .879 r
F
.41468 .5803 m .41346 .57856 L .41554 .57848 L F
.67968 .59403 m .68086 .5922 L .68194 .59378 L .593 .665 .889 r
F
.67968 .59403 m .6786 .59245 L .68086 .5922 L F
.48378 .606 m .48472 .60421 L .4859 .60584 L .576 .652 .888 r
F
.48378 .606 m .4826 .60438 L .48472 .60421 L F
.6574 .58597 m .65855 .58414 L .65965 .58578 L .582 .65 .882 r
F
.6574 .58597 m .6563 .58432 L .65855 .58414 L F
.50688 .61773 m .50784 .61595 L .50901 .61786 L .533 .599 .866 r
F
.50688 .61773 m .50571 .61585 L .50784 .61595 L F
.53522 .74143 m .53416 .72697 L .53611 .73997 L .073 .025 .492 r
F
.53416 .72697 m .53504 .7255 L .53611 .73997 L .095 .052 .514 r
F
.37782 .53532 m .37669 .53099 L .37864 .53345 L .24 .257 .678 r
F
.37669 .53099 m .37751 .52912 L .37864 .53345 L .206 .218 .651 r
F
.37909 .43348 m .38017 .4461 L .37939 .44795 L 0 0 .398 r
F
.37974 .43191 m .38017 .4461 L .37909 .43348 L F
.62681 .5688 m .6279 .56697 L .62901 .56903 L .515 .562 .842 r
F
.62681 .5688 m .62569 .56669 L .6279 .56697 L F
.65406 .58449 m .6552 .58265 L .6563 .58432 L .579 .646 .881 r
F
.65406 .58449 m .65296 .58281 L .6552 .58265 L F
.48048 .60456 m .48141 .60278 L .4826 .60438 L .579 .656 .89 r
F
.48048 .60456 m .47929 .60296 L .48141 .60278 L F
.4362 .58911 m .4371 .58728 L .43833 .58889 L .582 .66 .891 r
F
.4362 .58911 m .43497 .5875 L .4371 .58728 L F
.72426 .61057 m .72549 .60876 L .72655 .6105 L .571 .634 .875 r
F
.72426 .61057 m .7232 .60885 L .72549 .60876 L F
.72762 .61226 m .72884 .61046 L .72991 .61224 L .565 .627 .872 r
F
.72762 .61226 m .72655 .6105 L .72884 .61046 L F
.69528 .5991 m .69647 .59728 L .69754 .59886 L .592 .664 .888 r
F
.69528 .5991 m .6942 .59752 L .69647 .59728 L F
.45514 .5956 m .45605 .59377 L .45727 .59535 L .588 .667 .894 r
F
.45514 .5956 m .45391 .59402 L .45605 .59377 L F
.67635 .5927 m .67752 .59087 L .6786 .59245 L .592 .664 .888 r
F
.67635 .5927 m .67526 .59111 L .67752 .59087 L F
.60603 .48817 m .60486 .47921 L .60699 .48647 L .152 .11 .552 r
F
.60486 .47921 m .60582 .4775 L .60699 .48647 L .127 .079 .529 r
F
.72092 .60896 m .72214 .60714 L .7232 .60885 L .575 .64 .878 r
F
.72092 .60896 m .71985 .60726 L .72214 .60714 L F
.39701 .56875 m .39786 .56692 L .39907 .56898 L .497 .558 .849 r
F
.39701 .56875 m .3958 .56664 L .39786 .56692 L F
.47407 .60209 m .47501 .60027 L .47622 .60188 L .583 .661 .892 r
F
.47407 .60209 m .47286 .60049 L .47501 .60027 L F
.65071 .58296 m .65185 .58112 L .65296 .58281 L .575 .64 .878 r
F
.65071 .58296 m .64961 .58125 L .65185 .58112 L F
.61587 .55616 m .61688 .55442 L .61795 .55689 L .442 .468 .791 r
F
.61587 .55616 m .6148 .55358 L .61688 .55442 L F
.71757 .6074 m .71879 .60558 L .71985 .60726 L .579 .646 .88 r
F
.71757 .6074 m .71651 .60573 L .71879 .60558 L F
.52917 .64447 m .53015 .64273 L .53131 .64612 L .375 .401 .76 r
F
.52917 .64447 m .52801 .64131 L .53015 .64273 L F
.64737 .58137 m .6485 .57953 L .64961 .58125 L .57 .634 .876 r
F
.64737 .58137 m .64626 .57963 L .6485 .57953 L F
.37679 .47509 m .3761 .46422 L .37752 .47337 L 0 0 .449 r
F
.3761 .46422 m .37683 .46249 L .37752 .47337 L 0 0 .417 r
F
.47718 .60316 m .47811 .60137 L .47929 .60296 L .581 .659 .891 r
F
.47718 .60316 m .47599 .60158 L .47811 .60137 L F
.51793 .62672 m .51891 .62495 L .52007 .62723 L .485 .538 .836 r
F
.51793 .62672 m .51677 .62451 L .51891 .62495 L F
.51017 .61981 m .51114 .61803 L .5123 .62002 L .522 .585 .859 r
F
.51017 .61981 m .50901 .61786 L .51114 .61803 L F
.38247 .5495 m .3833 .54765 L .38448 .55064 L .352 .387 .758 r
F
.38247 .5495 m .38129 .54632 L .3833 .54765 L F
.43284 .58771 m .43374 .58588 L .43497 .5875 L .579 .657 .89 r
F
.43284 .58771 m .43161 .58608 L .43374 .58588 L F
.52239 .63204 m .52337 .63028 L .52453 .63284 L .452 .498 .815 r
F
.52239 .63204 m .52123 .62959 L .52337 .63028 L F
.69194 .59776 m .69313 .59594 L .6942 .59752 L .593 .665 .889 r
F
.69194 .59776 m .69087 .59619 L .69313 .59594 L F
.71423 .60589 m .71544 .60408 L .71651 .60573 L .582 .65 .882 r
F
.71423 .60589 m .71316 .60425 L .71544 .60408 L F
.67301 .59135 m .67418 .58952 L .67526 .59111 L .591 .662 .888 r
F
.67301 .59135 m .67192 .58976 L .67418 .58952 L F
.45178 .59427 m .45269 .59245 L .45391 .59402 L .587 .667 .894 r
F
.45178 .59427 m .45055 .5927 L .45269 .59245 L F
.47071 .60071 m .47165 .59889 L .47286 .60049 L .585 .663 .892 r
F
.47071 .60071 m .4695 .59912 L .47165 .59889 L F
.5316 .6513 m .53051 .64786 L .53253 .64967 L .334 .349 .727 r
F
.53051 .64786 m .53144 .64622 L .53253 .64967 L .354 .374 .743 r
F
.53051 .64786 m .52942 .64465 L .53144 .64622 L F
.53614 .67581 m .53504 .67018 L .53708 .6742 L .213 .199 .625 r
F
.53504 .67018 m .53598 .66857 L .53708 .6742 L .239 .232 .648 r
F
.53269 .65503 m .5316 .6513 L .53363 .6534 L .312 .322 .71 r
F
.5316 .6513 m .53253 .64967 L .53363 .6534 L .334 .349 .727 r
F
.53307 .7546 m .53258 .74579 L .53348 .75393 L .052 0 .471 r
F
.5326 .75538 m .53258 .74579 L .53307 .7546 L .073 .025 .492 r
F
.53348 .75393 m .53258 .74579 L .53346 .74434 L F
.63012 .57104 m .63122 .56922 L .63233 .57119 L .528 .579 .85 r
F
.63012 .57104 m .62901 .56903 L .63122 .56922 L F
.62237 .56413 m .62346 .5623 L .62458 .56453 L .491 .531 .826 r
F
.62237 .56413 m .62124 .56183 L .62346 .5623 L F
.62007 .56155 m .6211 .55982 L .62215 .56203 L .476 .512 .815 r
F
.62007 .56155 m .61901 .55926 L .6211 .55982 L F
.37897 .53928 m .37782 .53532 L .37979 .53742 L .272 .294 .702 r
F
.37782 .53532 m .37864 .53345 L .37979 .53742 L .24 .257 .678 r
F
.71089 .60443 m .7121 .60261 L .71316 .60425 L .585 .654 .884 r
F
.71089 .60443 m .70982 .6028 L .7121 .60261 L F
.83923 .4327 m .84055 .44427 L .83898 .43309 L .207 .135 .55 r
F
.38807 .55876 m .38891 .55692 L .39011 .55939 L .427 .476 .808 r
F
.38807 .55876 m .38687 .55618 L .38891 .55692 L F
.52801 .64131 m .52899 .63956 L .53015 .64273 L .394 .424 .773 r
F
.52801 .64131 m .52685 .63833 L .52899 .63956 L F
.40029 .57099 m .40114 .56917 L .40236 .57114 L .513 .577 .857 r
F
.40029 .57099 m .39907 .56898 L .40114 .56917 L F
.60964 .4575 m .60815 .4417 L .61074 .45551 L .101 .048 .505 r
F
.60815 .4417 m .60924 .4397 L .61074 .45551 L .075 .017 .481 r
F
.53683 .71598 m .53572 .70507 L .53777 .71441 L .107 .067 .525 r
F
.53572 .70507 m .53665 .70349 L .53777 .71441 L .133 .099 .551 r
F
.60594 .51945 m .6048 .51392 L .60695 .51768 L .247 .225 .636 r
F
.6048 .51392 m .60581 .51215 L .60695 .51768 L .22 .193 .614 r
F
.39253 .56408 m .39337 .56225 L .39458 .56448 L .467 .523 .832 r
F
.39253 .56408 m .39132 .56178 L .39337 .56225 L F
.3764 .52433 m .37532 .51897 L .37722 .52245 L .169 .175 .622 r
F
.37532 .51897 m .37614 .51708 L .37722 .52245 L .131 .131 .59 r
F
.66967 .58999 m .67083 .58816 L .67192 .58976 L .59 .66 .887 r
F
.66967 .58999 m .66858 .58839 L .67083 .58816 L F
.68861 .59643 m .68979 .59461 L .69087 .59619 L .593 .665 .889 r
F
.68861 .59643 m .68753 .59486 L .68979 .59461 L F
.38129 .54632 m .38212 .54447 L .3833 .54765 L .327 .359 .742 r
F
.38129 .54632 m .38012 .54293 L .38212 .54447 L F
.46735 .59936 m .46829 .59753 L .4695 .59912 L .586 .665 .893 r
F
.46735 .59936 m .46614 .59777 L .46829 .59753 L F
.53379 .6591 m .53269 .65503 L .53472 .65747 L .289 .293 .691 r
F
.53269 .65503 m .53363 .6534 L .53472 .65747 L .312 .322 .71 r
F
.44842 .59294 m .44933 .59111 L .45055 .5927 L .587 .666 .893 r
F
.44842 .59294 m .44719 .59136 L .44933 .59111 L F
.60718 .53058 m .60606 .52614 L .60819 .52882 L .297 .286 .678 r
F
.60606 .52614 m .60707 .52438 L .60819 .52882 L .272 .256 .658 r
F
.70755 .603 m .70876 .60118 L .70982 .6028 L .587 .657 .885 r
F
.70755 .603 m .70648 .60139 L .70876 .60118 L F
.51347 .62206 m .51444 .62029 L .5156 .62237 L .509 .569 .851 r
F
.51347 .62206 m .5123 .62002 L .51444 .62029 L F
.38012 .54293 m .37897 .53928 L .38095 .54107 L .301 .328 .723 r
F
.37897 .53928 m .37979 .53742 L .38095 .54107 L .272 .294 .702 r
F
.42998 .58624 m .43086 .58443 L .43208 .58604 L .577 .654 .889 r
F
.42998 .58624 m .42877 .58462 L .43086 .58443 L F
.38012 .54293 m .38095 .54107 L .38212 .54447 L .301 .328 .723 r
F
.63344 .57312 m .63454 .57129 L .63564 .57319 L .539 .593 .857 r
F
.63344 .57312 m .63233 .57119 L .63454 .57129 L F
.6148 .55358 m .61581 .55184 L .61688 .55442 L .428 .451 .781 r
F
.6148 .55358 m .61372 .55087 L .61581 .55184 L F
.66633 .58862 m .66749 .58678 L .66858 .58839 L .588 .658 .886 r
F
.66633 .58862 m .66524 .587 L .66749 .58678 L F
.40358 .57307 m .40443 .57124 L .40565 .57314 L .525 .592 .864 r
F
.40358 .57307 m .40236 .57114 L .40443 .57124 L F
.46399 .59801 m .46492 .59619 L .46614 .59777 L .587 .666 .893 r
F
.46399 .59801 m .46278 .59643 L .46492 .59619 L F
.68527 .59511 m .68645 .59328 L .68753 .59486 L .593 .665 .889 r
F
.68527 .59511 m .68419 .59353 L .68645 .59328 L F
.44506 .59161 m .44596 .58977 L .44719 .59136 L .586 .665 .893 r
F
.44506 .59161 m .44383 .59002 L .44596 .58977 L F
.70421 .6016 m .70541 .59978 L .70648 .60139 L .589 .659 .886 r
F
.70421 .6016 m .70314 .6 L .70541 .59978 L F
.42668 .5848 m .42755 .58299 L .42877 .58462 L .574 .65 .887 r
F
.42668 .5848 m .42546 .58316 L .42755 .58299 L F
.49581 .61051 m .49676 .60873 L .49793 .61045 L .56 .633 .88 r
F
.49581 .61051 m .49463 .6088 L .49676 .60873 L F
.63675 .57505 m .63785 .57323 L .63895 .57507 L .548 .606 .863 r
F
.63675 .57505 m .63564 .57319 L .63785 .57323 L F
.37571 .50017 m .37476 .4919 L .37653 .49827 L .049 .037 .521 r
F
.37476 .4919 m .37557 .48999 L .37653 .49827 L .008 0 .484 r
F
.83604 .49814 m .8346 .49057 L .83722 .49644 L .273 .219 .613 r
F
.8346 .49057 m .83578 .48886 L .83722 .49644 L .255 .196 .596 r
F
.49911 .6122 m .50006 .61042 L .50123 .61218 L .554 .625 .877 r
F
.49911 .6122 m .49793 .61045 L .50006 .61042 L F
.60581 .51215 m .60465 .50585 L .60682 .51036 L .22 .193 .614 r
F
.60465 .50585 m .60565 .50406 L .60682 .51036 L .193 .16 .59 r
F
.49251 .60889 m .49345 .60711 L .49463 .6088 L .566 .64 .883 r
F
.49251 .60889 m .49133 .60722 L .49345 .60711 L F
.52685 .63833 m .52783 .63658 L .52899 .63956 L .41 .445 .786 r
F
.52685 .63833 m .52569 .63552 L .52783 .63658 L F
.66299 .58722 m .66415 .58538 L .66524 .587 L .586 .655 .885 r
F
.66299 .58722 m .6619 .58559 L .66415 .58538 L F
.40687 .575 m .40772 .57318 L .40894 .57502 L .536 .605 .869 r
F
.40687 .575 m .40565 .57314 L .40772 .57318 L F
.83923 .4327 m .84161 .44269 L .84055 .44427 L .207 .135 .55 r
F
.84004 .4315 m .84161 .44269 L .83923 .4327 L F
.42337 .58332 m .42424 .58151 L .42546 .58316 L .57 .645 .886 r
F
.42337 .58332 m .42215 .58166 L .42424 .58151 L F
.50241 .61397 m .50336 .61219 L .50454 .61401 L .547 .616 .873 r
F
.50241 .61397 m .50123 .61218 L .50336 .61219 L F
.4892 .60734 m .49015 .60556 L .49133 .60722 L .57 .645 .885 r
F
.4892 .60734 m .48802 .60569 L .49015 .60556 L F
.53488 .66358 m .53379 .6591 L .53582 .66195 L .265 .263 .67 r
F
.53379 .6591 m .53472 .65747 L .53582 .66195 L .289 .293 .691 r
F
.64005 .57688 m .64116 .57506 L .64226 .57684 L .556 .616 .867 r
F
.64005 .57688 m .63895 .57507 L .64116 .57506 L F
.37611 .48748 m .37534 .47852 L .37684 .48577 L .006 0 .482 r
F
.37534 .47852 m .37606 .4768 L .37684 .48577 L 0 0 .449 r
F
.46064 .59668 m .46156 .59485 L .46278 .59643 L .587 .667 .894 r
F
.46064 .59668 m .45942 .5951 L .46156 .59485 L F
.68194 .59378 m .68311 .59195 L .68419 .59353 L .593 .665 .889 r
F
.68194 .59378 m .68086 .5922 L .68311 .59195 L F
.44169 .59025 m .4426 .58842 L .44383 .59002 L .585 .663 .892 r
F
.44169 .59025 m .44046 .58866 L .4426 .58842 L F
.70088 .60022 m .70207 .5984 L .70314 .6 L .591 .661 .887 r
F
.70088 .60022 m .69981 .59863 L .70207 .5984 L F
.52123 .62959 m .52221 .62783 L .52337 .63028 L .464 .512 .823 r
F
.52123 .62959 m .52007 .62723 L .52221 .62783 L F
.64336 .57861 m .64447 .57679 L .64556 .57853 L .563 .625 .871 r
F
.64336 .57861 m .64226 .57684 L .64447 .57679 L F
.62569 .56669 m .62679 .56486 L .6279 .56697 L .508 .553 .837 r
F
.62569 .56669 m .62458 .56453 L .62679 .56486 L F
.42007 .58179 m .42093 .57998 L .42215 .58166 L .565 .64 .883 r
F
.42007 .58179 m .41885 .5801 L .42093 .57998 L F
.41016 .57683 m .41102 .57501 L .41224 .5768 L .545 .616 .874 r
F
.41016 .57683 m .40894 .57502 L .41102 .57501 L F
.4859 .60584 m .48684 .60405 L .48802 .60569 L .574 .65 .887 r
F
.4859 .60584 m .48472 .60421 L .48684 .60405 L F
.8351 .51542 m .83628 .51374 L .83749 .51881 L .309 .267 .647 r
F
.41676 .58021 m .41763 .57839 L .41885 .5801 L .56 .633 .881 r
F
.41676 .58021 m .41554 .57848 L .41763 .57839 L F
.65965 .58578 m .6608 .58395 L .6619 .58559 L .583 .652 .883 r
F
.65965 .58578 m .65855 .58414 L .6608 .58395 L F
.41346 .57856 m .41432 .57674 L .41554 .57848 L .553 .625 .878 r
F
.41346 .57856 m .41224 .5768 L .41432 .57674 L F
.3958 .56664 m .39664 .56481 L .39786 .56692 L .488 .548 .844 r
F
.3958 .56664 m .39458 .56448 L .39664 .56481 L F
.50571 .61585 m .50667 .61408 L .50784 .61595 L .538 .605 .868 r
F
.50571 .61585 m .50454 .61401 L .50667 .61408 L F
.51677 .62451 m .51774 .62275 L .51891 .62495 L .494 .549 .842 r
F
.51677 .62451 m .5156 .62237 L .51774 .62275 L F
.38687 .55618 m .3877 .55433 L .38891 .55692 L .411 .457 .798 r
F
.38687 .55618 m .38567 .55348 L .3877 .55433 L F
.61372 .55087 m .61474 .54913 L .61581 .55184 L .413 .432 .771 r
F
.61372 .55087 m .61265 .54802 L .61474 .54913 L F
.61901 .55926 m .62004 .55753 L .6211 .55982 L .465 .498 .808 r
F
.61901 .55926 m .61795 .55689 L .62004 .55753 L F
.83749 .48133 m .83573 .47091 L .83874 .47951 L .246 .184 .587 r
F
.83573 .47091 m .83698 .46908 L .83874 .47951 L .227 .16 .569 r
F
.4826 .60438 m .48353 .60259 L .48472 .60421 L .577 .654 .889 r
F
.4826 .60438 m .48141 .60278 L .48353 .60259 L F
.43833 .58889 m .43923 .58705 L .44046 .58866 L .583 .661 .892 r
F
.43833 .58889 m .4371 .58728 L .43923 .58705 L F
.69754 .59886 m .69873 .59704 L .69981 .59863 L .592 .663 .888 r
F
.69754 .59886 m .69647 .59728 L .69873 .59704 L F
.45727 .59535 m .4582 .59352 L .45942 .5951 L .588 .667 .894 r
F
.45727 .59535 m .45605 .59377 L .4582 .59352 L F
.6563 .58432 m .65745 .58248 L .65855 .58414 L .58 .648 .882 r
F
.6563 .58432 m .6552 .58265 L .65745 .58248 L F
.6786 .59245 m .67977 .59062 L .68086 .5922 L .593 .664 .888 r
F
.6786 .59245 m .67752 .59087 L .67977 .59062 L F
.60829 .53463 m .60718 .53058 L .6093 .53287 L .32 .315 .697 r
F
.60718 .53058 m .60819 .52882 L .6093 .53287 L .297 .286 .678 r
F
.72655 .6105 m .72778 .60869 L .72884 .61046 L .568 .631 .874 r
F
.72655 .6105 m .72549 .60876 L .72778 .60869 L F
.50901 .61786 m .50997 .61609 L .51114 .61803 L .528 .592 .863 r
F
.50901 .61786 m .50784 .61595 L .50997 .61609 L F
.7232 .60885 m .72442 .60704 L .72549 .60876 L .573 .637 .877 r
F
.7232 .60885 m .72214 .60714 L .72442 .60704 L F
.37614 .51708 m .37509 .511 L .37695 .5152 L .131 .131 .59 r
F
.37509 .511 m .3759 .5091 L .37695 .5152 L .091 .085 .556 r
F
.72991 .61224 m .73114 .61043 L .7322 .61223 L .563 .623 .87 r
F
.72991 .61224 m .72884 .61046 L .73114 .61043 L F
.65296 .58281 m .6541 .58097 L .6552 .58265 L .577 .643 .879 r
F
.65296 .58281 m .65185 .58112 L .6541 .58097 L F
.47929 .60296 m .48023 .60117 L .48141 .60278 L .58 .657 .89 r
F
.47929 .60296 m .47811 .60137 L .48023 .60117 L F
.53741 .69137 m .53631 .68386 L .53835 .68978 L .159 .132 .576 r
F
.53631 .68386 m .53724 .68226 L .53835 .68978 L .186 .166 .601 r
F
.39132 .56178 m .39216 .55994 L .39337 .56225 L .455 .509 .825 r
F
.39132 .56178 m .39011 .55939 L .39216 .55994 L F
.71985 .60726 m .72107 .60545 L .72214 .60714 L .577 .643 .879 r
F
.71985 .60726 m .71879 .60558 L .72107 .60545 L F
.43497 .5875 m .43587 .58566 L .4371 .58728 L .581 .659 .891 r
F
.43497 .5875 m .43374 .58588 L .43587 .58566 L F
.52569 .63552 m .52667 .63376 L .52783 .63658 L .426 .464 .797 r
F
.52569 .63552 m .52453 .63284 L .52667 .63376 L F
.64961 .58125 m .65075 .57941 L .65185 .58112 L .573 .637 .877 r
F
.64961 .58125 m .6485 .57953 L .65075 .57941 L F
.6942 .59752 m .69539 .59569 L .69647 .59728 L .593 .664 .888 r
F
.6942 .59752 m .69313 .59594 L .69539 .59569 L F
.60958 .4323 m .61034 .43769 L .60924 .4397 L .075 .017 .481 r
F
.60988 .43174 m .61034 .43769 L .60958 .4323 L F
.45391 .59402 m .45483 .59219 L .45605 .59377 L .588 .667 .894 r
F
.45391 .59402 m .45269 .59245 L .45483 .59219 L F
.67526 .59111 m .67643 .58928 L .67752 .59087 L .592 .663 .888 r
F
.67526 .59111 m .67418 .58952 L .67643 .58928 L F
.64626 .57963 m .64739 .57778 L .6485 .57953 L .568 .631 .874 r
F
.64626 .57963 m .64515 .57787 L .64739 .57778 L F
.47286 .60049 m .4738 .59867 L .47501 .60027 L .584 .662 .892 r
F
.47286 .60049 m .47165 .59889 L .4738 .59867 L F
.62901 .56903 m .63011 .5672 L .63122 .56922 L .522 .571 .846 r
F
.62901 .56903 m .6279 .56697 L .63011 .5672 L F
.71651 .60573 m .71772 .60392 L .71879 .60558 L .581 .648 .881 r
F
.71651 .60573 m .71544 .60408 L .71772 .60392 L F
.3759 .5091 m .37489 .50208 L .37672 .50721 L .091 .085 .556 r
F
.37489 .50208 m .37571 .50017 L .37672 .50721 L .049 .037 .521 r
F
.47599 .60158 m .47692 .59978 L .47811 .60137 L .582 .66 .891 r
F
.47599 .60158 m .4748 .59999 L .47692 .59978 L F
.61265 .54802 m .61366 .54628 L .61474 .54913 L .397 .412 .759 r
F
.61265 .54802 m .61156 .545 L .61366 .54628 L F
.39907 .56898 m .39992 .56715 L .40114 .56917 L .505 .568 .853 r
F
.39907 .56898 m .39786 .56692 L .39992 .56715 L F
.8362 .50635 m .83486 .49983 L .83738 .50466 L .291 .243 .63 r
F
.83486 .49983 m .83604 .49814 L .83738 .50466 L .273 .219 .613 r
F
.83628 .51374 m .83502 .50803 L .83746 .51206 L .309 .267 .647 r
F
.83502 .50803 m .8362 .50635 L .83746 .51206 L .291 .243 .63 r
F
.71316 .60425 m .71438 .60243 L .71544 .60408 L .584 .652 .883 r
F
.71316 .60425 m .7121 .60261 L .71438 .60243 L F
.53759 .70191 m .53648 .69296 L .53853 .70032 L .133 .099 .551 r
F
.53648 .69296 m .53741 .69137 L .53853 .70032 L .159 .132 .576 r
F
.5123 .62002 m .51327 .61825 L .51444 .62029 L .516 .577 .856 r
F
.5123 .62002 m .51114 .61803 L .51327 .61825 L F
.53598 .66857 m .53488 .66358 L .53691 .66695 L .239 .232 .648 r
F
.53488 .66358 m .53582 .66195 L .53691 .66695 L .265 .263 .67 r
F
.37751 .52912 m .3764 .52433 L .37833 .52725 L .206 .218 .651 r
F
.3764 .52433 m .37722 .52245 L .37833 .52725 L .169 .175 .622 r
F
.83949 .46542 m .83748 .45244 L .84074 .46359 L .227 .16 .569 r
F
.83748 .45244 m .83873 .4506 L .84074 .46359 L .209 .138 .552 r
F
.69087 .59619 m .69205 .59436 L .69313 .59594 L .593 .665 .889 r
F
.69087 .59619 m .68979 .59461 L .69205 .59436 L F
.67192 .58976 m .67309 .58792 L .67418 .58952 L .591 .661 .887 r
F
.67192 .58976 m .67083 .58816 L .67309 .58792 L F
.4695 .59912 m .47043 .5973 L .47165 .59889 L .585 .664 .893 r
F
.4695 .59912 m .46829 .59753 L .47043 .5973 L F
.45055 .5927 m .45147 .59086 L .45269 .59245 L .587 .666 .894 r
F
.45055 .5927 m .44933 .59111 L .45147 .59086 L F
.60939 .53834 m .60829 .53463 L .6104 .53659 L .341 .342 .715 r
F
.60829 .53463 m .6093 .53287 L .6104 .53659 L .32 .315 .697 r
F
.53724 .68226 m .53614 .67581 L .53818 .68065 L .186 .166 .601 r
F
.53614 .67581 m .53708 .6742 L .53818 .68065 L .213 .199 .625 r
F
.60622 .49745 m .60508 .48988 L .60717 .49575 L .178 .141 .576 r
F
.60508 .48988 m .60603 .48817 L .60717 .49575 L .152 .11 .552 r
F
.38567 .55348 m .3865 .55163 L .3877 .55433 L .393 .436 .786 r
F
.38567 .55348 m .38448 .55064 L .3865 .55163 L F
.70982 .6028 m .71103 .60098 L .7121 .60261 L .586 .655 .885 r
F
.70982 .6028 m .70876 .60118 L .71103 .60098 L F
.61156 .545 m .61258 .54326 L .61366 .54628 L .38 .39 .745 r
F
.61156 .545 m .61048 .54179 L .61258 .54326 L F
.63233 .57119 m .63343 .56936 L .63454 .57129 L .534 .587 .854 r
F
.63233 .57119 m .63122 .56922 L .63343 .56936 L F
.52007 .62723 m .52105 .62547 L .52221 .62783 L .475 .526 .83 r
F
.52007 .62723 m .51891 .62495 L .52105 .62547 L F
.43208 .58604 m .43296 .58423 L .43417 .58583 L .578 .656 .89 r
F
.43208 .58604 m .43086 .58443 L .43296 .58423 L F
.61795 .55689 m .61897 .55516 L .62004 .55753 L .454 .484 .8 r
F
.61795 .55689 m .61688 .55442 L .61897 .55516 L F
.40236 .57114 m .4032 .56931 L .40443 .57124 L .519 .585 .861 r
F
.40236 .57114 m .40114 .56917 L .4032 .56931 L F
.66858 .58839 m .66974 .58655 L .67083 .58816 L .589 .659 .886 r
F
.66858 .58839 m .66749 .58678 L .66974 .58655 L F
.46614 .59777 m .46707 .59595 L .46829 .59753 L .586 .665 .893 r
F
.46614 .59777 m .46492 .59619 L .46707 .59595 L F
.68753 .59486 m .68871 .59303 L .68979 .59461 L .593 .665 .889 r
F
.68753 .59486 m .68645 .59328 L .68871 .59303 L F
.61048 .54179 m .60939 .53834 L .61149 .54004 L .361 .367 .731 r
F
.60939 .53834 m .6104 .53659 L .61149 .54004 L .341 .342 .715 r
F
.60707 .52438 m .60594 .51945 L .60808 .52261 L .272 .256 .658 r
F
.60594 .51945 m .60695 .51768 L .60808 .52261 L .247 .225 .636 r
F
.44719 .59136 m .4481 .58953 L .44933 .59111 L .586 .665 .893 r
F
.44719 .59136 m .44596 .58977 L .4481 .58953 L F
.61048 .54179 m .61149 .54004 L .61258 .54326 L .361 .367 .731 r
F
.37987 .43162 m .38017 .4461 L .37974 .43191 L 0 0 .398 r
F
.70648 .60139 m .70769 .59956 L .70876 .60118 L .588 .658 .886 r
F
.70648 .60139 m .70541 .59978 L .70769 .59956 L F
.62215 .56203 m .62318 .5603 L .62424 .56244 L .485 .524 .822 r
F
.62215 .56203 m .6211 .55982 L .62318 .5603 L F
.62458 .56453 m .62567 .56269 L .62679 .56486 L .5 .542 .831 r
F
.62458 .56453 m .62346 .5623 L .62567 .56269 L F
.42877 .58462 m .42964 .5828 L .43086 .58443 L .575 .652 .888 r
F
.42877 .58462 m .42755 .58299 L .42964 .5828 L F
.63564 .57319 m .63675 .57136 L .63785 .57323 L .544 .6 .86 r
F
.63564 .57319 m .63454 .57129 L .63675 .57136 L F
.52453 .63284 m .52551 .63108 L .52667 .63376 L .44 .482 .806 r
F
.52453 .63284 m .52337 .63028 L .52551 .63108 L F
.39458 .56448 m .39542 .56264 L .39664 .56481 L .478 .536 .838 r
F
.39458 .56448 m .39337 .56225 L .39542 .56264 L F
.66524 .587 m .6664 .58516 L .66749 .58678 L .587 .657 .885 r
F
.66524 .587 m .66415 .58538 L .6664 .58516 L F
.40565 .57314 m .4065 .57132 L .40772 .57318 L .531 .599 .867 r
F
.40565 .57314 m .40443 .57124 L .4065 .57132 L F
.5156 .62237 m .51658 .6206 L .51774 .62275 L .502 .559 .847 r
F
.5156 .62237 m .51444 .62029 L .51658 .6206 L F
.49793 .61045 m .49889 .60867 L .50006 .61042 L .557 .629 .879 r
F
.49793 .61045 m .49676 .60873 L .49889 .60867 L F
.49463 .6088 m .49558 .60702 L .49676 .60873 L .563 .636 .882 r
F
.49463 .6088 m .49345 .60711 L .49558 .60702 L F
.42546 .58316 m .42633 .58134 L .42755 .58299 L .572 .648 .887 r
F
.42546 .58316 m .42424 .58151 L .42633 .58134 L F
.46278 .59643 m .46371 .5946 L .46492 .59619 L .587 .666 .894 r
F
.46278 .59643 m .46156 .59485 L .46371 .5946 L F
.68419 .59353 m .68537 .5917 L .68645 .59328 L .593 .665 .889 r
F
.68419 .59353 m .68311 .59195 L .68537 .5917 L F
.61067 .43029 m .61034 .43769 L .60988 .43174 L .075 .017 .481 r
F
.44383 .59002 m .44473 .58818 L .44596 .58977 L .585 .664 .893 r
F
.44383 .59002 m .4426 .58842 L .44473 .58818 L F
.50123 .61218 m .50219 .6104 L .50336 .61219 L .551 .621 .875 r
F
.50123 .61218 m .50006 .61042 L .50219 .6104 L F
.70314 .6 m .70434 .59817 L .70541 .59978 L .59 .66 .887 r
F
.70314 .6 m .70207 .5984 L .70434 .59817 L F
.49133 .60722 m .49227 .60543 L .49345 .60711 L .568 .642 .884 r
F
.49133 .60722 m .49015 .60556 L .49227 .60543 L F
.63895 .57507 m .64006 .57325 L .64116 .57506 L .552 .611 .865 r
F
.63895 .57507 m .63785 .57323 L .64006 .57325 L F
.39011 .55939 m .39095 .55755 L .39216 .55994 L .442 .493 .817 r
F
.39011 .55939 m .38891 .55692 L .39095 .55755 L F
.42215 .58166 m .42302 .57984 L .42424 .58151 L .567 .643 .885 r
F
.42215 .58166 m .42093 .57998 L .42302 .57984 L F
.40894 .57502 m .4098 .5732 L .41102 .57501 L .541 .611 .872 r
F
.40894 .57502 m .40772 .57318 L .4098 .5732 L F
.64226 .57684 m .64337 .57502 L .64447 .57679 L .56 .62 .869 r
F
.64226 .57684 m .64116 .57506 L .64337 .57502 L F
.48802 .60569 m .48897 .6039 L .49015 .60556 L .572 .648 .886 r
F
.48802 .60569 m .48684 .60405 L .48897 .6039 L F
.50454 .61401 m .5055 .61223 L .50667 .61408 L .543 .611 .871 r
F
.50454 .61401 m .50336 .61219 L .5055 .61223 L F
.6619 .58559 m .66305 .58375 L .66415 .58538 L .585 .654 .884 r
F
.6619 .58559 m .6608 .58395 L .66305 .58375 L F
.38448 .55064 m .38531 .54879 L .3865 .55163 L .373 .413 .773 r
F
.38448 .55064 m .3833 .54765 L .38531 .54879 L F
.60699 .48647 m .60582 .4775 L .60795 .48476 L .152 .11 .552 r
F
.60582 .4775 m .60677 .47578 L .60795 .48476 L .127 .079 .529 r
F
.37987 .43162 m .38094 .44424 L .38017 .4461 L 0 0 .398 r
F
.38052 .43004 m .38094 .44424 L .37987 .43162 L F
.41885 .5801 m .41971 .57828 L .42093 .57998 L .562 .636 .882 r
F
.41885 .5801 m .41763 .57839 L .41971 .57828 L F
.41224 .5768 m .4131 .57497 L .41432 .57674 L .549 .621 .876 r
F
.41224 .5768 m .41102 .57501 L .4131 .57497 L F
.60672 .46421 m .60758 .46266 L .60868 .47234 L .106 .055 .51 r
F
.41554 .57848 m .4164 .57667 L .41763 .57839 L .556 .629 .879 r
F
.41554 .57848 m .41432 .57674 L .4164 .57667 L F
.44046 .58866 m .44137 .58682 L .4426 .58842 L .584 .662 .892 r
F
.44046 .58866 m .43923 .58705 L .44137 .58682 L F
.69981 .59863 m .701 .5968 L .70207 .5984 L .591 .662 .888 r
F
.69981 .59863 m .69873 .59704 L .701 .5968 L F
.45942 .5951 m .46034 .59327 L .46156 .59485 L .588 .667 .894 r
F
.45942 .5951 m .4582 .59352 L .46034 .59327 L F
.48472 .60421 m .48566 .60242 L .48684 .60405 L .576 .652 .888 r
F
.48472 .60421 m .48353 .60259 L .48566 .60242 L F
.68086 .5922 m .68203 .59037 L .68311 .59195 L .593 .665 .889 r
F
.68086 .5922 m .67977 .59062 L .68203 .59037 L F
.37752 .47337 m .37683 .46249 L .37825 .47164 L 0 0 .449 r
F
.37683 .46249 m .37756 .46076 L .37825 .47164 L 0 0 .417 r
F
.65855 .58414 m .6597 .5823 L .6608 .58395 L .582 .65 .882 r
F
.65855 .58414 m .65745 .58248 L .6597 .5823 L F
.50784 .61595 m .5088 .61418 L .50997 .61609 L .533 .599 .866 r
F
.50784 .61595 m .50667 .61408 L .5088 .61418 L F
.8403 .43112 m .84161 .44269 L .84004 .4315 L .207 .135 .55 r
F
.37864 .53345 m .37751 .52912 L .37946 .53158 L .24 .257 .678 r
F
.37751 .52912 m .37833 .52725 L .37946 .53158 L .206 .218 .651 r
F
.61688 .55442 m .61791 .55268 L .61897 .55516 L .442 .468 .791 r
F
.61688 .55442 m .61581 .55184 L .61791 .55268 L F
.60682 .51036 m .60585 .50514 L .60783 .50858 L .22 .193 .614 r
F
.60585 .50514 m .60565 .50406 L .60603 .50483 L F
.60585 .50514 m .60603 .50483 L .60783 .50858 L F
.60638 .50566 m .60619 .50455 L .60733 .50397 L .203 .172 .598 r
F
.60619 .50455 m .60527 .49914 L .60698 .50314 L F
.60619 .50455 m .60698 .50314 L .60733 .50397 L F
.60527 .49914 m .60622 .49745 L .60733 .50397 L .178 .141 .576 r
F
.6279 .56697 m .629 .56514 L .63011 .5672 L .515 .562 .842 r
F
.6279 .56697 m .62679 .56486 L .629 .56514 L F
.53131 .64612 m .5323 .64437 L .53347 .64803 L .356 .376 .745 r
F
.53131 .64612 m .53015 .64273 L .5323 .64437 L F
.48141 .60278 m .48235 .60098 L .48353 .60259 L .579 .656 .89 r
F
.48141 .60278 m .48023 .60117 L .48235 .60098 L F
.83722 .49644 m .83578 .48886 L .8384 .49474 L .273 .219 .613 r
F
.83578 .48886 m .83696 .48716 L .83744 .48969 L .255 .196 .596 r
F
.83665 .49083 m .83744 .48969 L .8384 .49474 L F
.83578 .48886 m .83744 .48969 L .83665 .49083 L F
.83782 .49176 m .83744 .48969 L .83908 .48995 L .265 .209 .605 r
F
.83744 .48969 m .83624 .48314 L .83839 .48832 L F
.83744 .48969 m .83839 .48832 L .83908 .48995 L F
.83624 .48314 m .83749 .48133 L .83908 .48995 L .246 .184 .587 r
F
.83738 .50466 m .83604 .49814 L .83856 .50297 L .291 .243 .63 r
F
.83604 .49814 m .83722 .49644 L .83856 .50297 L .273 .219 .613 r
F
.83746 .51206 m .8362 .50635 L .83865 .51038 L .309 .267 .647 r
F
.8362 .50635 m .83738 .50466 L .83865 .51038 L .291 .243 .63 r
F
.83749 .51881 m .83867 .51713 L .83983 .5217 L .327 .29 .664 r
F
.83867 .51713 m .83746 .51206 L .83985 .51545 L F
.83746 .51206 m .83865 .51038 L .83985 .51545 L .309 .267 .647 r
F
.83856 .50297 m .83722 .49644 L .83975 .50127 L .291 .243 .63 r
F
.83722 .49644 m .8384 .49474 L .83975 .50127 L .273 .219 .613 r
F
.83865 .51038 m .83738 .50466 L .83983 .50869 L .309 .267 .647 r
F
.83738 .50466 m .83856 .50297 L .83983 .50869 L .291 .243 .63 r
F
.83983 .5217 m .83867 .51713 L .84102 .52002 L .345 .313 .679 r
F
.83867 .51713 m .83985 .51545 L .84102 .52002 L .327 .29 .664 r
F
.83983 .5217 m .84102 .52002 L .84214 .52417 L .345 .313 .679 r
F
.83985 .51545 m .83865 .51038 L .84104 .51377 L .327 .29 .664 r
F
.83865 .51038 m .83983 .50869 L .84104 .51377 L .309 .267 .647 r
F
.85336 .65406 m .83112 .43142 L .85221 .65554 L .143 .057 .49 r
F
.83928 .49907 m .83782 .49176 L .84054 .49727 L .284 .234 .624 r
F
.83782 .49176 m .83908 .48995 L .84054 .49727 L .265 .209 .605 r
F
.83983 .50869 m .83856 .50297 L .84102 .507 L .309 .267 .647 r
F
.83856 .50297 m .83975 .50127 L .84102 .507 L .291 .243 .63 r
F
.84102 .52002 m .83985 .51545 L .84221 .51834 L .345 .313 .679 r
F
.83985 .51545 m .84104 .51377 L .84221 .51834 L .327 .29 .664 r
F
.85336 .65406 m .83217 .42984 L .83112 .43142 L .143 .057 .49 r
F
.6552 .58265 m .65635 .58081 L .65745 .58248 L .579 .646 .881 r
F
.6552 .58265 m .6541 .58097 L .65635 .58081 L F
.4371 .58728 m .438 .58544 L .43923 .58705 L .582 .66 .891 r
F
.4371 .58728 m .43587 .58566 L .438 .58544 L F
.72549 .60876 m .72671 .60695 L .72778 .60869 L .571 .634 .875 r
F
.72549 .60876 m .72442 .60704 L .72671 .60695 L F
.72884 .61046 m .73007 .60864 L .73114 .61043 L .565 .627 .872 r
F
.72884 .61046 m .72778 .60869 L .73007 .60864 L F
.39786 .56692 m .3987 .56509 L .39992 .56715 L .497 .558 .849 r
F
.39786 .56692 m .39664 .56481 L .3987 .56509 L F
.69647 .59728 m .69766 .59545 L .69873 .59704 L .592 .664 .888 r
F
.69647 .59728 m .69539 .59569 L .69766 .59545 L F
.45605 .59377 m .45698 .59194 L .4582 .59352 L .588 .667 .894 r
F
.45605 .59377 m .45483 .59219 L .45698 .59194 L F
.67752 .59087 m .67869 .58903 L .67977 .59062 L .592 .664 .888 r
F
.67752 .59087 m .67643 .58928 L .67869 .58903 L F
.72214 .60714 m .72336 .60533 L .72442 .60704 L .575 .64 .878 r
F
.72214 .60714 m .72107 .60545 L .72336 .60533 L F
.53395 .75316 m .53346 .74434 L .53437 .75249 L .052 0 .471 r
F
.53348 .75393 m .53346 .74434 L .53395 .75316 L .073 .025 .492 r
F
.53437 .75249 m .53346 .74434 L .53434 .74288 L F
.7322 .61223 m .73344 .61042 L .7345 .61226 L .559 .618 .868 r
F
.7322 .61223 m .73114 .61043 L .73344 .61042 L F
.65185 .58112 m .653 .57927 L .6541 .58097 L .575 .64 .878 r
F
.65185 .58112 m .65075 .57941 L .653 .57927 L F
.53253 .64967 m .53144 .64622 L .53347 .64803 L .334 .349 .727 r
F
.53015 .64273 m .53114 .64098 L .5323 .64437 L .375 .401 .76 r
F
.53015 .64273 m .52899 .63956 L .53114 .64098 L F
.53708 .6742 m .53598 .66857 L .53802 .67258 L .213 .199 .625 r
F
.53598 .66857 m .53691 .66695 L .53802 .67258 L .239 .232 .648 r
F
.53363 .6534 m .53253 .64967 L .53456 .65177 L .312 .322 .71 r
F
.53253 .64967 m .53347 .64803 L .53456 .65177 L .334 .349 .727 r
F
.47811 .60137 m .47904 .59958 L .48023 .60117 L .581 .659 .891 r
F
.47811 .60137 m .47692 .59978 L .47904 .59958 L F
.51891 .62495 m .51988 .62319 L .52105 .62547 L .485 .538 .836 r
F
.51891 .62495 m .51774 .62275 L .51988 .62319 L F
.71879 .60558 m .72 .60377 L .72107 .60545 L .579 .646 .88 r
F
.71879 .60558 m .71772 .60392 L .72 .60377 L F
.51114 .61803 m .51211 .61626 L .51327 .61825 L .522 .585 .859 r
F
.51114 .61803 m .50997 .61609 L .51211 .61626 L F
.3833 .54765 m .38412 .54579 L .38531 .54879 L .352 .387 .758 r
F
.3833 .54765 m .38212 .54447 L .38412 .54579 L F
.6485 .57953 m .64964 .57768 L .65075 .57941 L .57 .634 .876 r
F
.6485 .57953 m .64739 .57778 L .64964 .57768 L F
.52337 .63028 m .52435 .62852 L .52551 .63108 L .452 .498 .815 r
F
.52337 .63028 m .52221 .62783 L .52435 .62852 L F
.64515 .57787 m .64628 .57602 L .64739 .57778 L .565 .627 .872 r
F
.64515 .57787 m .64403 .57609 L .64628 .57602 L F
.6211 .55982 m .62212 .55809 L .62318 .5603 L .476 .512 .815 r
F
.6211 .55982 m .62004 .55753 L .62212 .55809 L F
.69313 .59594 m .69432 .59411 L .69539 .59569 L .593 .665 .889 r
F
.69313 .59594 m .69205 .59436 L .69432 .59411 L F
.71544 .60408 m .71666 .60226 L .71772 .60392 L .582 .65 .882 r
F
.71544 .60408 m .71438 .60243 L .71666 .60226 L F
.53777 .71441 m .53665 .70349 L .53871 .71284 L .107 .067 .525 r
F
.53665 .70349 m .53759 .70191 L .53871 .71284 L .133 .099 .551 r
F
.60695 .51768 m .60581 .51215 L .60796 .5159 L .247 .225 .636 r
F
.60581 .51215 m .60682 .51036 L .60796 .5159 L .22 .193 .614 r
F
.67418 .58952 m .67534 .58768 L .67643 .58928 L .591 .662 .888 r
F
.67418 .58952 m .67309 .58792 L .67534 .58768 L F
.45269 .59245 m .45361 .59061 L .45483 .59219 L .587 .667 .894 r
F
.45269 .59245 m .45147 .59086 L .45361 .59061 L F
.47165 .59889 m .47259 .59707 L .4738 .59867 L .585 .663 .892 r
F
.47165 .59889 m .47043 .5973 L .47259 .59707 L F
.4748 .59999 m .47573 .5982 L .47692 .59978 L .583 .661 .892 r
F
.4748 .59999 m .47361 .59842 L .47573 .5982 L F
.53472 .65747 m .53363 .6534 L .53566 .65584 L .289 .293 .691 r
F
.53363 .6534 m .53456 .65177 L .53566 .65584 L .312 .322 .71 r
F
.63122 .56922 m .63232 .56739 L .63343 .56936 L .528 .579 .85 r
F
.63122 .56922 m .63011 .5672 L .63232 .56739 L F
.37979 .53742 m .37864 .53345 L .38061 .53555 L .272 .294 .702 r
F
.37864 .53345 m .37946 .53158 L .38061 .53555 L .24 .257 .678 r
F
.8403 .43112 m .84269 .44111 L .84161 .44269 L .207 .135 .55 r
F
.84176 .42899 m .84198 .4332 L .84112 .42994 L .203 .13 .547 r
F
.84198 .4332 m .84225 .43812 L .84164 .43371 L F
.84198 .4332 m .84164 .43371 L .84112 .42994 L F
.84111 .42992 m .84164 .43371 L .8403 .43112 L .207 .135 .55 r
F
.84164 .43371 m .84269 .44111 L .84111 .4345 L F
.84164 .43371 m .84111 .4345 L .8403 .43112 L F
.60819 .52882 m .60707 .52438 L .6092 .52706 L .297 .286 .678 r
F
.60707 .52438 m .60808 .52261 L .6092 .52706 L .272 .256 .658 r
F
.38891 .55692 m .38974 .55507 L .39095 .55755 L .427 .476 .808 r
F
.38891 .55692 m .3877 .55433 L .38974 .55507 L F
.52899 .63956 m .52998 .63781 L .53114 .64098 L .394 .424 .773 r
F
.52899 .63956 m .52783 .63658 L .52998 .63781 L F
.40114 .56917 m .40198 .56734 L .4032 .56931 L .513 .577 .857 r
F
.40114 .56917 m .39992 .56715 L .40198 .56734 L F
.7121 .60261 m .71331 .60079 L .71438 .60243 L .585 .654 .884 r
F
.7121 .60261 m .71103 .60098 L .71331 .60079 L F
.39337 .56225 m .39421 .56041 L .39542 .56264 L .467 .523 .832 r
F
.39337 .56225 m .39216 .55994 L .39421 .56041 L F
.37722 .52245 m .37614 .51708 L .37804 .52057 L .169 .175 .622 r
F
.37614 .51708 m .37695 .5152 L .37804 .52057 L .131 .131 .59 r
F
.43417 .58583 m .43505 .58402 L .43627 .58562 L .58 .657 .89 r
F
.43417 .58583 m .43296 .58423 L .43505 .58402 L F
.61074 .45551 m .60924 .4397 L .61184 .45351 L .101 .048 .505 r
F
.60924 .4397 m .61034 .43769 L .61184 .45351 L .075 .017 .481 r
F
.38212 .54447 m .38294 .54261 L .38412 .54579 L .327 .359 .742 r
F
.38212 .54447 m .38095 .54107 L .38294 .54261 L F
.61581 .55184 m .61683 .5501 L .61791 .55268 L .428 .451 .781 r
F
.61581 .55184 m .61474 .54913 L .61683 .5501 L F
.67083 .58816 m .672 .58632 L .67309 .58792 L .59 .66 .887 r
F
.67083 .58816 m .66974 .58655 L .672 .58632 L F
.68979 .59461 m .69098 .59278 L .69205 .59436 L .593 .665 .889 r
F
.68979 .59461 m .68871 .59303 L .69098 .59278 L F
.46829 .59753 m .46922 .59571 L .47043 .5973 L .586 .665 .893 r
F
.46829 .59753 m .46707 .59595 L .46922 .59571 L F
.44933 .59111 m .45024 .58928 L .45147 .59086 L .587 .666 .893 r
F
.44933 .59111 m .4481 .58953 L .45024 .58928 L F
.51444 .62029 m .51541 .61851 L .51658 .6206 L .509 .569 .851 r
F
.51444 .62029 m .51327 .61825 L .51541 .61851 L F
.70876 .60118 m .70996 .59936 L .71103 .60098 L .587 .657 .885 r
F
.70876 .60118 m .70769 .59956 L .70996 .59936 L F
.38095 .54107 m .37979 .53742 L .38177 .53921 L .301 .328 .723 r
F
.37979 .53742 m .38061 .53555 L .38177 .53921 L .272 .294 .702 r
F
.43086 .58443 m .43174 .58261 L .43296 .58423 L .577 .654 .889 r
F
.43086 .58443 m .42964 .5828 L .43174 .58261 L F
.38095 .54107 m .38177 .53921 L .38294 .54261 L .301 .328 .723 r
F
.63454 .57129 m .63564 .56946 L .63675 .57136 L .539 .593 .857 r
F
.63454 .57129 m .63343 .56936 L .63564 .56946 L F
.37684 .48577 m .37606 .4768 L .37757 .48406 L .006 0 .482 r
F
.37606 .4768 m .37679 .47509 L .37757 .48406 L 0 0 .449 r
F
.40443 .57124 m .40528 .56942 L .4065 .57132 L .525 .592 .864 r
F
.40443 .57124 m .4032 .56931 L .40528 .56942 L F
.66749 .58678 m .66865 .58494 L .66974 .58655 L .588 .658 .886 r
F
.66749 .58678 m .6664 .58516 L .66865 .58494 L F
.46492 .59619 m .46586 .59436 L .46707 .59595 L .587 .666 .893 r
F
.46492 .59619 m .46371 .5946 L .46586 .59436 L F
.68645 .59328 m .68763 .59145 L .68871 .59303 L .593 .665 .889 r
F
.68645 .59328 m .68537 .5917 L .68763 .59145 L F
.83749 .51881 m .83628 .51374 L .83867 .51713 L .327 .29 .664 r
F
.83628 .51374 m .83746 .51206 L .83867 .51713 L .309 .267 .647 r
F
.44596 .58977 m .44687 .58794 L .4481 .58953 L .586 .665 .893 r
F
.44596 .58977 m .44473 .58818 L .44687 .58794 L F
.53582 .66195 m .53472 .65747 L .53675 .66033 L .265 .263 .67 r
F
.53472 .65747 m .53566 .65584 L .53675 .66033 L .289 .293 .691 r
F
.42755 .58299 m .42843 .58117 L .42964 .5828 L .574 .65 .887 r
F
.42755 .58299 m .42633 .58134 L .42843 .58117 L F
.70541 .59978 m .70662 .59795 L .70769 .59956 L .589 .659 .886 r
F
.70541 .59978 m .70434 .59817 L .70662 .59795 L F
.49676 .60873 m .49771 .60694 L .49889 .60867 L .56 .633 .88 r
F
.49676 .60873 m .49558 .60702 L .49771 .60694 L F
.63785 .57323 m .63896 .57141 L .64006 .57325 L .548 .606 .863 r
F
.63785 .57323 m .63675 .57136 L .63896 .57141 L F
.50006 .61042 m .50102 .60863 L .50219 .6104 L .554 .625 .877 r
F
.50006 .61042 m .49889 .60867 L .50102 .60863 L F
.49345 .60711 m .4944 .60532 L .49558 .60702 L .566 .64 .883 r
F
.49345 .60711 m .49227 .60543 L .4944 .60532 L F
.52783 .63658 m .52882 .63483 L .52998 .63781 L .41 .445 .786 r
F
.52783 .63658 m .52667 .63376 L .52882 .63483 L F
.40772 .57318 m .40857 .57136 L .4098 .5732 L .536 .605 .869 r
F
.40772 .57318 m .4065 .57132 L .40857 .57136 L F
.42424 .58151 m .42511 .57969 L .42633 .58134 L .57 .645 .886 r
F
.42424 .58151 m .42302 .57984 L .42511 .57969 L F
.66415 .58538 m .6653 .58354 L .6664 .58516 L .586 .655 .885 r
F
.66415 .58538 m .66305 .58375 L .6653 .58354 L F
.50336 .61219 m .50432 .61041 L .5055 .61223 L .547 .616 .873 r
F
.50336 .61219 m .50219 .6104 L .50432 .61041 L F
.49015 .60556 m .49109 .60376 L .49227 .60543 L .57 .645 .885 r
F
.49015 .60556 m .48897 .6039 L .49109 .60376 L F
.64116 .57506 m .64228 .57323 L .64337 .57502 L .556 .616 .867 r
F
.64116 .57506 m .64006 .57325 L .64228 .57323 L F
.62424 .56244 m .62527 .56071 L .62632 .5628 L .494 .535 .828 r
F
.62424 .56244 m .62318 .5603 L .62527 .56071 L F
.52221 .62783 m .52319 .62607 L .52435 .62852 L .464 .512 .823 r
F
.52221 .62783 m .52105 .62547 L .52319 .62607 L F
.61474 .54913 m .61576 .54739 L .61683 .5501 L .413 .432 .771 r
F
.61474 .54913 m .61366 .54628 L .61576 .54739 L F
.46156 .59485 m .46249 .59302 L .46371 .5946 L .587 .667 .894 r
F
.46156 .59485 m .46034 .59327 L .46249 .59302 L F
.62679 .56486 m .62788 .56303 L .629 .56514 L .508 .553 .837 r
F
.62679 .56486 m .62567 .56269 L .62788 .56303 L F
.62004 .55753 m .62106 .5558 L .62212 .55809 L .465 .498 .808 r
F
.62004 .55753 m .61897 .55516 L .62106 .5558 L F
.42093 .57998 m .4218 .57816 L .42302 .57984 L .565 .64 .883 r
F
.42093 .57998 m .41971 .57828 L .4218 .57816 L F
.83874 .47951 m .83698 .46908 L .84 .47769 L .246 .184 .587 r
F
.83698 .46908 m .83823 .46725 L .84 .47769 L .227 .16 .569 r
F
.68311 .59195 m .68429 .59012 L .68537 .5917 L .593 .665 .889 r
F
.68311 .59195 m .68203 .59037 L .68429 .59012 L F
.4426 .58842 m .44351 .58658 L .44473 .58818 L .585 .663 .892 r
F
.4426 .58842 m .44137 .58682 L .44351 .58658 L F
.70207 .5984 m .70327 .59657 L .70434 .59817 L .591 .661 .887 r
F
.70207 .5984 m .701 .5968 L .70327 .59657 L F
.41102 .57501 m .41188 .57318 L .4131 .57497 L .545 .616 .874 r
F
.41102 .57501 m .4098 .5732 L .41188 .57318 L F
.48684 .60405 m .48778 .60226 L .48897 .6039 L .574 .65 .887 r
F
.48684 .60405 m .48566 .60242 L .48778 .60226 L F
.41763 .57839 m .41849 .57657 L .41971 .57828 L .56 .633 .881 r
F
.41763 .57839 m .4164 .57667 L .41849 .57657 L F
.41432 .57674 m .41518 .57492 L .4164 .57667 L .553 .625 .878 r
F
.41432 .57674 m .4131 .57497 L .41518 .57492 L F
.39664 .56481 m .39748 .56298 L .3987 .56509 L .488 .548 .844 r
F
.39664 .56481 m .39542 .56264 L .39748 .56298 L F
.50667 .61408 m .50763 .6123 L .5088 .61418 L .538 .605 .868 r
F
.50667 .61408 m .5055 .61223 L .50763 .6123 L F
.6608 .58395 m .66195 .5821 L .66305 .58375 L .583 .652 .883 r
F
.6608 .58395 m .6597 .5823 L .66195 .5821 L F
.51774 .62275 m .51872 .62098 L .51988 .62319 L .494 .549 .842 r
F
.51774 .62275 m .51658 .6206 L .51872 .62098 L F
.6093 .53287 m .60819 .52882 L .61031 .53111 L .32 .315 .697 r
F
.60819 .52882 m .6092 .52706 L .61031 .53111 L .297 .286 .678 r
F
.3877 .55433 m .38853 .55249 L .38974 .55507 L .411 .457 .798 r
F
.3877 .55433 m .3865 .55163 L .38853 .55249 L F
.48353 .60259 m .48447 .6008 L .48566 .60242 L .577 .654 .889 r
F
.48353 .60259 m .48235 .60098 L .48447 .6008 L F
.53835 .68978 m .53724 .68226 L .53929 .68818 L .159 .132 .576 r
F
.53724 .68226 m .53818 .68065 L .53929 .68818 L .186 .166 .601 r
F
.60885 .47373 m .60745 .46146 L .60995 .47175 L .129 .081 .531 r
F
.60745 .46146 m .60855 .45948 L .60995 .47175 L .101 .048 .505 r
F
.43923 .58705 m .44014 .58521 L .44137 .58682 L .583 .661 .892 r
F
.43923 .58705 m .438 .58544 L .44014 .58521 L F
.69873 .59704 m .69993 .59521 L .701 .5968 L .592 .663 .888 r
F
.69873 .59704 m .69766 .59545 L .69993 .59521 L F
.4582 .59352 m .45912 .59169 L .46034 .59327 L .588 .667 .894 r
F
.4582 .59352 m .45698 .59194 L .45912 .59169 L F
.65745 .58248 m .6586 .58063 L .6597 .5823 L .58 .648 .882 r
F
.65745 .58248 m .65635 .58081 L .6586 .58063 L F
.67977 .59062 m .68095 .58878 L .68203 .59037 L .593 .664 .888 r
F
.67977 .59062 m .67869 .58903 L .68095 .58878 L F
.50997 .61609 m .51094 .61431 L .51211 .61626 L .528 .592 .863 r
F
.50997 .61609 m .5088 .61418 L .51094 .61431 L F
.37695 .5152 m .3759 .5091 L .37777 .5133 L .131 .131 .59 r
F
.3759 .5091 m .37672 .50721 L .37777 .5133 L .091 .085 .556 r
F
.72778 .60869 m .72901 .60688 L .73007 .60864 L .568 .631 .874 r
F
.72778 .60869 m .72671 .60695 L .72901 .60688 L F
.48023 .60117 m .48116 .59938 L .48235 .60098 L .58 .657 .89 r
F
.48023 .60117 m .47904 .59958 L .48116 .59938 L F
.72442 .60704 m .72565 .60522 L .72671 .60695 L .573 .637 .877 r
F
.72442 .60704 m .72336 .60533 L .72565 .60522 L F
.39216 .55994 m .39299 .5581 L .39421 .56041 L .455 .509 .825 r
F
.39216 .55994 m .39095 .55755 L .39299 .5581 L F
.73114 .61043 m .73237 .60861 L .73344 .61042 L .563 .623 .87 r
F
.73114 .61043 m .73007 .60864 L .73237 .60861 L F
.6541 .58097 m .65525 .57912 L .65635 .58081 L .577 .643 .879 r
F
.6541 .58097 m .653 .57927 L .65525 .57912 L F
.61366 .54628 m .61468 .54453 L .61576 .54739 L .397 .412 .759 r
F
.61366 .54628 m .61258 .54326 L .61468 .54453 L F
.52667 .63376 m .52766 .632 L .52882 .63483 L .426 .464 .797 r
F
.52667 .63376 m .52551 .63108 L .52766 .632 L F
.72107 .60545 m .72229 .60363 L .72336 .60533 L .577 .643 .879 r
F
.72107 .60545 m .72 .60377 L .72229 .60363 L F
.7345 .61226 m .73574 .61044 L .73681 .61231 L .556 .614 .866 r
F
.7345 .61226 m .73344 .61042 L .73574 .61044 L F
.65075 .57941 m .65189 .57756 L .653 .57927 L .573 .637 .877 r
F
.65075 .57941 m .64964 .57768 L .65189 .57756 L F
.63011 .5672 m .63121 .56537 L .63232 .56739 L .522 .571 .846 r
F
.63011 .5672 m .629 .56514 L .63121 .56537 L F
.69539 .59569 m .69659 .59386 L .69766 .59545 L .593 .664 .888 r
F
.69539 .59569 m .69432 .59411 L .69659 .59386 L F
.61067 .43029 m .61143 .43568 L .61034 .43769 L .075 .017 .481 r
F
.61097 .42973 m .61143 .43568 L .61067 .43029 L F
.53853 .70032 m .53741 .69137 L .53947 .69873 L .133 .099 .551 r
F
.53741 .69137 m .53835 .68978 L .53947 .69873 L .159 .132 .576 r
F
.60717 .49575 m .60603 .48817 L .60813 .49405 L .178 .141 .576 r
F
.60603 .48817 m .60699 .48647 L .60813 .49405 L .152 .11 .552 r
F
.45483 .59219 m .45575 .59036 L .45698 .59194 L .588 .667 .894 r
F
.45483 .59219 m .45361 .59061 L .45575 .59036 L F
.67643 .58928 m .6776 .58744 L .67869 .58903 L .592 .663 .888 r
F
.67643 .58928 m .67534 .58768 L .6776 .58744 L F
.64403 .57609 m .64517 .57424 L .64628 .57602 L .562 .623 .871 r
F
.64403 .57609 m .64292 .57429 L .64517 .57424 L F
.53691 .66695 m .53582 .66195 L .53785 .66533 L .239 .232 .648 r
F
.53582 .66195 m .53675 .66033 L .53785 .66533 L .265 .263 .67 r
F
.64739 .57778 m .64853 .57593 L .64964 .57768 L .568 .631 .874 r
F
.64739 .57778 m .64628 .57602 L .64853 .57593 L F
.84074 .46359 m .83873 .4506 L .842 .46175 L .227 .16 .569 r
F
.83873 .4506 m .83998 .44875 L .842 .46175 L .209 .138 .552 r
F
.37672 .50721 m .37571 .50017 L .37754 .5053 L .091 .085 .556 r
F
.37571 .50017 m .37653 .49827 L .37754 .5053 L .049 .037 .521 r
F
.71772 .60392 m .71894 .60209 L .72 .60377 L .581 .648 .881 r
F
.71772 .60392 m .71666 .60226 L .71894 .60209 L F
.47692 .59978 m .47785 .59799 L .47904 .59958 L .582 .66 .891 r
F
.47692 .59978 m .47573 .5982 L .47785 .59799 L F
.39992 .56715 m .40076 .56532 L .40198 .56734 L .505 .568 .853 r
F
.39992 .56715 m .3987 .56509 L .40076 .56532 L F
.6104 .53659 m .6093 .53287 L .61141 .53483 L .341 .342 .715 r
F
.6093 .53287 m .61031 .53111 L .61141 .53483 L .32 .315 .697 r
F
.53818 .68065 m .53708 .6742 L .53912 .67904 L .186 .166 .601 r
F
.53708 .6742 m .53802 .67258 L .53912 .67904 L .213 .199 .625 r
F
.51327 .61825 m .51424 .61647 L .51541 .61851 L .516 .577 .856 r
F
.51327 .61825 m .51211 .61626 L .51424 .61647 L F
.61258 .54326 m .6136 .54151 L .61468 .54453 L .38 .39 .745 r
F
.61258 .54326 m .61149 .54004 L .6136 .54151 L F
.43627 .58562 m .43715 .58381 L .43837 .5854 L .581 .659 .891 r
F
.43627 .58562 m .43505 .58402 L .43715 .58381 L F
.71438 .60243 m .71559 .60061 L .71666 .60226 L .584 .652 .883 r
F
.71438 .60243 m .71331 .60079 L .71559 .60061 L F
.37833 .52725 m .37722 .52245 L .37915 .52537 L .206 .218 .651 r
F
.37722 .52245 m .37804 .52057 L .37915 .52537 L .169 .175 .622 r
F
.69205 .59436 m .69324 .59253 L .69432 .59411 L .593 .665 .889 r
F
.69205 .59436 m .69098 .59278 L .69324 .59253 L F
.61897 .55516 m .62 .55342 L .62106 .5558 L .454 .484 .8 r
F
.61897 .55516 m .61791 .55268 L .62 .55342 L F
.67309 .58792 m .67425 .58609 L .67534 .58768 L .591 .661 .887 r
F
.67309 .58792 m .672 .58632 L .67425 .58609 L F
.47043 .5973 m .47137 .59547 L .47259 .59707 L .585 .664 .893 r
F
.47043 .5973 m .46922 .59571 L .47137 .59547 L F
.47361 .59842 m .47454 .59662 L .47573 .5982 L .584 .662 .892 r
F
.47361 .59842 m .47242 .59684 L .47454 .59662 L F
.45147 .59086 m .45238 .58903 L .45361 .59061 L .587 .666 .894 r
F
.45147 .59086 m .45024 .58928 L .45238 .58903 L F
.61149 .54004 m .6104 .53659 L .61251 .53828 L .361 .367 .731 r
F
.6104 .53659 m .61141 .53483 L .61251 .53828 L .341 .342 .715 r
F
.60808 .52261 m .60695 .51768 L .6091 .52084 L .272 .256 .658 r
F
.60695 .51768 m .60796 .5159 L .6091 .52084 L .247 .225 .636 r
F
.3865 .55163 m .38733 .54978 L .38853 .55249 L .393 .436 .786 r
F
.3865 .55163 m .38531 .54879 L .38733 .54978 L F
.61149 .54004 m .61251 .53828 L .6136 .54151 L .361 .367 .731 r
F
.38064 .42975 m .38094 .44424 L .38052 .43004 L 0 0 .398 r
F
.63343 .56936 m .63454 .56753 L .63564 .56946 L .534 .587 .854 r
F
.63343 .56936 m .63232 .56739 L .63454 .56753 L F
.71103 .60098 m .71224 .59915 L .71331 .60079 L .586 .655 .885 r
F
.71103 .60098 m .70996 .59936 L .71224 .59915 L F
.52105 .62547 m .52202 .6237 L .52319 .62607 L .475 .526 .83 r
F
.52105 .62547 m .51988 .62319 L .52202 .6237 L F
.62318 .5603 m .62421 .55857 L .62527 .56071 L .485 .524 .822 r
F
.62318 .5603 m .62212 .55809 L .62421 .55857 L F
.43296 .58423 m .43384 .58241 L .43505 .58402 L .578 .656 .89 r
F
.43296 .58423 m .43174 .58261 L .43384 .58241 L F
.4032 .56931 m .40405 .56748 L .40528 .56942 L .519 .585 .861 r
F
.4032 .56931 m .40198 .56734 L .40405 .56748 L F
.66974 .58655 m .67091 .58471 L .672 .58632 L .589 .659 .886 r
F
.66974 .58655 m .66865 .58494 L .67091 .58471 L F
.46707 .59595 m .46801 .59411 L .46922 .59571 L .586 .665 .893 r
F
.46707 .59595 m .46586 .59436 L .46801 .59411 L F
.68871 .59303 m .6899 .59119 L .69098 .59278 L .593 .665 .889 r
F
.68871 .59303 m .68763 .59145 L .6899 .59119 L F
.4481 .58953 m .44901 .58769 L .45024 .58928 L .586 .665 .893 r
F
.4481 .58953 m .44687 .58794 L .44901 .58769 L F
.42964 .5828 m .43052 .58099 L .43174 .58261 L .575 .652 .888 r
F
.42964 .5828 m .42843 .58117 L .43052 .58099 L F
.70769 .59956 m .70889 .59774 L .70996 .59936 L .588 .658 .886 r
F
.70769 .59956 m .70662 .59795 L .70889 .59774 L F
.60795 .48476 m .60677 .47578 L .6089 .48304 L .152 .11 .552 r
F
.60677 .47578 m .60772 .47406 L .6089 .48304 L .127 .079 .529 r
F
.63675 .57136 m .63786 .56954 L .63896 .57141 L .544 .6 .86 r
F
.63675 .57136 m .63564 .56946 L .63786 .56954 L F
.52551 .63108 m .5265 .62932 L .52766 .632 L .44 .482 .806 r
F
.52551 .63108 m .52435 .62852 L .5265 .62932 L F
.39542 .56264 m .39626 .5608 L .39748 .56298 L .478 .536 .838 r
F
.39542 .56264 m .39421 .56041 L .39626 .5608 L F
.4065 .57132 m .40735 .56949 L .40857 .57136 L .531 .599 .867 r
F
.4065 .57132 m .40528 .56942 L .40735 .56949 L F
.51658 .6206 m .51755 .61883 L .51872 .62098 L .502 .559 .847 r
F
.51658 .6206 m .51541 .61851 L .51755 .61883 L F
.49889 .60867 m .49984 .60688 L .50102 .60863 L .557 .629 .879 r
F
.49889 .60867 m .49771 .60694 L .49984 .60688 L F
.49558 .60702 m .49653 .60523 L .49771 .60694 L .563 .636 .882 r
F
.49558 .60702 m .4944 .60532 L .49653 .60523 L F
.6664 .58516 m .66756 .58332 L .66865 .58494 L .587 .657 .885 r
F
.6664 .58516 m .6653 .58354 L .66756 .58332 L F
.42633 .58134 m .42721 .57953 L .42843 .58117 L .572 .648 .887 r
F
.42633 .58134 m .42511 .57969 L .42721 .57953 L F
.37825 .47164 m .37756 .46076 L .37898 .46991 L 0 0 .449 r
F
.37756 .46076 m .37828 .45903 L .37898 .46991 L 0 0 .417 r
F
.50219 .6104 m .50315 .60862 L .50432 .61041 L .551 .621 .875 r
F
.50219 .6104 m .50102 .60863 L .50315 .60862 L F
.38064 .42975 m .38172 .44238 L .38094 .44424 L 0 0 .398 r
F
.38129 .42817 m .38172 .44238 L .38064 .42975 L F
.49227 .60543 m .49322 .60364 L .4944 .60532 L .568 .642 .884 r
F
.49227 .60543 m .49109 .60376 L .49322 .60364 L F
.46371 .5946 m .46464 .59277 L .46586 .59436 L .587 .666 .894 r
F
.46371 .5946 m .46249 .59302 L .46464 .59277 L F
.64006 .57325 m .64118 .57142 L .64228 .57323 L .552 .611 .865 r
F
.64006 .57325 m .63896 .57141 L .64118 .57142 L F
.68537 .5917 m .68655 .58986 L .68763 .59145 L .593 .665 .889 r
F
.68537 .5917 m .68429 .59012 L .68655 .58986 L F
.61238 .42708 m .6126 .42974 L .61173 .42829 L .085 .03 .491 r
F
.61405 .44951 m .61274 .43589 L .61515 .4475 L .101 .048 .505 r
F
.61274 .43589 m .61253 .43367 L .6129 .43561 L F
.61274 .43589 m .6129 .43561 L .61479 .44557 L F
.61333 .43828 m .6142 .43669 L .61504 .44512 L .085 .03 .491 r
F
.61651 .45919 m .61521 .44803 L .61756 .4573 L .129 .081 .531 r
F
.61521 .44803 m .61526 .44794 L .6177 .45782 L F
.61738 .45668 m .61836 .45492 L .61846 .45568 L .127 .079 .529 r
F
.61907 .46777 m .61807 .46053 L .62019 .46577 L .157 .116 .557 r
F
.61807 .46053 m .6177 .45782 L .61838 .45998 L F
.61807 .46053 m .61838 .45998 L .61993 .46495 L F
.61957 .46396 m .62055 .46221 L .62075 .4635 L .152 .11 .552 r
F
.62152 .47405 m .62055 .46801 L .62265 .47205 L .187 .152 .584 r
F
.62055 .46801 m .62019 .46577 L .62085 .46747 L F
.62055 .46801 m .62085 .46747 L .62227 .47109 L F
.62173 .46986 m .62271 .46811 L .62301 .46978 L .178 .141 .576 r
F
.62394 .47911 m .62295 .47368 L .62508 .47711 L .216 .187 .61 r
F
.62295 .47368 m .62265 .47205 L .62321 .47322 L F
.62386 .47471 m .62485 .47296 L .62524 .47496 L .203 .172 .598 r
F
.62635 .48325 m .6253 .47821 L .62749 .48125 L .244 .222 .634 r
F
.6253 .47821 m .62508 .47711 L .62551 .47785 L F
.6253 .47821 m .62551 .47785 L .62749 .48125 L F
.62459 .47611 m .62524 .47496 L .62573 .47746 L .203 .172 .598 r
F
.62551 .47785 m .62573 .47746 L .62598 .47876 L F
.62459 .47611 m .62573 .47746 L .62551 .47785 L F
.62386 .47471 m .62524 .47496 L .62459 .47611 L F
.62295 .47368 m .62321 .47322 L .62459 .47611 L .216 .187 .61 r
F
.62453 .47622 m .62459 .47611 L .62508 .47711 L F
.62295 .47368 m .62459 .47611 L .62453 .47622 L F
.62227 .47109 m .62301 .46978 L .62351 .47268 L .178 .141 .576 r
F
.62321 .47322 m .62351 .47268 L .62386 .47471 L F
.62227 .47109 m .62351 .47268 L .62321 .47322 L F
.62173 .46986 m .62301 .46978 L .62227 .47109 L F
.62221 .47121 m .62227 .47109 L .62265 .47205 L .187 .152 .584 r
F
.62055 .46801 m .62227 .47109 L .62221 .47121 L F
.61993 .46495 m .62075 .4635 L .62125 .46675 L .152 .11 .552 r
F
.62085 .46747 m .62125 .46675 L .62173 .46986 L F
.61993 .46495 m .62125 .46675 L .62085 .46747 L F
.61957 .46396 m .62075 .4635 L .61993 .46495 L F
.61989 .46503 m .61993 .46495 L .62019 .46577 L .157 .116 .557 r
F
.61807 .46053 m .61993 .46495 L .61989 .46503 L F
.61757 .45729 m .61846 .45568 L .61891 .45902 L .127 .079 .529 r
F
.61838 .45998 m .61891 .45902 L .61957 .46396 L F
.61757 .45729 m .61891 .45902 L .61838 .45998 L F
.61738 .45668 m .61846 .45568 L .61757 .45729 L F
.61658 .45982 m .61651 .45919 L .6177 .45782 L .129 .081 .531 r
F
.61651 .45919 m .61756 .4573 L .6177 .45782 L F
.61521 .44803 m .61515 .4475 L .61526 .44794 L F
.61479 .44557 m .61504 .44512 L .61531 .44785 L .085 .03 .491 r
F
.61526 .44794 m .61531 .44785 L .61538 .44852 L F
.61479 .44557 m .61531 .44785 L .61526 .44794 L F
.61333 .43828 m .61504 .44512 L .61479 .44557 L F
.61476 .44562 m .61479 .44557 L .61515 .4475 L .101 .048 .505 r
F
.61274 .43589 m .61479 .44557 L .61476 .44562 L F
.6126 .42974 m .61307 .43529 L .6121 .43065 L .085 .03 .491 r
F
.61307 .43529 m .61333 .43828 L .6129 .43561 L F
.61307 .43529 m .6129 .43561 L .6121 .43065 L F
.6126 .42974 m .6121 .43065 L .61173 .42829 L F
.61177 .42827 m .61162 .43155 L .61097 .42973 L .075 .017 .481 r
F
.61162 .43155 m .61143 .43568 L .61118 .43236 L F
.61162 .43155 m .61118 .43236 L .61097 .42973 L F
.44473 .58818 m .44564 .58634 L .44687 .58794 L .585 .664 .893 r
F
.44473 .58818 m .44351 .58658 L .44564 .58634 L F
.39095 .55755 m .39178 .55571 L .39299 .5581 L .442 .493 .817 r
F
.39095 .55755 m .38974 .55507 L .39178 .55571 L F
.70434 .59817 m .70555 .59634 L .70662 .59795 L .59 .66 .887 r
F
.70434 .59817 m .70327 .59657 L .70555 .59634 L F
.60733 .50397 m .60622 .49745 L .60829 .50228 L .203 .172 .598 r
F
.60622 .49745 m .60717 .49575 L .60829 .50228 L .178 .141 .576 r
F
.42302 .57984 m .42389 .57802 L .42511 .57969 L .567 .643 .885 r
F
.42302 .57984 m .4218 .57816 L .42389 .57802 L F
.60638 .50566 m .60733 .50397 L .60843 .50969 L .203 .172 .598 r
F
.4098 .5732 m .41065 .57137 L .41188 .57318 L .541 .611 .872 r
F
.4098 .5732 m .40857 .57136 L .41065 .57137 L F
.48897 .6039 m .48991 .60211 L .49109 .60376 L .572 .648 .886 r
F
.48897 .6039 m .48778 .60226 L .48991 .60211 L F
.5055 .61223 m .50646 .61045 L .50763 .6123 L .543 .611 .871 r
F
.5055 .61223 m .50432 .61041 L .50646 .61045 L F
.38531 .54879 m .38614 .54694 L .38733 .54978 L .373 .413 .773 r
F
.38531 .54879 m .38412 .54579 L .38614 .54694 L F
.66305 .58375 m .6642 .5819 L .6653 .58354 L .585 .654 .884 r
F
.66305 .58375 m .66195 .5821 L .6642 .5819 L F
.41971 .57828 m .42058 .57646 L .4218 .57816 L .562 .636 .882 r
F
.41971 .57828 m .41849 .57657 L .42058 .57646 L F
.4131 .57497 m .41396 .57315 L .41518 .57492 L .549 .621 .876 r
F
.4131 .57497 m .41188 .57318 L .41396 .57315 L F
.4164 .57667 m .41727 .57484 L .41849 .57657 L .556 .629 .879 r
F
.4164 .57667 m .41518 .57492 L .41727 .57484 L F
.53484 .75171 m .53434 .74288 L .53525 .75104 L .052 0 .471 r
F
.53437 .75249 m .53434 .74288 L .53484 .75171 L .073 .025 .492 r
F
.53525 .75104 m .53434 .74288 L .53522 .74143 L F
.61791 .55268 m .61893 .55094 L .62 .55342 L .442 .468 .791 r
F
.61791 .55268 m .61683 .5501 L .61893 .55094 L F
.48566 .60242 m .4866 .60063 L .48778 .60226 L .576 .652 .888 r
F
.48566 .60242 m .48447 .6008 L .4866 .60063 L F
.37695 .49506 m .37611 .48748 L .37768 .49336 L .043 .03 .515 r
F
.37611 .48748 m .37684 .48577 L .37768 .49336 L .006 0 .482 r
F
.44137 .58682 m .44227 .58498 L .44351 .58658 L .584 .662 .892 r
F
.44137 .58682 m .44014 .58521 L .44227 .58498 L F
.701 .5968 m .7022 .59497 L .70327 .59657 L .591 .662 .888 r
F
.701 .5968 m .69993 .59521 L .7022 .59497 L F
.46034 .59327 m .46127 .59144 L .46249 .59302 L .588 .667 .894 r
F
.46034 .59327 m .45912 .59169 L .46127 .59144 L F
.68203 .59037 m .68321 .58853 L .68429 .59012 L .593 .665 .889 r
F
.68203 .59037 m .68095 .58878 L .68321 .58853 L F
.5088 .61418 m .50977 .61239 L .51094 .61431 L .533 .599 .866 r
F
.5088 .61418 m .50763 .6123 L .50977 .61239 L F
.62632 .5628 m .62735 .56107 L .6284 .5631 L .502 .546 .833 r
F
.62632 .5628 m .62527 .56071 L .62735 .56107 L F
.37946 .53158 m .37833 .52725 L .38028 .52971 L .24 .257 .678 r
F
.37833 .52725 m .37915 .52537 L .38028 .52971 L .206 .218 .651 r
F
.6597 .5823 m .66085 .58045 L .66195 .5821 L .582 .65 .882 r
F
.6597 .5823 m .6586 .58063 L .66085 .58045 L F
.629 .56514 m .6301 .56331 L .63121 .56537 L .515 .562 .842 r
F
.629 .56514 m .62788 .56303 L .6301 .56331 L F
.53347 .64803 m .5323 .64437 L .53446 .64629 L .334 .35 .728 r
F
.5323 .64437 m .5333 .64263 L .53446 .64629 L .356 .376 .745 r
F
.5323 .64437 m .53114 .64098 L .5333 .64263 L F
.48235 .60098 m .48329 .59919 L .48447 .6008 L .579 .656 .89 r
F
.48235 .60098 m .48116 .59938 L .48329 .59919 L F
.53802 .67258 m .53691 .66695 L .53896 .67097 L .213 .199 .625 r
F
.53691 .66695 m .53785 .66533 L .53896 .67097 L .239 .232 .648 r
F
.53347 .64803 m .53446 .64629 L .53562 .65027 L .334 .35 .728 r
F
.5345 .65155 m .53347 .64803 L .53538 .65 L .313 .323 .71 r
F
.3987 .56509 m .39954 .56326 L .40076 .56532 L .497 .558 .849 r
F
.3987 .56509 m .39748 .56298 L .39954 .56326 L F
.65635 .58081 m .6575 .57896 L .6586 .58063 L .579 .646 .881 r
F
.65635 .58081 m .65525 .57912 L .6575 .57896 L F
.72671 .60695 m .72794 .60513 L .72901 .60688 L .571 .634 .875 r
F
.72671 .60695 m .72565 .60522 L .72794 .60513 L F
.73007 .60864 m .7313 .60683 L .73237 .60861 L .565 .627 .872 r
F
.73007 .60864 m .72901 .60688 L .7313 .60683 L F
.62212 .55809 m .62315 .55635 L .62421 .55857 L .476 .512 .815 r
F
.62212 .55809 m .62106 .5558 L .62315 .55635 L F
.69766 .59545 m .69886 .59362 L .69993 .59521 L .592 .664 .888 r
F
.69766 .59545 m .69659 .59386 L .69886 .59362 L F
.45698 .59194 m .4579 .59011 L .45912 .59169 L .588 .667 .894 r
F
.45698 .59194 m .45575 .59036 L .4579 .59011 L F
.67869 .58903 m .67986 .58719 L .68095 .58878 L .592 .664 .888 r
F
.67869 .58903 m .6776 .58744 L .67986 .58719 L F
.72336 .60533 m .72458 .60351 L .72565 .60522 L .575 .64 .878 r
F
.72336 .60533 m .72229 .60363 L .72458 .60351 L F
.53114 .64098 m .53213 .63923 L .5333 .64263 L .375 .401 .76 r
F
.53114 .64098 m .52998 .63781 L .53213 .63923 L F
.73344 .61042 m .73467 .60861 L .73574 .61044 L .559 .618 .868 r
F
.73344 .61042 m .73237 .60861 L .73467 .60861 L F
.53871 .71284 m .53759 .70191 L .53965 .71126 L .107 .067 .525 r
F
.53759 .70191 m .53853 .70032 L .53965 .71126 L .133 .099 .551 r
F
.47904 .59958 m .47997 .59778 L .48116 .59938 L .581 .659 .891 r
F
.47904 .59958 m .47785 .59799 L .47997 .59778 L F
.60796 .5159 m .60682 .51036 L .60898 .51412 L .247 .225 .636 r
F
.60682 .51036 m .60783 .50858 L .60898 .51412 L .22 .193 .614 r
F
.653 .57927 m .65414 .57742 L .65525 .57912 L .575 .64 .878 r
F
.653 .57927 m .65189 .57756 L .65414 .57742 L F
.51988 .62319 m .52086 .62141 L .52202 .6237 L .485 .538 .836 r
F
.51988 .62319 m .51872 .62098 L .52086 .62141 L F
.51211 .61626 m .51308 .61448 L .51424 .61647 L .522 .585 .859 r
F
.51211 .61626 m .51094 .61431 L .51308 .61448 L F
.38412 .54579 m .38495 .54394 L .38614 .54694 L .352 .387 .758 r
F
.38412 .54579 m .38294 .54261 L .38495 .54394 L F
.53553 .65537 m .5345 .65155 L .53642 .65382 L .291 .296 .693 r
F
.5345 .65155 m .53538 .65 L .53642 .65382 L .313 .323 .71 r
F
.52435 .62852 m .52533 .62676 L .5265 .62932 L .452 .498 .815 r
F
.52435 .62852 m .52319 .62607 L .52533 .62676 L F
.72 .60377 m .72122 .60194 L .72229 .60363 L .579 .646 .88 r
F
.72 .60377 m .71894 .60209 L .72122 .60194 L F
.64292 .57429 m .64405 .57243 L .64517 .57424 L .558 .618 .869 r
F
.64292 .57429 m .6418 .57246 L .64405 .57243 L F
.53796 .72976 m .53683 .71598 L .53891 .7282 L .082 .037 .501 r
F
.53683 .71598 m .53777 .71441 L .53891 .7282 L .107 .067 .525 r
F
.64964 .57768 m .65078 .57583 L .65189 .57756 L .57 .634 .876 r
F
.64964 .57768 m .64853 .57593 L .65078 .57583 L F
.64628 .57602 m .64742 .57417 L .64853 .57593 L .565 .627 .872 r
F
.64628 .57602 m .64517 .57424 L .64742 .57417 L F
.6092 .52706 m .60808 .52261 L .61022 .52529 L .297 .286 .678 r
F
.60808 .52261 m .6091 .52084 L .61022 .52529 L .272 .256 .658 r
F
.73681 .61231 m .73805 .61049 L .73912 .61239 L .552 .609 .863 r
F
.73681 .61231 m .73574 .61044 L .73805 .61049 L F
.43837 .5854 m .43926 .58359 L .44047 .58518 L .582 .66 .891 r
F
.43837 .5854 m .43715 .58381 L .43926 .58359 L F
.69432 .59411 m .69551 .59228 L .69659 .59386 L .593 .665 .889 r
F
.69432 .59411 m .69324 .59253 L .69551 .59228 L F
.71666 .60226 m .71787 .60043 L .71894 .60209 L .582 .65 .882 r
F
.71666 .60226 m .71559 .60061 L .71787 .60043 L F
.47573 .5982 m .47666 .5964 L .47785 .59799 L .583 .661 .892 r
F
.47573 .5982 m .47454 .59662 L .47666 .5964 L F
.67534 .58768 m .67651 .58584 L .6776 .58744 L .591 .662 .888 r
F
.67534 .58768 m .67425 .58609 L .67651 .58584 L F
.45361 .59061 m .45453 .58878 L .45575 .59036 L .587 .667 .894 r
F
.45361 .59061 m .45238 .58903 L .45453 .58878 L F
.61683 .5501 m .61786 .54836 L .61893 .55094 L .428 .451 .781 r
F
.61683 .5501 m .61576 .54739 L .61786 .54836 L F
.63232 .56739 m .63343 .56555 L .63454 .56753 L .528 .579 .85 r
F
.63232 .56739 m .63121 .56537 L .63343 .56555 L F
.37757 .48406 m .37679 .47509 L .3783 .48235 L .006 0 .482 r
F
.37679 .47509 m .37752 .47337 L .3783 .48235 L 0 0 .449 r
F
.38061 .53555 m .37946 .53158 L .38143 .53368 L .272 .294 .702 r
F
.37946 .53158 m .38028 .52971 L .38143 .53368 L .24 .257 .678 r
F
.38974 .55507 m .39057 .55322 L .39178 .55571 L .427 .476 .808 r
F
.38974 .55507 m .38853 .55249 L .39057 .55322 L F
.52998 .63781 m .53097 .63605 L .53213 .63923 L .394 .424 .773 r
F
.52998 .63781 m .52882 .63483 L .53097 .63605 L F
.40198 .56734 m .40283 .5655 L .40405 .56748 L .513 .577 .857 r
F
.40198 .56734 m .40076 .56532 L .40283 .5655 L F
.39421 .56041 m .39504 .55857 L .39626 .5608 L .467 .523 .832 r
F
.39421 .56041 m .39299 .5581 L .39504 .55857 L F
.37804 .52057 m .37695 .5152 L .37886 .51868 L .169 .175 .622 r
F
.37695 .5152 m .37777 .5133 L .37886 .51868 L .131 .131 .59 r
F
.43505 .58402 m .43594 .5822 L .43715 .58381 L .58 .657 .89 r
F
.43505 .58402 m .43384 .58241 L .43594 .5822 L F
.71331 .60079 m .71452 .59896 L .71559 .60061 L .585 .654 .884 r
F
.71331 .60079 m .71224 .59915 L .71452 .59896 L F
.38294 .54261 m .38377 .54075 L .38495 .54394 L .327 .359 .742 r
F
.38294 .54261 m .38177 .53921 L .38377 .54075 L F
.61184 .45351 m .61034 .43769 L .61294 .45151 L .101 .048 .505 r
F
.61034 .43769 m .61143 .43568 L .61294 .45151 L .075 .017 .481 r
F
.47242 .59684 m .47334 .59504 L .47454 .59662 L .585 .663 .892 r
F
.47242 .59684 m .47122 .59527 L .47334 .59504 L F
.672 .58632 m .67316 .58448 L .67425 .58609 L .59 .66 .887 r
F
.672 .58632 m .67091 .58471 L .67316 .58448 L F
.69098 .59278 m .69216 .59094 L .69324 .59253 L .593 .665 .889 r
F
.69098 .59278 m .6899 .59119 L .69216 .59094 L F
.46922 .59571 m .47016 .59387 L .47137 .59547 L .586 .665 .893 r
F
.46922 .59571 m .46801 .59411 L .47016 .59387 L F
.51541 .61851 m .51639 .61673 L .51755 .61883 L .509 .569 .851 r
F
.51541 .61851 m .51424 .61647 L .51639 .61673 L F
.53657 .65955 m .53553 .65537 L .53746 .65801 L .268 .267 .673 r
F
.53553 .65537 m .53642 .65382 L .53746 .65801 L .291 .296 .693 r
F
.84176 .42899 m .84344 .43636 L .84225 .43812 L .203 .13 .547 r
F
.84231 .42817 m .84344 .43636 L .84176 .42899 L F
.45024 .58928 m .45116 .58744 L .45238 .58903 L .587 .666 .893 r
F
.45024 .58928 m .44901 .58769 L .45116 .58744 L F
.38177 .53921 m .38061 .53555 L .38259 .53734 L .301 .328 .723 r
F
.38061 .53555 m .38143 .53368 L .38259 .53734 L .272 .294 .702 r
F
.43174 .58261 m .43262 .5808 L .43384 .58241 L .577 .654 .889 r
F
.43174 .58261 m .43052 .58099 L .43262 .5808 L F
.38177 .53921 m .38259 .53734 L .38377 .54075 L .301 .328 .723 r
F
.63564 .56946 m .63675 .56763 L .63786 .56954 L .539 .593 .857 r
F
.63564 .56946 m .63454 .56753 L .63675 .56763 L F
.70996 .59936 m .71117 .59753 L .71224 .59915 L .587 .657 .885 r
F
.70996 .59936 m .70889 .59774 L .71117 .59753 L F
.40528 .56942 m .40613 .56758 L .40735 .56949 L .525 .592 .864 r
F
.40528 .56942 m .40405 .56748 L .40613 .56758 L F
.66865 .58494 m .66981 .5831 L .67091 .58471 L .588 .658 .886 r
F
.66865 .58494 m .66756 .58332 L .66981 .5831 L F
.42843 .58117 m .4293 .57935 L .43052 .58099 L .574 .65 .887 r
F
.42843 .58117 m .42721 .57953 L .4293 .57935 L F
.46586 .59436 m .46679 .59253 L .46801 .59411 L .587 .666 .893 r
F
.46586 .59436 m .46464 .59277 L .46679 .59253 L F
.68763 .59145 m .68882 .58961 L .6899 .59119 L .593 .665 .889 r
F
.68763 .59145 m .68655 .58986 L .68882 .58961 L F
.62527 .56071 m .6263 .55898 L .62735 .56107 L .494 .535 .828 r
F
.62527 .56071 m .62421 .55857 L .6263 .55898 L F
.44687 .58794 m .44779 .5861 L .44901 .58769 L .586 .665 .893 r
F
.44687 .58794 m .44564 .58634 L .44779 .5861 L F
.49771 .60694 m .49866 .60515 L .49984 .60688 L .56 .633 .88 r
F
.49771 .60694 m .49653 .60523 L .49866 .60515 L F
.63896 .57141 m .64007 .56958 L .64118 .57142 L .548 .606 .863 r
F
.63896 .57141 m .63786 .56954 L .64007 .56958 L F
.70662 .59795 m .70782 .59612 L .70889 .59774 L .589 .659 .886 r
F
.70662 .59795 m .70555 .59634 L .70782 .59612 L F
.61576 .54739 m .61678 .54564 L .61786 .54836 L .413 .432 .771 r
F
.61576 .54739 m .61468 .54453 L .61678 .54564 L F
.50102 .60863 m .50197 .60684 L .50315 .60862 L .554 .625 .877 r
F
.50102 .60863 m .49984 .60688 L .50197 .60684 L F
.62106 .5558 m .62209 .55406 L .62315 .55635 L .465 .498 .808 r
F
.62106 .5558 m .62 .55342 L .62209 .55406 L F
.84 .47769 m .83823 .46725 L .84126 .47587 L .246 .184 .587 r
F
.83823 .46725 m .83949 .46542 L .84126 .47587 L .227 .16 .569 r
F
.4944 .60532 m .49535 .60353 L .49653 .60523 L .566 .64 .883 r
F
.4944 .60532 m .49322 .60364 L .49535 .60353 L F
.52882 .63483 m .52981 .63307 L .53097 .63605 L .41 .445 .786 r
F
.52882 .63483 m .52766 .632 L .52981 .63307 L F
.40857 .57136 m .40943 .56953 L .41065 .57137 L .536 .605 .869 r
F
.40857 .57136 m .40735 .56949 L .40943 .56953 L F
.42511 .57969 m .42599 .57787 L .42721 .57953 L .57 .645 .886 r
F
.42511 .57969 m .42389 .57802 L .42599 .57787 L F
.50432 .61041 m .50529 .60862 L .50646 .61045 L .547 .616 .873 r
F
.50432 .61041 m .50315 .60862 L .50529 .60862 L F
.49109 .60376 m .49204 .60197 L .49322 .60364 L .57 .645 .885 r
F
.49109 .60376 m .48991 .60211 L .49204 .60197 L F
.83908 .48995 m .83749 .48133 L .84033 .48814 L .265 .209 .605 r
F
.83749 .48133 m .83874 .47951 L .84033 .48814 L .246 .184 .587 r
F
.61031 .53111 m .6092 .52706 L .61133 .52934 L .32 .315 .697 r
F
.6092 .52706 m .61022 .52529 L .61133 .52934 L .297 .286 .678 r
F
.6653 .58354 m .66646 .58169 L .66756 .58332 L .586 .655 .885 r
F
.6653 .58354 m .6642 .5819 L .66646 .58169 L F
.52319 .62607 m .52417 .6243 L .52533 .62676 L .464 .512 .823 r
F
.52319 .62607 m .52202 .6237 L .52417 .6243 L F
.4218 .57816 m .42267 .57634 L .42389 .57802 L .565 .64 .883 r
F
.4218 .57816 m .42058 .57646 L .42267 .57634 L F
.41188 .57318 m .41273 .57136 L .41396 .57315 L .545 .616 .874 r
F
.41188 .57318 m .41065 .57137 L .41273 .57136 L F
.48778 .60226 m .48873 .60047 L .48991 .60211 L .574 .65 .887 r
F
.48778 .60226 m .4866 .60063 L .48873 .60047 L F
.46249 .59302 m .46342 .59119 L .46464 .59277 L .587 .667 .894 r
F
.46249 .59302 m .46127 .59144 L .46342 .59119 L F
.53929 .68818 m .53818 .68065 L .54024 .68657 L .159 .132 .576 r
F
.53818 .68065 m .53912 .67904 L .54024 .68657 L .186 .166 .601 r
F
.68429 .59012 m .68547 .58828 L .68655 .58986 L .593 .665 .889 r
F
.68429 .59012 m .68321 .58853 L .68547 .58828 L F
.44351 .58658 m .44441 .58474 L .44564 .58634 L .585 .663 .892 r
F
.44351 .58658 m .44227 .58498 L .44441 .58474 L F
.70327 .59657 m .70447 .59474 L .70555 .59634 L .591 .661 .887 r
F
.70327 .59657 m .7022 .59497 L .70447 .59474 L F
.41849 .57657 m .41936 .57475 L .42058 .57646 L .56 .633 .881 r
F
.41849 .57657 m .41727 .57484 L .41936 .57475 L F
.41518 .57492 m .41604 .57309 L .41727 .57484 L .553 .625 .878 r
F
.41518 .57492 m .41396 .57315 L .41604 .57309 L F
.39748 .56298 m .39832 .56114 L .39954 .56326 L .488 .548 .844 r
F
.39748 .56298 m .39626 .5608 L .39832 .56114 L F
.50763 .6123 m .5086 .61051 L .50977 .61239 L .538 .605 .868 r
F
.50763 .6123 m .50646 .61045 L .5086 .61051 L F
.51872 .62098 m .5197 .6192 L .52086 .62141 L .494 .549 .842 r
F
.51872 .62098 m .51755 .61883 L .5197 .6192 L F
.38853 .55249 m .38937 .55064 L .39057 .55322 L .411 .457 .798 r
F
.38853 .55249 m .38733 .54978 L .38937 .55064 L F
.66195 .5821 m .66311 .58026 L .6642 .5819 L .583 .652 .883 r
F
.66195 .5821 m .66085 .58045 L .66311 .58026 L F
.48447 .6008 m .48541 .599 L .4866 .60063 L .577 .654 .889 r
F
.48447 .6008 m .48329 .59919 L .48541 .599 L F
.60813 .49405 m .60699 .48647 L .60909 .49234 L .178 .141 .576 r
F
.60699 .48647 m .60795 .48476 L .60909 .49234 L .152 .11 .552 r
F
.53761 .66416 m .53657 .65955 L .5385 .66263 L .244 .238 .653 r
F
.53657 .65955 m .53746 .65801 L .5385 .66263 L .268 .267 .673 r
F
.61468 .54453 m .6157 .54278 L .61678 .54564 L .397 .412 .759 r
F
.61468 .54453 m .6136 .54151 L .6157 .54278 L F
.60995 .47175 m .60855 .45948 L .61105 .46978 L .129 .081 .531 r
F
.60855 .45948 m .60964 .4575 L .61105 .46978 L .101 .048 .505 r
F
.69993 .59521 m .70113 .59338 L .7022 .59497 L .592 .663 .888 r
F
.69993 .59521 m .69886 .59362 L .70113 .59338 L F
.45912 .59169 m .46005 .58985 L .46127 .59144 L .588 .667 .894 r
F
.45912 .59169 m .4579 .59011 L .46005 .58985 L F
.6586 .58063 m .65975 .57878 L .66085 .58045 L .58 .648 .882 r
F
.6586 .58063 m .6575 .57896 L .65975 .57878 L F
.68095 .58878 m .68212 .58694 L .68321 .58853 L .593 .664 .888 r
F
.68095 .58878 m .67986 .58719 L .68212 .58694 L F
.51094 .61431 m .51191 .61253 L .51308 .61448 L .528 .592 .863 r
F
.51094 .61431 m .50977 .61239 L .51191 .61253 L F
.37777 .5133 m .37672 .50721 L .3786 .51141 L .131 .131 .59 r
F
.37672 .50721 m .37754 .5053 L .3786 .51141 L .091 .085 .556 r
F
.53947 .69873 m .53835 .68978 L .54041 .69714 L .133 .099 .551 r
F
.53835 .68978 m .53929 .68818 L .54041 .69714 L .159 .132 .576 r
F
.48116 .59938 m .4821 .59758 L .48329 .59919 L .58 .657 .89 r
F
.48116 .59938 m .47997 .59778 L .4821 .59758 L F
.39299 .5581 m .39383 .55625 L .39504 .55857 L .455 .509 .825 r
F
.39299 .5581 m .39178 .55571 L .39383 .55625 L F
.842 .46175 m .83998 .44875 L .84327 .45991 L .227 .16 .569 r
F
.83998 .44875 m .84124 .4469 L .84327 .45991 L .209 .138 .552 r
F
.6284 .5631 m .62944 .56137 L .63049 .56335 L .51 .555 .838 r
F
.6284 .5631 m .62735 .56107 L .62944 .56137 L F
.72901 .60688 m .73024 .60506 L .7313 .60683 L .568 .631 .874 r
F
.72901 .60688 m .72794 .60513 L .73024 .60506 L F
.72565 .60522 m .72687 .6034 L .72794 .60513 L .573 .637 .877 r
F
.72565 .60522 m .72458 .60351 L .72687 .6034 L F
.61141 .53483 m .61031 .53111 L .61243 .53307 L .341 .342 .715 r
F
.61031 .53111 m .61133 .52934 L .61243 .53307 L .32 .315 .697 r
F
.73237 .60861 m .7336 .6068 L .73467 .60861 L .563 .623 .87 r
F
.73237 .60861 m .7313 .60683 L .7336 .6068 L F
.52766 .632 m .52865 .63024 L .52981 .63307 L .426 .464 .797 r
F
.52766 .632 m .5265 .62932 L .52865 .63024 L F
.65525 .57912 m .65639 .57727 L .6575 .57896 L .577 .643 .879 r
F
.65525 .57912 m .65414 .57742 L .65639 .57727 L F
.53912 .67904 m .53802 .67258 L .54007 .67743 L .186 .166 .601 r
F
.53802 .67258 m .53896 .67097 L .54007 .67743 L .213 .199 .625 r
F
.44047 .58518 m .44136 .58336 L .44257 .58495 L .583 .661 .892 r
F
.44047 .58518 m .43926 .58359 L .44136 .58336 L F
.72229 .60363 m .72351 .60181 L .72458 .60351 L .577 .643 .879 r
F
.72229 .60363 m .72122 .60194 L .72351 .60181 L F
.63121 .56537 m .63232 .56353 L .63343 .56555 L .522 .571 .846 r
F
.63121 .56537 m .6301 .56331 L .63232 .56353 L F
.6418 .57246 m .64294 .5706 L .64405 .57243 L .555 .614 .866 r
F
.6418 .57246 m .64069 .5706 L .64294 .5706 L F
.73574 .61044 m .73698 .60863 L .73805 .61049 L .556 .614 .866 r
F
.73574 .61044 m .73467 .60861 L .73698 .60863 L F
.65189 .57756 m .65303 .5757 L .65414 .57742 L .573 .637 .877 r
F
.65189 .57756 m .65078 .57583 L .65303 .5757 L F
.6136 .54151 m .61462 .53975 L .6157 .54278 L .38 .39 .745 r
F
.6136 .54151 m .61251 .53828 L .61462 .53975 L F
.69659 .59386 m .69778 .59203 L .69886 .59362 L .593 .664 .888 r
F
.69659 .59386 m .69551 .59228 L .69778 .59203 L F
.61177 .42827 m .61253 .43367 L .61143 .43568 L .075 .017 .481 r
F
.37754 .5053 m .37653 .49827 L .37836 .5034 L .091 .085 .556 r
F
.37653 .49827 m .37735 .49635 L .37836 .5034 L .049 .037 .521 r
F
.47785 .59799 m .47878 .59618 L .47997 .59778 L .582 .66 .891 r
F
.47785 .59799 m .47666 .5964 L .47878 .59618 L F
.45575 .59036 m .45667 .58852 L .4579 .59011 L .588 .667 .894 r
F
.45575 .59036 m .45453 .58878 L .45667 .58852 L F
.6776 .58744 m .67877 .5856 L .67986 .58719 L .592 .663 .888 r
F
.6776 .58744 m .67651 .58584 L .67877 .5856 L F
.40076 .56532 m .40161 .56348 L .40283 .5655 L .505 .568 .853 r
F
.40076 .56532 m .39954 .56326 L .40161 .56348 L F
.64517 .57424 m .6463 .57238 L .64742 .57417 L .562 .623 .871 r
F
.64517 .57424 m .64405 .57243 L .6463 .57238 L F
.64853 .57593 m .64967 .57408 L .65078 .57583 L .568 .631 .874 r
F
.64853 .57593 m .64742 .57417 L .64967 .57408 L F
.62 .55342 m .62102 .55168 L .62209 .55406 L .454 .484 .8 r
F
.62 .55342 m .61893 .55094 L .62102 .55168 L F
.71894 .60209 m .72016 .60027 L .72122 .60194 L .581 .648 .881 r
F
.71894 .60209 m .71787 .60043 L .72016 .60027 L F
.61251 .53828 m .61141 .53483 L .61353 .53653 L .361 .367 .731 r
F
.61141 .53483 m .61243 .53307 L .61353 .53653 L .341 .342 .715 r
F
.6091 .52084 m .60796 .5159 L .61011 .51906 L .272 .256 .658 r
F
.60796 .5159 m .60898 .51412 L .61011 .51906 L .247 .225 .636 r
F
.61251 .53828 m .61353 .53653 L .61462 .53975 L .361 .367 .731 r
F
.38141 .42788 m .38172 .44238 L .38129 .42817 L 0 0 .398 r
F
.84294 .42722 m .84344 .43636 L .84231 .42817 L .203 .13 .547 r
F
.51424 .61647 m .51522 .61469 L .51639 .61673 L .516 .577 .856 r
F
.51424 .61647 m .51308 .61448 L .51522 .61469 L F
.43715 .58381 m .43804 .58199 L .43926 .58359 L .581 .659 .891 r
F
.43715 .58381 m .43594 .5822 L .43804 .58199 L F
.37915 .52537 m .37804 .52057 L .37997 .52348 L .206 .218 .651 r
F
.37804 .52057 m .37886 .51868 L .37997 .52348 L .169 .175 .622 r
F
.73912 .61239 m .74036 .61057 L .74143 .6125 L .548 .603 .86 r
F
.73912 .61239 m .73805 .61049 L .74036 .61057 L F
.62421 .55857 m .62524 .55683 L .6263 .55898 L .485 .524 .822 r
F
.62421 .55857 m .62315 .55635 L .62524 .55683 L F
.71559 .60061 m .7168 .59878 L .71787 .60043 L .584 .652 .883 r
F
.71559 .60061 m .71452 .59896 L .7168 .59878 L F
.47454 .59662 m .47546 .59481 L .47666 .5964 L .584 .662 .892 r
F
.47454 .59662 m .47334 .59504 L .47546 .59481 L F
.6089 .48304 m .60772 .47406 L .60986 .48132 L .152 .11 .552 r
F
.6089 .48304 m .60986 .48132 L .61006 .4826 L F
.60926 .48403 m .61006 .4826 L .61101 .48892 L F
.6089 .48304 m .61006 .4826 L .60926 .48403 L F
.6102 .48362 m .61006 .4826 L .6113 .48165 L .157 .116 .557 r
F
.61006 .4826 m .60922 .47642 L .611 .48092 L F
.61006 .4826 m .611 .48092 L .6113 .48165 L F
.60922 .47642 m .60885 .47373 L .60952 .47588 L F
.60922 .47642 m .60952 .47588 L .6113 .48165 L F
.60772 .47406 m .60868 .47234 L .60922 .47642 L .127 .079 .529 r
F
.6087 .47736 m .60922 .47642 L .60986 .48132 L F
.60772 .47406 m .60922 .47642 L .6087 .47736 L F
.69324 .59253 m .69443 .59069 L .69551 .59228 L .593 .665 .889 r
F
.69324 .59253 m .69216 .59094 L .69443 .59069 L F
.67425 .58609 m .67542 .58424 L .67651 .58584 L .591 .661 .887 r
F
.67425 .58609 m .67316 .58448 L .67542 .58424 L F
.45238 .58903 m .4533 .58719 L .45453 .58878 L .587 .666 .894 r
F
.45238 .58903 m .45116 .58744 L .4533 .58719 L F
.38733 .54978 m .38817 .54793 L .38937 .55064 L .393 .436 .786 r
F
.38733 .54978 m .38614 .54694 L .38817 .54793 L F
.63454 .56753 m .63564 .56569 L .63675 .56763 L .534 .587 .854 r
F
.63454 .56753 m .63343 .56555 L .63564 .56569 L F
.52202 .6237 m .52301 .62193 L .52417 .6243 L .475 .526 .83 r
F
.52202 .6237 m .52086 .62141 L .52301 .62193 L F
.43384 .58241 m .43472 .58059 L .43594 .5822 L .578 .656 .89 r
F
.43384 .58241 m .43262 .5808 L .43472 .58059 L F
.37898 .46991 m .37828 .45903 L .37971 .46818 L 0 0 .449 r
F
.37828 .45903 m .37902 .45729 L .37971 .46818 L 0 0 .417 r
F
.71224 .59915 m .71345 .59733 L .71452 .59896 L .586 .655 .885 r
F
.71224 .59915 m .71117 .59753 L .71345 .59733 L F
.40405 .56748 m .4049 .56564 L .40613 .56758 L .519 .585 .861 r
F
.40405 .56748 m .40283 .5655 L .4049 .56564 L F
.47122 .59527 m .47215 .59347 L .47334 .59504 L .585 .664 .893 r
F
.47122 .59527 m .47003 .5937 L .47215 .59347 L F
.60829 .50228 m .60717 .49575 L .60925 .50058 L .203 .172 .598 r
F
.60717 .49575 m .60813 .49405 L .60925 .50058 L .178 .141 .576 r
F
.60843 .50969 m .60733 .50397 L .60939 .508 L .229 .203 .621 r
F
.60733 .50397 m .60829 .50228 L .60939 .508 L .203 .172 .598 r
F
.67091 .58471 m .67207 .58287 L .67316 .58448 L .589 .659 .886 r
F
.67091 .58471 m .66981 .5831 L .67207 .58287 L F
.46801 .59411 m .46894 .59228 L .47016 .59387 L .586 .665 .893 r
F
.46801 .59411 m .46679 .59253 L .46894 .59228 L F
.6899 .59119 m .69108 .58936 L .69216 .59094 L .593 .665 .889 r
F
.6899 .59119 m .68882 .58961 L .69108 .58936 L F
.43052 .58099 m .4314 .57917 L .43262 .5808 L .575 .652 .888 r
F
.43052 .58099 m .4293 .57935 L .4314 .57917 L F
.44901 .58769 m .44993 .58585 L .45116 .58744 L .586 .665 .893 r
F
.44901 .58769 m .44779 .5861 L .44993 .58585 L F
.38141 .42788 m .3825 .44051 L .38172 .44238 L 0 0 .398 r
F
.38207 .4263 m .3825 .44051 L .38141 .42788 L F
.63786 .56954 m .63897 .5677 L .64007 .56958 L .544 .6 .86 r
F
.63786 .56954 m .63675 .56763 L .63897 .5677 L F
.5265 .62932 m .52748 .62755 L .52865 .63024 L .44 .482 .806 r
F
.5265 .62932 m .52533 .62676 L .52748 .62755 L F
.70889 .59774 m .7101 .59591 L .71117 .59753 L .588 .658 .886 r
F
.70889 .59774 m .70782 .59612 L .7101 .59591 L F
.39626 .5608 m .3971 .55896 L .39832 .56114 L .478 .536 .838 r
F
.39626 .5608 m .39504 .55857 L .3971 .55896 L F
.53573 .75026 m .53522 .74143 L .53614 .74959 L .052 0 .471 r
F
.53525 .75104 m .53522 .74143 L .53573 .75026 L .073 .025 .492 r
F
.53614 .74959 m .53522 .74143 L .53611 .73997 L F
.40735 .56949 m .4082 .56765 L .40943 .56953 L .531 .599 .867 r
F
.40735 .56949 m .40613 .56758 L .4082 .56765 L F
.51755 .61883 m .51853 .61705 L .5197 .6192 L .502 .559 .847 r
F
.51755 .61883 m .51639 .61673 L .51853 .61705 L F
.49984 .60688 m .5008 .60509 L .50197 .60684 L .557 .629 .879 r
F
.49984 .60688 m .49866 .60515 L .5008 .60509 L F
.49653 .60523 m .49748 .60343 L .49866 .60515 L .563 .636 .882 r
F
.49653 .60523 m .49535 .60353 L .49748 .60343 L F
.37768 .49336 m .37684 .48577 L .37841 .49165 L .043 .03 .515 r
F
.37684 .48577 m .37757 .48406 L .37841 .49165 L .006 0 .482 r
F
.53865 .66933 m .53761 .66416 L .53954 .6678 L .22 .207 .631 r
F
.53761 .66416 m .5385 .66263 L .53954 .6678 L .244 .238 .653 r
F
.42721 .57953 m .42808 .5777 L .4293 .57935 L .572 .648 .887 r
F
.42721 .57953 m .42599 .57787 L .42808 .5777 L F
.50315 .60862 m .50411 .60683 L .50529 .60862 L .551 .621 .875 r
F
.50315 .60862 m .50197 .60684 L .50411 .60683 L F
.49322 .60364 m .49417 .60184 L .49535 .60353 L .568 .642 .884 r
F
.49322 .60364 m .49204 .60197 L .49417 .60184 L F
.66756 .58332 m .66872 .58147 L .66981 .5831 L .587 .657 .885 r
F
.66756 .58332 m .66646 .58169 L .66872 .58147 L F
.39178 .55571 m .39262 .55386 L .39383 .55625 L .442 .493 .817 r
F
.39178 .55571 m .39057 .55322 L .39262 .55386 L F
.61893 .55094 m .61995 .5492 L .62102 .55168 L .442 .468 .791 r
F
.61893 .55094 m .61786 .54836 L .61995 .5492 L F
.46464 .59277 m .46557 .59094 L .46679 .59253 L .587 .666 .894 r
F
.46464 .59277 m .46342 .59119 L .46557 .59094 L F
.68655 .58986 m .68774 .58802 L .68882 .58961 L .593 .665 .889 r
F
.68655 .58986 m .68547 .58828 L .68774 .58802 L F
.44564 .58634 m .44656 .5845 L .44779 .5861 L .585 .664 .893 r
F
.44564 .58634 m .44441 .58474 L .44656 .5845 L F
.42389 .57802 m .42476 .5762 L .42599 .57787 L .567 .643 .885 r
F
.42389 .57802 m .42267 .57634 L .42476 .5762 L F
.70555 .59634 m .70675 .59451 L .70782 .59612 L .59 .66 .887 r
F
.70555 .59634 m .70447 .59474 L .70675 .59451 L F
.41065 .57137 m .41151 .56954 L .41273 .57136 L .541 .611 .872 r
F
.41065 .57137 m .40943 .56953 L .41151 .56954 L F
.48991 .60211 m .49086 .60031 L .49204 .60197 L .572 .648 .886 r
F
.48991 .60211 m .48873 .60047 L .49086 .60031 L F
.50646 .61045 m .50742 .60866 L .5086 .61051 L .543 .611 .871 r
F
.50646 .61045 m .50529 .60862 L .50742 .60866 L F
.62735 .56107 m .62839 .55933 L .62944 .56137 L .502 .546 .833 r
F
.62735 .56107 m .6263 .55898 L .62839 .55933 L F
.38614 .54694 m .38697 .54508 L .38817 .54793 L .373 .413 .773 r
F
.38614 .54694 m .38495 .54394 L .38697 .54508 L F
.42058 .57646 m .42145 .57464 L .42267 .57634 L .562 .636 .882 r
F
.42058 .57646 m .41936 .57475 L .42145 .57464 L F
.41396 .57315 m .41482 .57132 L .41604 .57309 L .549 .621 .876 r
F
.41396 .57315 m .41273 .57136 L .41482 .57132 L F
.41727 .57484 m .41813 .57301 L .41936 .57475 L .556 .629 .879 r
F
.41727 .57484 m .41604 .57309 L .41813 .57301 L F
.6642 .5819 m .66536 .58005 L .66646 .58169 L .585 .654 .884 r
F
.6642 .5819 m .66311 .58026 L .66536 .58005 L F
.4866 .60063 m .48754 .59883 L .48873 .60047 L .576 .652 .888 r
F
.4866 .60063 m .48541 .599 L .48754 .59883 L F
.38006 .46095 m .37939 .44795 L .38084 .45911 L 0 0 .431 r
F
.37939 .44795 m .38017 .4461 L .38084 .45911 L 0 0 .398 r
F
.50977 .61239 m .51074 .61061 L .51191 .61253 L .533 .599 .866 r
F
.50977 .61239 m .5086 .61051 L .51074 .61061 L F
.53642 .65382 m .53538 .65 L .53731 .65228 L .291 .296 .693 r
F
.7022 .59497 m .7034 .59314 L .70447 .59474 L .591 .662 .888 r
F
.7022 .59497 m .70113 .59338 L .7034 .59314 L F
.46127 .59144 m .4622 .5896 L .46342 .59119 L .588 .667 .894 r
F
.46127 .59144 m .46005 .58985 L .4622 .5896 L F
.38028 .52971 m .37915 .52537 L .38111 .52783 L .24 .257 .678 r
F
.37915 .52537 m .37997 .52348 L .38111 .52783 L .206 .218 .651 r
F
.68321 .58853 m .68439 .58669 L .68547 .58828 L .593 .665 .889 r
F
.68321 .58853 m .68212 .58694 L .68439 .58669 L F
.62315 .55635 m .62418 .55461 L .62524 .55683 L .476 .512 .815 r
F
.62315 .55635 m .62209 .55406 L .62418 .55461 L F
.66085 .58045 m .66201 .5786 L .66311 .58026 L .582 .65 .882 r
F
.66085 .58045 m .65975 .57878 L .66201 .5786 L F
.53446 .64629 m .5333 .64263 L .53546 .64454 L .334 .35 .728 r
F
.5333 .64263 m .53429 .64087 L .53546 .64454 L .356 .376 .745 r
F
.5333 .64263 m .53213 .63923 L .53429 .64087 L F
.48329 .59919 m .48422 .59739 L .48541 .599 L .579 .656 .89 r
F
.48329 .59919 m .4821 .59758 L .48422 .59739 L F
.53965 .71126 m .53853 .70032 L .5406 .70968 L .107 .067 .525 r
F
.53853 .70032 m .53947 .69873 L .5406 .70968 L .133 .099 .551 r
F
.53562 .65027 m .53446 .64629 L .53662 .64853 L .311 .321 .709 r
F
.53446 .64629 m .53546 .64454 L .53662 .64853 L .334 .35 .728 r
F
.60898 .51412 m .60783 .50858 L .60999 .51234 L .247 .225 .636 r
F
.39954 .56326 m .40039 .56142 L .40161 .56348 L .497 .558 .849 r
F
.39954 .56326 m .39832 .56114 L .40039 .56142 L F
.44257 .58495 m .44347 .58313 L .44468 .58471 L .584 .662 .892 r
F
.44257 .58495 m .44136 .58336 L .44347 .58313 L F
.53891 .7282 m .53777 .71441 L .53985 .72663 L .082 .037 .501 r
F
.53777 .71441 m .53871 .71284 L .53985 .72663 L .107 .067 .525 r
F
.6575 .57896 m .65865 .57711 L .65975 .57878 L .579 .646 .881 r
F
.6575 .57896 m .65639 .57727 L .65865 .57711 L F
.61022 .52529 m .6091 .52084 L .61123 .52351 L .297 .286 .678 r
F
.6091 .52084 m .61011 .51906 L .61123 .52351 L .272 .256 .658 r
F
.3783 .48235 m .37752 .47337 L .37903 .48063 L .006 0 .482 r
F
.37752 .47337 m .37825 .47164 L .37903 .48063 L 0 0 .449 r
F
.72794 .60513 m .72917 .60331 L .73024 .60506 L .571 .634 .875 r
F
.72794 .60513 m .72687 .6034 L .72917 .60331 L F
.7313 .60683 m .73254 .60501 L .7336 .6068 L .565 .627 .872 r
F
.7313 .60683 m .73024 .60506 L .73254 .60501 L F
.69886 .59362 m .70005 .59178 L .70113 .59338 L .592 .664 .888 r
F
.69886 .59362 m .69778 .59203 L .70005 .59178 L F
.53213 .63923 m .53313 .63747 L .53429 .64087 L .375 .401 .76 r
F
.53213 .63923 m .53097 .63605 L .53313 .63747 L F
.4579 .59011 m .45882 .58827 L .46005 .58985 L .588 .667 .894 r
F
.4579 .59011 m .45667 .58852 L .45882 .58827 L F
.47997 .59778 m .48091 .59598 L .4821 .59758 L .581 .659 .891 r
F
.47997 .59778 m .47878 .59618 L .48091 .59598 L F
.67986 .58719 m .68104 .58535 L .68212 .58694 L .592 .664 .888 r
F
.67986 .58719 m .67877 .5856 L .68104 .58535 L F
.72458 .60351 m .72581 .60168 L .72687 .6034 L .575 .64 .878 r
F
.72458 .60351 m .72351 .60181 L .72581 .60168 L F
.52086 .62141 m .52184 .61964 L .52301 .62193 L .485 .538 .836 r
F
.52086 .62141 m .5197 .6192 L .52184 .61964 L F
.64069 .5706 m .64182 .56874 L .64294 .5706 L .551 .609 .864 r
F
.64069 .5706 m .63957 .56872 L .64182 .56874 L F
.73467 .60861 m .73591 .60679 L .73698 .60863 L .559 .618 .868 r
F
.73467 .60861 m .7336 .6068 L .73591 .60679 L F
.51308 .61448 m .51405 .6127 L .51522 .61469 L .522 .585 .859 r
F
.51308 .61448 m .51191 .61253 L .51405 .6127 L F
.38495 .54394 m .38578 .54207 L .38697 .54508 L .352 .387 .758 r
F
.38495 .54394 m .38377 .54075 L .38578 .54207 L F
.52533 .62676 m .52632 .62499 L .52748 .62755 L .452 .498 .815 r
F
.52533 .62676 m .52417 .6243 L .52632 .62499 L F
.65414 .57742 m .65529 .57557 L .65639 .57727 L .575 .64 .878 r
F
.65414 .57742 m .65303 .5757 L .65529 .57557 L F
.61786 .54836 m .61888 .54661 L .61995 .5492 L .428 .451 .781 r
F
.61786 .54836 m .61678 .54564 L .61888 .54661 L F
.53562 .65027 m .53662 .64853 L .53779 .6529 L .311 .321 .709 r
F
.63049 .56335 m .63153 .56162 L .63258 .56356 L .517 .564 .843 r
F
.63049 .56335 m .62944 .56137 L .63153 .56162 L F
.72122 .60194 m .72245 .60012 L .72351 .60181 L .579 .646 .88 r
F
.72122 .60194 m .72016 .60027 L .72245 .60012 L F
.64405 .57243 m .64519 .57057 L .6463 .57238 L .558 .618 .869 r
F
.64405 .57243 m .64294 .5706 L .64519 .57057 L F
.65078 .57583 m .65192 .57397 L .65303 .5757 L .57 .634 .876 r
F
.65078 .57583 m .64967 .57408 L .65192 .57397 L F
.43926 .58359 m .44015 .58177 L .44136 .58336 L .582 .66 .891 r
F
.43926 .58359 m .43804 .58199 L .44015 .58177 L F
.64742 .57417 m .64856 .57231 L .64967 .57408 L .565 .627 .872 r
F
.64742 .57417 m .6463 .57238 L .64856 .57231 L F
.53746 .65801 m .53642 .65382 L .53835 .65646 L .268 .267 .673 r
F
.53642 .65382 m .53731 .65228 L .53835 .65646 L .291 .296 .693 r
F
.84294 .42722 m .84463 .4346 L .84344 .43636 L .203 .13 .547 r
F
.8435 .4264 m .84463 .4346 L .84294 .42722 L F
.73805 .61049 m .73929 .60868 L .74036 .61057 L .552 .609 .863 r
F
.73805 .61049 m .73698 .60863 L .73929 .60868 L F
.37836 .5034 m .37764 .49837 L .37919 .50149 L .091 .085 .556 r
F
.37764 .49837 m .37735 .49635 L .37787 .49782 L F
.37764 .49837 m .37787 .49782 L .37919 .50149 L F
.37695 .49506 m .37768 .49336 L .37819 .49709 L .043 .03 .515 r
F
.37787 .49782 m .37819 .49709 L .37857 .49989 L F
.37695 .49506 m .37819 .49709 L .37787 .49782 L F
.47666 .5964 m .47759 .59459 L .47878 .59618 L .583 .661 .892 r
F
.47666 .5964 m .47546 .59481 L .47759 .59459 L F
.69551 .59228 m .6967 .59044 L .69778 .59203 L .593 .665 .889 r
F
.69551 .59228 m .69443 .59069 L .6967 .59044 L F
.63343 .56555 m .63453 .56371 L .63564 .56569 L .528 .579 .85 r
F
.63343 .56555 m .63232 .56353 L .63453 .56371 L F
.71787 .60043 m .71909 .5986 L .72016 .60027 L .582 .65 .882 r
F
.71787 .60043 m .7168 .59878 L .71909 .5986 L F
.67651 .58584 m .67768 .584 L .67877 .5856 L .591 .662 .888 r
F
.67651 .58584 m .67542 .58424 L .67768 .584 L F
.45453 .58878 m .45545 .58693 L .45667 .58852 L .587 .667 .894 r
F
.45453 .58878 m .4533 .58719 L .45545 .58693 L F
.38143 .53368 m .38028 .52971 L .38226 .53181 L .272 .294 .702 r
F
.38028 .52971 m .38111 .52783 L .38226 .53181 L .24 .257 .678 r
F
.39057 .55322 m .39141 .55137 L .39262 .55386 L .427 .476 .808 r
F
.39057 .55322 m .38937 .55064 L .39141 .55137 L F
.53097 .63605 m .53196 .63429 L .53313 .63747 L .394 .424 .773 r
F
.53097 .63605 m .52981 .63307 L .53196 .63429 L F
.40283 .5655 m .40368 .56366 L .4049 .56564 L .513 .577 .857 r
F
.40283 .5655 m .40161 .56348 L .40368 .56366 L F
.39504 .55857 m .39589 .55672 L .3971 .55896 L .467 .523 .832 r
F
.39504 .55857 m .39383 .55625 L .39589 .55672 L F
.37886 .51868 m .37777 .5133 L .37968 .51679 L .169 .175 .622 r
F
.37777 .5133 m .3786 .51141 L .37968 .51679 L .131 .131 .59 r
F
.43594 .5822 m .43682 .58038 L .43804 .58199 L .58 .657 .89 r
F
.43594 .5822 m .43472 .58059 L .43682 .58038 L F
.61259 .4267 m .61333 .43828 L .61238 .42708 L .085 .03 .491 r
F
.38377 .54075 m .3846 .53888 L .38578 .54207 L .327 .359 .742 r
F
.38377 .54075 m .38259 .53734 L .3846 .53888 L F
.71452 .59896 m .71574 .59713 L .7168 .59878 L .585 .654 .884 r
F
.71452 .59896 m .71345 .59733 L .71574 .59713 L F
.74143 .6125 m .74268 .61069 L .74375 .61265 L .544 .597 .857 r
F
.74143 .6125 m .74036 .61057 L .74268 .61069 L F
.47334 .59504 m .47427 .59323 L .47546 .59481 L .585 .663 .892 r
F
.47334 .59504 m .47215 .59347 L .47427 .59323 L F
.61294 .45151 m .61143 .43568 L .61405 .44951 L .101 .048 .505 r
F
.61143 .43568 m .61253 .43367 L .61405 .44951 L .075 .017 .481 r
F
.51639 .61673 m .51736 .61495 L .51853 .61705 L .509 .569 .851 r
F
.51639 .61673 m .51522 .61469 L .51736 .61495 L F
.67316 .58448 m .67433 .58263 L .67542 .58424 L .59 .66 .887 r
F
.67316 .58448 m .67207 .58287 L .67433 .58263 L F
.69216 .59094 m .69335 .5891 L .69443 .59069 L .593 .665 .889 r
F
.69216 .59094 m .69108 .58936 L .69335 .5891 L F
.38259 .53734 m .38143 .53368 L .38342 .53547 L .301 .328 .723 r
F
.38143 .53368 m .38226 .53181 L .38342 .53547 L .272 .294 .702 r
F
.35974 .64963 m .36966 .42697 L .35894 .65138 L 0 0 .27 r
F
.35974 .64963 m .37042 .4251 L .36966 .42697 L F
.45116 .58744 m .45207 .5856 L .4533 .58719 L .587 .666 .893 r
F
.45116 .58744 m .44993 .58585 L .45207 .5856 L F
.43262 .5808 m .4335 .57897 L .43472 .58059 L .577 .654 .889 r
F
.43262 .5808 m .4314 .57917 L .4335 .57897 L F
.38259 .53734 m .38342 .53547 L .3846 .53888 L .301 .328 .723 r
F
.63675 .56763 m .63786 .5658 L .63897 .5677 L .539 .593 .857 r
F
.63675 .56763 m .63564 .56569 L .63786 .5658 L F
.6263 .55898 m .62733 .55724 L .62839 .55933 L .494 .535 .828 r
F
.6263 .55898 m .62524 .55683 L .62733 .55724 L F
.71117 .59753 m .71238 .5957 L .71345 .59733 L .587 .657 .885 r
F
.71117 .59753 m .7101 .59591 L .71238 .5957 L F
.61678 .54564 m .61781 .54389 L .61888 .54661 L .413 .432 .771 r
F
.61678 .54564 m .6157 .54278 L .61781 .54389 L F
.62209 .55406 m .62312 .55232 L .62418 .55461 L .465 .498 .808 r
F
.62209 .55406 m .62102 .55168 L .62312 .55232 L F
.84126 .47587 m .83949 .46542 L .84252 .47404 L .246 .184 .587 r
F
.83949 .46542 m .84074 .46359 L .84252 .47404 L .227 .16 .569 r
F
.40613 .56758 m .40698 .56575 L .4082 .56765 L .525 .592 .864 r
F
.40613 .56758 m .4049 .56564 L .40698 .56575 L F
.47003 .5937 m .47095 .59189 L .47215 .59347 L .586 .665 .893 r
F
.47003 .5937 m .46883 .59213 L .47095 .59189 L F
.84033 .48814 m .83874 .47951 L .84159 .48633 L .265 .209 .605 r
F
.83874 .47951 m .84 .47769 L .84159 .48633 L .246 .184 .587 r
F
.4293 .57935 m .43018 .57753 L .4314 .57917 L .574 .65 .887 r
F
.4293 .57935 m .42808 .5777 L .43018 .57753 L F
.61133 .52934 m .61022 .52529 L .61235 .52757 L .32 .315 .697 r
F
.61022 .52529 m .61123 .52351 L .61235 .52757 L .297 .286 .678 r
F
.66981 .5831 m .67098 .58125 L .67207 .58287 L .588 .658 .886 r
F
.66981 .5831 m .66872 .58147 L .67098 .58125 L F
.49866 .60515 m .49962 .60335 L .5008 .60509 L .56 .633 .88 r
F
.49866 .60515 m .49748 .60343 L .49962 .60335 L F
.46679 .59253 m .46772 .59069 L .46894 .59228 L .587 .666 .893 r
F
.46679 .59253 m .46557 .59094 L .46772 .59069 L F
.5397 .67517 m .53865 .66933 L .54059 .67365 L .195 .176 .608 r
F
.53865 .66933 m .53954 .6678 L .54059 .67365 L .22 .207 .631 r
F
.50197 .60684 m .50293 .60505 L .50411 .60683 L .554 .625 .877 r
F
.50197 .60684 m .5008 .60509 L .50293 .60505 L F
.68882 .58961 m .69 .58777 L .69108 .58936 L .593 .665 .889 r
F
.68882 .58961 m .68774 .58802 L .69 .58777 L F
.49535 .60353 m .4963 .60173 L .49748 .60343 L .566 .64 .883 r
F
.49535 .60353 m .49417 .60184 L .4963 .60173 L F
.44779 .5861 m .4487 .58425 L .44993 .58585 L .586 .665 .893 r
F
.44779 .5861 m .44656 .5845 L .4487 .58425 L F
.52981 .63307 m .5308 .6313 L .53196 .63429 L .41 .445 .786 r
F
.52981 .63307 m .52865 .63024 L .5308 .6313 L F
.70782 .59612 m .70903 .59429 L .7101 .59591 L .589 .659 .886 r
F
.70782 .59612 m .70675 .59451 L .70903 .59429 L F
.5418 .68975 m .54096 .68346 L .5427 .68823 L .144 .113 .561 r
F
.54096 .68346 m .54075 .68189 L .54114 .68316 L F
.54096 .68346 m .54114 .68316 L .5427 .68823 L F
.54024 .68657 m .54001 .68507 L .54118 .68497 L .159 .132 .576 r
F
.54001 .68507 m .53912 .67904 L .54077 .68378 L F
.54001 .68507 m .54077 .68378 L .54118 .68497 L F
.53912 .67904 m .54007 .67743 L .54118 .68497 L .186 .166 .601 r
F
.40943 .56953 m .41029 .56769 L .41151 .56954 L .536 .605 .869 r
F
.40943 .56953 m .4082 .56765 L .41029 .56769 L F
.60909 .49234 m .60795 .48476 L .61005 .49063 L .178 .141 .576 r
F
.60795 .48476 m .6089 .48304 L .61005 .49063 L .152 .11 .552 r
F
.42599 .57787 m .42686 .57604 L .42808 .5777 L .57 .645 .886 r
F
.42599 .57787 m .42476 .5762 L .42686 .57604 L F
.5385 .66263 m .53746 .65801 L .53939 .66109 L .244 .238 .653 r
F
.53746 .65801 m .53835 .65646 L .53939 .66109 L .268 .267 .673 r
F
.50529 .60862 m .50625 .60683 L .50742 .60866 L .547 .616 .873 r
F
.50529 .60862 m .50411 .60683 L .50625 .60683 L F
.49204 .60197 m .49299 .60017 L .49417 .60184 L .57 .645 .885 r
F
.49204 .60197 m .49086 .60031 L .49299 .60017 L F
.52417 .6243 m .52516 .62252 L .52632 .62499 L .464 .512 .823 r
F
.52417 .6243 m .52301 .62193 L .52516 .62252 L F
.61259 .4267 m .6142 .43669 L .61333 .43828 L .085 .03 .491 r
F
.61325 .42549 m .6142 .43669 L .61259 .4267 L F
.42267 .57634 m .42354 .57451 L .42476 .5762 L .565 .64 .883 r
F
.42267 .57634 m .42145 .57464 L .42354 .57451 L F
.66646 .58169 m .66762 .57984 L .66872 .58147 L .586 .655 .885 r
F
.66646 .58169 m .66536 .58005 L .66762 .57984 L F
.41273 .57136 m .4136 .56952 L .41482 .57132 L .545 .616 .874 r
F
.41273 .57136 m .41151 .56954 L .4136 .56952 L F
.48873 .60047 m .48967 .59867 L .49086 .60031 L .574 .65 .887 r
F
.48873 .60047 m .48754 .59883 L .48967 .59867 L F
.41936 .57475 m .42022 .57292 L .42145 .57464 L .56 .633 .881 r
F
.41936 .57475 m .41813 .57301 L .42022 .57292 L F
.41604 .57309 m .41691 .57126 L .41813 .57301 L .553 .625 .878 r
F
.41604 .57309 m .41482 .57132 L .41691 .57126 L F
.39832 .56114 m .39917 .55929 L .40039 .56142 L .488 .548 .844 r
F
.39832 .56114 m .3971 .55896 L .39917 .55929 L F
.5086 .61051 m .50956 .60872 L .51074 .61061 L .538 .605 .868 r
F
.5086 .61051 m .50742 .60866 L .50956 .60872 L F
.6157 .54278 m .61672 .54103 L .61781 .54389 L .397 .412 .759 r
F
.6157 .54278 m .61462 .53975 L .61672 .54103 L F
.46342 .59119 m .46435 .58935 L .46557 .59094 L .587 .667 .894 r
F
.46342 .59119 m .4622 .5896 L .46435 .58935 L F
.68547 .58828 m .68665 .58644 L .68774 .58802 L .593 .665 .889 r
F
.68547 .58828 m .68439 .58669 L .68665 .58644 L F
.70447 .59474 m .70568 .59291 L .70675 .59451 L .591 .661 .887 r
F
.70447 .59474 m .7034 .59314 L .70568 .59291 L F
.5197 .6192 m .52068 .61742 L .52184 .61964 L .494 .549 .842 r
F
.5197 .6192 m .51853 .61705 L .52068 .61742 L F
.60843 .50969 m .60939 .508 L .61047 .51309 L .229 .203 .621 r
F
.38937 .55064 m .3902 .54878 L .39141 .55137 L .411 .457 .798 r
F
.38937 .55064 m .38817 .54793 L .3902 .54878 L F
.84341 .45449 m .84161 .44269 L .84449 .45292 L .222 .154 .565 r
F
.8443 .45172 m .8438 .44843 L .84549 .44997 L .22 .151 .562 r
F
.8438 .44843 m .84225 .43812 L .84471 .4471 L F
.8438 .44843 m .84471 .4471 L .84549 .44997 L F
.84161 .44269 m .84269 .44111 L .8438 .44843 L .207 .135 .55 r
F
.84339 .44903 m .8438 .44843 L .84449 .45292 L F
.84161 .44269 m .8438 .44843 L .84339 .44903 L F
.48541 .599 m .48635 .5972 L .48754 .59883 L .577 .654 .889 r
F
.48541 .599 m .48422 .59739 L .48635 .5972 L F
.66311 .58026 m .66426 .5784 L .66536 .58005 L .583 .652 .883 r
F
.66311 .58026 m .66201 .5786 L .66426 .5784 L F
.54041 .69714 m .53929 .68818 L .54136 .69555 L .133 .099 .551 r
F
.53929 .68818 m .54024 .68657 L .54136 .69555 L .159 .132 .576 r
F
.62944 .56137 m .63048 .55963 L .63153 .56162 L .51 .555 .838 r
F
.62944 .56137 m .62839 .55933 L .63048 .55963 L F
.44468 .58471 m .44558 .58289 L .44679 .58447 L .585 .663 .892 r
F
.44468 .58471 m .44347 .58313 L .44558 .58289 L F
.61243 .53307 m .61133 .52934 L .61345 .53131 L .341 .342 .715 r
F
.61133 .52934 m .61235 .52757 L .61345 .53131 L .32 .315 .697 r
F
.61105 .46978 m .60964 .4575 L .61215 .46779 L .129 .081 .531 r
F
.60964 .4575 m .61074 .45551 L .61215 .46779 L .101 .048 .505 r
F
.51191 .61253 m .51288 .61074 L .51405 .6127 L .528 .592 .863 r
F
.51191 .61253 m .51074 .61061 L .51288 .61074 L F
.3786 .51141 m .37754 .5053 L .37942 .50951 L .131 .131 .59 r
F
.37754 .5053 m .37836 .5034 L .37942 .50951 L .091 .085 .556 r
F
.70113 .59338 m .70233 .59154 L .7034 .59314 L .592 .663 .888 r
F
.70113 .59338 m .70005 .59178 L .70233 .59154 L F
.46005 .58985 m .46098 .58801 L .4622 .5896 L .588 .667 .894 r
F
.46005 .58985 m .45882 .58827 L .46098 .58801 L F
.65975 .57878 m .6609 .57693 L .66201 .5786 L .58 .648 .882 r
F
.65975 .57878 m .65865 .57711 L .6609 .57693 L F
.68212 .58694 m .6833 .5851 L .68439 .58669 L .593 .664 .888 r
F
.68212 .58694 m .68104 .58535 L .6833 .5851 L F
.4821 .59758 m .48303 .59578 L .48422 .59739 L .58 .657 .89 r
F
.4821 .59758 m .48091 .59598 L .48303 .59578 L F
.61462 .53975 m .61564 .53799 L .61672 .54103 L .38 .39 .745 r
F
.61462 .53975 m .61353 .53653 L .61564 .53799 L F
.39383 .55625 m .39467 .5544 L .39589 .55672 L .455 .509 .825 r
F
.39383 .55625 m .39262 .55386 L .39467 .5544 L F
.84413 .42545 m .84463 .4346 L .8435 .4264 L .203 .13 .547 r
F
.63957 .56872 m .6407 .56685 L .64182 .56874 L .546 .603 .861 r
F
.63957 .56872 m .63844 .5668 L .6407 .56685 L F
.52865 .63024 m .52964 .62847 L .5308 .6313 L .426 .464 .797 r
F
.52865 .63024 m .52748 .62755 L .52964 .62847 L F
.73024 .60506 m .73147 .60324 L .73254 .60501 L .568 .631 .874 r
F
.73024 .60506 m .72917 .60331 L .73147 .60324 L F
.62102 .55168 m .62205 .54993 L .62312 .55232 L .454 .484 .8 r
F
.62102 .55168 m .61995 .5492 L .62205 .54993 L F
.72687 .6034 m .7281 .60157 L .72917 .60331 L .573 .637 .877 r
F
.72687 .6034 m .72581 .60168 L .7281 .60157 L F
.7336 .6068 m .73484 .60497 L .73591 .60679 L .563 .623 .87 r
F
.7336 .6068 m .73254 .60501 L .73484 .60497 L F
.65639 .57727 m .65754 .57541 L .65865 .57711 L .577 .643 .879 r
F
.65639 .57727 m .65529 .57557 L .65754 .57541 L F
.44136 .58336 m .44225 .58154 L .44347 .58313 L .583 .661 .892 r
F
.44136 .58336 m .44015 .58177 L .44225 .58154 L F
.61353 .53653 m .61243 .53307 L .61455 .53477 L .361 .367 .731 r
F
.61243 .53307 m .61345 .53131 L .61455 .53477 L .341 .342 .715 r
F
.61011 .51906 m .60898 .51412 L .61113 .51728 L .272 .256 .658 r
F
.60898 .51412 m .60999 .51234 L .61113 .51728 L .247 .225 .636 r
F
.61353 .53653 m .61455 .53477 L .61564 .53799 L .361 .367 .731 r
F
.38219 .42601 m .3825 .44051 L .38207 .4263 L 0 0 .398 r
F
.72351 .60181 m .72474 .59998 L .72581 .60168 L .577 .643 .879 r
F
.72351 .60181 m .72245 .60012 L .72474 .59998 L F
.64294 .5706 m .64407 .56874 L .64519 .57057 L .555 .614 .866 r
F
.64294 .5706 m .64182 .56874 L .64407 .56874 L F
.47878 .59618 m .47972 .59438 L .48091 .59598 L .582 .66 .891 r
F
.47878 .59618 m .47759 .59459 L .47972 .59438 L F
.62524 .55683 m .62627 .55509 L .62733 .55724 L .485 .524 .822 r
F
.62524 .55683 m .62418 .55461 L .62627 .55509 L F
.73698 .60863 m .73822 .60681 L .73929 .60868 L .556 .614 .866 r
F
.73698 .60863 m .73591 .60679 L .73822 .60681 L F
.40161 .56348 m .40246 .56164 L .40368 .56366 L .505 .568 .853 r
F
.40161 .56348 m .40039 .56142 L .40246 .56164 L F
.84225 .43812 m .84344 .43636 L .84549 .44997 L .203 .13 .547 r
F
.65303 .5757 m .65418 .57385 L .65529 .57557 L .573 .637 .877 r
F
.65303 .5757 m .65192 .57397 L .65418 .57385 L F
.69778 .59203 m .69898 .59019 L .70005 .59178 L .593 .664 .888 r
F
.69778 .59203 m .6967 .59044 L .69898 .59019 L F
.45667 .58852 m .4576 .58668 L .45882 .58827 L .588 .667 .894 r
F
.45667 .58852 m .45545 .58693 L .4576 .58668 L F
.67877 .5856 m .67995 .58375 L .68104 .58535 L .592 .663 .888 r
F
.67877 .5856 m .67768 .584 L .67995 .58375 L F
.37971 .46818 m .37902 .45729 L .38045 .46645 L 0 0 .449 r
F
.6463 .57238 m .64744 .57052 L .64856 .57231 L .562 .623 .871 r
F
.6463 .57238 m .64519 .57057 L .64744 .57052 L F
.64967 .57408 m .65081 .57222 L .65192 .57397 L .568 .631 .874 r
F
.64967 .57408 m .64856 .57231 L .65081 .57222 L F
.72016 .60027 m .72138 .59844 L .72245 .60012 L .581 .648 .881 r
F
.72016 .60027 m .71909 .5986 L .72138 .59844 L F
.63258 .56356 m .63362 .56182 L .63466 .56372 L .523 .572 .847 r
F
.63258 .56356 m .63153 .56162 L .63362 .56182 L F
.51522 .61469 m .51619 .61291 L .51736 .61495 L .516 .577 .856 r
F
.51522 .61469 m .51405 .6127 L .51619 .61291 L F
.43804 .58199 m .43893 .58017 L .44015 .58177 L .581 .659 .891 r
F
.43804 .58199 m .43682 .58038 L .43893 .58017 L F
.37997 .52348 m .37886 .51868 L .3808 .5216 L .206 .218 .651 r
F
.37886 .51868 m .37968 .51679 L .3808 .5216 L .169 .175 .622 r
F
.60925 .50058 m .60813 .49405 L .61021 .49888 L .203 .172 .598 r
F
.60813 .49405 m .60909 .49234 L .61021 .49888 L .178 .141 .576 r
F
.60939 .508 m .60829 .50228 L .61035 .50631 L .229 .203 .621 r
F
.60829 .50228 m .60925 .50058 L .61035 .50631 L .203 .172 .598 r
F
.74036 .61057 m .7416 .60876 L .74268 .61069 L .548 .603 .86 r
F
.74036 .61057 m .73929 .60868 L .7416 .60876 L F
.47546 .59481 m .47639 .59301 L .47759 .59459 L .584 .662 .892 r
F
.47546 .59481 m .47427 .59323 L .47639 .59301 L F
.7168 .59878 m .71802 .59695 L .71909 .5986 L .584 .652 .883 r
F
.7168 .59878 m .71574 .59713 L .71802 .59695 L F
.38817 .54793 m .389 .54607 L .3902 .54878 L .393 .436 .786 r
F
.38817 .54793 m .38697 .54508 L .389 .54607 L F
.69443 .59069 m .69563 .58885 L .6967 .59044 L .593 .665 .889 r
F
.69443 .59069 m .69335 .5891 L .69563 .58885 L F
.53661 .74881 m .53611 .73997 L .53703 .74813 L .052 0 .471 r
F
.53614 .74959 m .53611 .73997 L .53661 .74881 L .073 .025 .492 r
F
.67542 .58424 m .67659 .58239 L .67768 .584 L .591 .661 .887 r
F
.67542 .58424 m .67433 .58263 L .67659 .58239 L F
.63564 .56569 m .63675 .56385 L .63786 .5658 L .534 .587 .854 r
F
.63564 .56569 m .63453 .56371 L .63675 .56385 L F
.4533 .58719 m .45422 .58534 L .45545 .58693 L .587 .666 .894 r
F
.4533 .58719 m .45207 .5856 L .45422 .58534 L F
.52301 .62193 m .52399 .62015 L .52516 .62252 L .475 .526 .83 r
F
.52301 .62193 m .52184 .61964 L .52399 .62015 L F
.37841 .49165 m .37757 .48406 L .37914 .48994 L .043 .03 .515 r
F
.37757 .48406 m .3783 .48235 L .37914 .48994 L .006 0 .482 r
F
.43472 .58059 m .43561 .57877 L .43682 .58038 L .578 .656 .89 r
F
.43472 .58059 m .4335 .57897 L .43561 .57877 L F
.53954 .6678 m .5385 .66263 L .54043 .66626 L .22 .207 .631 r
F
.5385 .66263 m .53939 .66109 L .54043 .66626 L .244 .238 .653 r
F
.38219 .42601 m .38328 .43865 L .3825 .44051 L 0 0 .398 r
F
.38285 .42442 m .38328 .43865 L .38219 .42601 L F
.4049 .56564 m .40576 .5638 L .40698 .56575 L .519 .585 .861 r
F
.4049 .56564 m .40368 .56366 L .40576 .5638 L F
.71345 .59733 m .71467 .59549 L .71574 .59713 L .586 .655 .885 r
F
.71345 .59733 m .71238 .5957 L .71467 .59549 L F
.47215 .59347 m .47307 .59166 L .47427 .59323 L .585 .664 .893 r
F
.47215 .59347 m .47095 .59189 L .47307 .59166 L F
.74375 .61265 m .745 .61084 L .74607 .61285 L .539 .59 .854 r
F
.74375 .61265 m .74268 .61069 L .745 .61084 L F
.4314 .57917 m .43228 .57734 L .4335 .57897 L .575 .652 .888 r
F
.4314 .57917 m .43018 .57753 L .43228 .57734 L F
.84054 .49727 m .83908 .48995 L .8418 .49546 L .284 .234 .624 r
F
.83908 .48995 m .84033 .48814 L .8418 .49546 L .265 .209 .605 r
F
.67207 .58287 m .67324 .58102 L .67433 .58263 L .589 .659 .886 r
F
.67207 .58287 m .67098 .58125 L .67324 .58102 L F
.69108 .58936 m .69227 .58751 L .69335 .5891 L .593 .665 .889 r
F
.69108 .58936 m .69 .58777 L .69227 .58751 L F
.52748 .62755 m .52847 .62578 L .52964 .62847 L .44 .482 .806 r
F
.52748 .62755 m .52632 .62499 L .52847 .62578 L F
.44993 .58585 m .45085 .584 L .45207 .5856 L .586 .665 .893 r
F
.44993 .58585 m .4487 .58425 L .45085 .584 L F
.61995 .5492 m .62098 .54745 L .62205 .54993 L .442 .468 .791 r
F
.61995 .5492 m .61888 .54661 L .62098 .54745 L F
.3971 .55896 m .39795 .55711 L .39917 .55929 L .478 .536 .838 r
F
.3971 .55896 m .39589 .55672 L .39795 .55711 L F
.7101 .59591 m .71131 .59407 L .71238 .5957 L .588 .658 .886 r
F
.7101 .59591 m .70903 .59429 L .71131 .59407 L F
.60885 .47373 m .60995 .47175 L .6113 .48165 L .129 .081 .531 r
F
.4082 .56765 m .40906 .56582 L .41029 .56769 L .531 .599 .867 r
F
.4082 .56765 m .40698 .56575 L .40906 .56582 L F
.51853 .61705 m .51951 .61527 L .52068 .61742 L .502 .559 .847 r
F
.51853 .61705 m .51736 .61495 L .51951 .61527 L F
.5008 .60509 m .50176 .60329 L .50293 .60505 L .557 .629 .879 r
F
.5008 .60509 m .49962 .60335 L .50176 .60329 L F
.49748 .60343 m .49844 .60164 L .49962 .60335 L .563 .636 .882 r
F
.49748 .60343 m .4963 .60173 L .49844 .60164 L F
.42808 .5777 m .42896 .57588 L .43018 .57753 L .572 .648 .887 r
F
.42808 .5777 m .42686 .57604 L .42896 .57588 L F
.50411 .60683 m .50507 .60503 L .50625 .60683 L .551 .621 .875 r
F
.50411 .60683 m .50293 .60505 L .50507 .60503 L F
.62839 .55933 m .62942 .5576 L .63048 .55963 L .502 .546 .833 r
F
.62839 .55933 m .62733 .55724 L .62942 .5576 L F
.46883 .59213 m .46975 .59032 L .47095 .59189 L .586 .666 .893 r
F
.46883 .59213 m .46763 .59056 L .46975 .59032 L F
.49417 .60184 m .49512 .60005 L .4963 .60173 L .568 .642 .884 r
F
.49417 .60184 m .49299 .60017 L .49512 .60005 L F
.39262 .55386 m .39346 .55201 L .39467 .5544 L .442 .493 .817 r
F
.39262 .55386 m .39141 .55137 L .39346 .55201 L F
.66872 .58147 m .66988 .57962 L .67098 .58125 L .587 .657 .885 r
F
.66872 .58147 m .66762 .57984 L .66988 .57962 L F
.42476 .5762 m .42564 .57437 L .42686 .57604 L .567 .643 .885 r
F
.42476 .5762 m .42354 .57451 L .42564 .57437 L F
.38084 .45911 m .38017 .4461 L .38162 .45726 L 0 0 .431 r
F
.38017 .4461 m .38094 .44424 L .38162 .45726 L 0 0 .398 r
F
.41151 .56954 m .41237 .5677 L .4136 .56952 L .541 .611 .872 r
F
.41151 .56954 m .41029 .56769 L .41237 .5677 L F
.49086 .60031 m .4918 .59851 L .49299 .60017 L .572 .648 .886 r
F
.49086 .60031 m .48967 .59867 L .4918 .59851 L F
.46557 .59094 m .4665 .5891 L .46772 .59069 L .587 .666 .894 r
F
.46557 .59094 m .46435 .58935 L .4665 .5891 L F
.50742 .60866 m .50839 .60687 L .50956 .60872 L .543 .611 .871 r
F
.50742 .60866 m .50625 .60683 L .50839 .60687 L F
.68774 .58802 m .68892 .58618 L .69 .58777 L .593 .665 .889 r
F
.68774 .58802 m .68665 .58644 L .68892 .58618 L F
.70675 .59451 m .70796 .59268 L .70903 .59429 L .59 .66 .887 r
F
.70675 .59451 m .70568 .59291 L .70796 .59268 L F
.84065 .50538 m .83928 .49907 L .84191 .50359 L .304 .259 .642 r
F
.83928 .49907 m .84054 .49727 L .84191 .50359 L .284 .234 .624 r
F
.38697 .54508 m .3878 .54322 L .389 .54607 L .373 .413 .773 r
F
.38697 .54508 m .38578 .54207 L .3878 .54322 L F
.42145 .57464 m .42232 .57281 L .42354 .57451 L .562 .636 .882 r
F
.42145 .57464 m .42022 .57292 L .42232 .57281 L F
.41482 .57132 m .41568 .56949 L .41691 .57126 L .549 .621 .876 r
F
.41482 .57132 m .4136 .56952 L .41568 .56949 L F
.62418 .55461 m .62521 .55287 L .62627 .55509 L .476 .512 .815 r
F
.62418 .55461 m .62312 .55232 L .62521 .55287 L F
.41813 .57301 m .419 .57118 L .42022 .57292 L .556 .629 .879 r
F
.41813 .57301 m .41691 .57126 L .419 .57118 L F
.37903 .48063 m .37825 .47164 L .37976 .4789 L .006 0 .482 r
F
.37825 .47164 m .37898 .46991 L .37976 .4789 L 0 0 .449 r
F
.48754 .59883 m .48849 .59703 L .48967 .59867 L .576 .652 .888 r
F
.48754 .59883 m .48635 .5972 L .48849 .59703 L F
.66536 .58005 m .66652 .5782 L .66762 .57984 L .585 .654 .884 r
F
.66536 .58005 m .66426 .5784 L .66652 .5782 L F
.84214 .52417 m .84102 .52002 L .84333 .52249 L .362 .335 .694 r
F
.84102 .52002 m .84221 .51834 L .84333 .52249 L .345 .313 .679 r
F
.5406 .70968 m .53947 .69873 L .54155 .7081 L .107 .067 .525 r
F
.53947 .69873 m .54041 .69714 L .54155 .7081 L .133 .099 .551 r
F
.44679 .58447 m .44769 .58265 L .4489 .58423 L .585 .664 .893 r
F
.44679 .58447 m .44558 .58289 L .44769 .58265 L F
.53813 .74637 m .53678 .7353 L .53758 .73398 L .076 .029 .495 r
F
.51074 .61061 m .51171 .60882 L .51288 .61074 L .533 .599 .866 r
F
.51074 .61061 m .50956 .60872 L .51171 .60882 L F
.38111 .52783 m .37997 .52348 L .38193 .52595 L .24 .257 .678 r
F
.37997 .52348 m .3808 .5216 L .38193 .52595 L .206 .218 .651 r
F
.84104 .51377 m .83983 .50869 L .84223 .51208 L .327 .29 .664 r
F
.83983 .50869 m .84102 .507 L .84223 .51208 L .309 .267 .647 r
F
.53985 .72663 m .53871 .71284 L .5408 .72507 L .082 .037 .501 r
F
.53871 .71284 m .53965 .71126 L .5408 .72507 L .107 .067 .525 r
F
.7034 .59314 m .70461 .5913 L .70568 .59291 L .591 .662 .888 r
F
.7034 .59314 m .70233 .59154 L .70461 .5913 L F
.4622 .5896 m .46313 .58776 L .46435 .58935 L .588 .667 .894 r
F
.4622 .5896 m .46098 .58801 L .46313 .58776 L F
.61123 .52351 m .61011 .51906 L .61225 .52174 L .297 .286 .678 r
F
.61011 .51906 m .61113 .51728 L .61225 .52174 L .272 .256 .658 r
F
.68439 .58669 m .68557 .58484 L .68665 .58644 L .593 .665 .889 r
F
.68439 .58669 m .6833 .5851 L .68557 .58484 L F
.61346 .4251 m .6142 .43669 L .61325 .42549 L .085 .03 .491 r
F
.53546 .64454 m .53429 .64087 L .53645 .64279 L .334 .35 .728 r
F
.53429 .64087 m .53529 .63912 L .53645 .64279 L .356 .376 .745 r
F
.53429 .64087 m .53313 .63747 L .53529 .63912 L F
.48422 .59739 m .48517 .59558 L .48635 .5972 L .579 .656 .89 r
F
.48422 .59739 m .48303 .59578 L .48517 .59558 L F
.53662 .64853 m .53546 .64454 L .53762 .64678 L .311 .321 .709 r
F
.53546 .64454 m .53645 .64279 L .53762 .64678 L .334 .35 .728 r
F
.66201 .5786 m .66316 .57674 L .66426 .5784 L .582 .65 .882 r
F
.66201 .5786 m .6609 .57693 L .66316 .57674 L F
.54075 .68189 m .5397 .67517 L .54164 .68037 L .169 .144 .585 r
F
.5397 .67517 m .54059 .67365 L .54164 .68037 L .195 .176 .608 r
F
.53835 .65646 m .53731 .65228 L .53924 .65492 L .268 .267 .673 r
F
.84413 .42545 m .84583 .43283 L .84463 .4346 L .203 .13 .547 r
F
.84469 .42463 m .84583 .43283 L .84413 .42545 L F
.37857 .49989 m .37768 .49336 L .3793 .49819 L .079 .072 .547 r
F
.37768 .49336 m .37841 .49165 L .3793 .49819 L .043 .03 .515 r
F
.63844 .5668 m .63957 .56493 L .6407 .56685 L .542 .597 .858 r
F
.63844 .5668 m .63732 .56485 L .63957 .56493 L F
.40039 .56142 m .40123 .55957 L .40246 .56164 L .497 .558 .849 r
F
.40039 .56142 m .39917 .55929 L .40123 .55957 L F
.61888 .54661 m .61991 .54486 L .62098 .54745 L .428 .451 .781 r
F
.61888 .54661 m .61781 .54389 L .61991 .54486 L F
.44347 .58313 m .44436 .58131 L .44558 .58289 L .584 .662 .892 r
F
.44347 .58313 m .44225 .58154 L .44436 .58131 L F
.61069 .64843 m .60428 .42541 L .60977 .64992 L 0 0 .406 r
F
.61069 .64843 m .60514 .42381 L .60428 .42541 L F
.63153 .56162 m .63257 .55988 L .63362 .56182 L .517 .564 .843 r
F
.63153 .56162 m .63048 .55963 L .63257 .55988 L F
.53313 .63747 m .53412 .63571 L .53529 .63912 L .375 .401 .76 r
F
.53313 .63747 m .53196 .63429 L .53412 .63571 L F
.65865 .57711 m .6598 .57525 L .6609 .57693 L .579 .646 .881 r
F
.65865 .57711 m .65754 .57541 L .6598 .57525 L F
.48091 .59598 m .48184 .59417 L .48303 .59578 L .581 .659 .891 r
F
.48091 .59598 m .47972 .59438 L .48184 .59417 L F
.72917 .60331 m .7304 .60148 L .73147 .60324 L .571 .634 .875 r
F
.72917 .60331 m .7281 .60157 L .7304 .60148 L F
.73254 .60501 m .73377 .60318 L .73484 .60497 L .565 .627 .872 r
F
.73254 .60501 m .73147 .60324 L .73377 .60318 L F
.52184 .61964 m .52282 .61786 L .52399 .62015 L .485 .538 .836 r
F
.52184 .61964 m .52068 .61742 L .52282 .61786 L F
.70005 .59178 m .70125 .58994 L .70233 .59154 L .592 .664 .888 r
F
.70005 .59178 m .69898 .59019 L .70125 .58994 L F
.51405 .6127 m .51502 .61091 L .51619 .61291 L .522 .585 .859 r
F
.51405 .6127 m .51288 .61074 L .51502 .61091 L F
.38578 .54207 m .38661 .54021 L .3878 .54322 L .352 .387 .758 r
F
.38578 .54207 m .3846 .53888 L .38661 .54021 L F
.45882 .58827 m .45975 .58642 L .46098 .58801 L .588 .667 .894 r
F
.45882 .58827 m .4576 .58668 L .45975 .58642 L F
.52632 .62499 m .52731 .62321 L .52847 .62578 L .452 .498 .815 r
F
.52632 .62499 m .52516 .62252 L .52731 .62321 L F
.68104 .58535 m .68221 .5835 L .6833 .5851 L .592 .664 .888 r
F
.68104 .58535 m .67995 .58375 L .68221 .5835 L F
.72581 .60168 m .72704 .59985 L .7281 .60157 L .575 .64 .878 r
F
.72581 .60168 m .72474 .59998 L .72704 .59985 L F
.64182 .56874 m .64295 .56688 L .64407 .56874 L .551 .609 .864 r
F
.64182 .56874 m .6407 .56685 L .64295 .56688 L F
.73591 .60679 m .73715 .60497 L .73822 .60681 L .559 .618 .868 r
F
.73591 .60679 m .73484 .60497 L .73715 .60497 L F
.53779 .6529 m .53662 .64853 L .53879 .65116 L .287 .291 .689 r
F
.53662 .64853 m .53762 .64678 L .53879 .65116 L .311 .321 .709 r
F
.65529 .57557 m .65644 .57371 L .65754 .57541 L .575 .64 .878 r
F
.65529 .57557 m .65418 .57385 L .65644 .57371 L F
.44015 .58177 m .44104 .57995 L .44225 .58154 L .582 .66 .891 r
F
.44015 .58177 m .43893 .58017 L .44104 .57995 L F
.72245 .60012 m .72367 .59829 L .72474 .59998 L .579 .646 .88 r
F
.72245 .60012 m .72138 .59844 L .72367 .59829 L F
.64519 .57057 m .64633 .56871 L .64744 .57052 L .558 .618 .869 r
F
.64519 .57057 m .64407 .56874 L .64633 .56871 L F
.65192 .57397 m .65307 .57211 L .65418 .57385 L .57 .634 .876 r
F
.65192 .57397 m .65081 .57222 L .65307 .57211 L F
.64856 .57231 m .6497 .57045 L .65081 .57222 L .565 .627 .872 r
F
.64856 .57231 m .64744 .57052 L .6497 .57045 L F
.47759 .59459 m .47852 .59279 L .47972 .59438 L .583 .661 .892 r
F
.47759 .59459 m .47639 .59301 L .47852 .59279 L F
.73929 .60868 m .74053 .60686 L .7416 .60876 L .552 .609 .863 r
F
.73929 .60868 m .73822 .60681 L .74053 .60686 L F
.38226 .53181 m .38111 .52783 L .38309 .52993 L .272 .294 .702 r
F
.38111 .52783 m .38193 .52595 L .38309 .52993 L .24 .257 .678 r
F
.6967 .59044 m .6979 .5886 L .69898 .59019 L .593 .665 .889 r
F
.6967 .59044 m .69563 .58885 L .6979 .5886 L F
.71909 .5986 m .72031 .59677 L .72138 .59844 L .582 .65 .882 r
F
.71909 .5986 m .71802 .59695 L .72031 .59677 L F
.67768 .584 m .67886 .58215 L .67995 .58375 L .591 .662 .888 r
F
.67768 .584 m .67659 .58239 L .67886 .58215 L F
.39141 .55137 m .39225 .54952 L .39346 .55201 L .427 .476 .808 r
F
.39141 .55137 m .3902 .54878 L .39225 .54952 L F
.45545 .58693 m .45637 .58509 L .4576 .58668 L .587 .667 .894 r
F
.45545 .58693 m .45422 .58534 L .45637 .58509 L F
.53196 .63429 m .53296 .63253 L .53412 .63571 L .394 .424 .773 r
F
.53196 .63429 m .5308 .6313 L .53296 .63253 L F
.40368 .56366 m .40453 .56182 L .40576 .5638 L .513 .577 .857 r
F
.40368 .56366 m .40246 .56164 L .40453 .56182 L F
.63466 .56372 m .63571 .56199 L .63675 .56385 L .529 .58 .85 r
F
.63466 .56372 m .63362 .56182 L .63571 .56199 L F
.39589 .55672 m .39673 .55487 L .39795 .55711 L .467 .523 .832 r
F
.39589 .55672 m .39467 .5544 L .39673 .55487 L F
.37968 .51679 m .3786 .51141 L .38051 .51489 L .169 .175 .622 r
F
.3786 .51141 m .37942 .50951 L .38051 .51489 L .131 .131 .59 r
F
.43682 .58038 m .43771 .57856 L .43893 .58017 L .58 .657 .89 r
F
.43682 .58038 m .43561 .57877 L .43771 .57856 L F
.84214 .52417 m .84333 .52249 L .84442 .5263 L .362 .335 .694 r
F
.61346 .4251 m .61507 .4351 L .6142 .43669 L .085 .03 .491 r
F
.61465 .42296 m .61472 .42718 L .61413 .42391 L .08 .023 .485 r
F
.61472 .42718 m .6148 .43211 L .61444 .42769 L F
.61472 .42718 m .61444 .42769 L .61413 .42391 L F
.61411 .42389 m .61444 .42769 L .61346 .4251 L .085 .03 .491 r
F
.6142 .43669 m .61507 .4351 L .6158 .44244 L F
.61547 .44304 m .6158 .44244 L .61625 .44694 L F
.6142 .43669 m .6158 .44244 L .61547 .44304 L F
.61612 .44574 m .6158 .44244 L .6171 .44397 L .103 .05 .507 r
F
.6158 .44244 m .61494 .43354 L .61651 .44115 L F
.6158 .44244 m .61651 .44115 L .6171 .44397 L F
.61494 .43354 m .6148 .43211 L .61504 .43335 L F
.61494 .43354 m .61504 .43335 L .6171 .44397 L F
.61444 .42769 m .61494 .43354 L .614 .42849 L .085 .03 .491 r
F
.61494 .43354 m .61507 .4351 L .61484 .43371 L F
.61494 .43354 m .61484 .43371 L .614 .42849 L F
.61444 .42769 m .614 .42849 L .61346 .4251 L F
.3846 .53888 m .38543 .53701 L .38661 .54021 L .327 .359 .742 r
F
.3846 .53888 m .38342 .53547 L .38543 .53701 L F
.62733 .55724 m .62837 .5555 L .62942 .5576 L .494 .535 .828 r
F
.62733 .55724 m .62627 .55509 L .62837 .5555 L F
.61781 .54389 m .61883 .54214 L .61991 .54486 L .413 .432 .771 r
F
.61781 .54389 m .61672 .54103 L .61883 .54214 L F
.47427 .59323 m .4752 .59142 L .47639 .59301 L .585 .663 .892 r
F
.47427 .59323 m .47307 .59166 L .4752 .59142 L F
.62312 .55232 m .62415 .55057 L .62521 .55287 L .465 .498 .808 r
F
.62312 .55232 m .62205 .54993 L .62415 .55057 L F
.84252 .47404 m .84074 .46359 L .84378 .47221 L .246 .184 .587 r
F
.84074 .46359 m .842 .46175 L .84378 .47221 L .227 .16 .569 r
F
.71574 .59713 m .71695 .5953 L .71802 .59695 L .585 .654 .884 r
F
.71574 .59713 m .71467 .59549 L .71695 .5953 L F
.74268 .61069 m .74392 .60887 L .745 .61084 L .544 .597 .857 r
F
.74268 .61069 m .7416 .60876 L .74392 .60887 L F
.54059 .67365 m .53954 .6678 L .54148 .67212 L .195 .176 .608 r
F
.53954 .6678 m .54043 .66626 L .54148 .67212 L .22 .207 .631 r
F
.51736 .61495 m .51834 .61317 L .51951 .61527 L .509 .569 .851 r
F
.51736 .61495 m .51619 .61291 L .51834 .61317 L F
.38342 .53547 m .38226 .53181 L .38425 .5336 L .301 .328 .723 r
F
.38226 .53181 m .38309 .52993 L .38425 .5336 L .272 .294 .702 r
F
.61005 .49063 m .6089 .48304 L .61101 .48892 L .178 .141 .576 r
F
.84159 .48633 m .84 .47769 L .84285 .48451 L .265 .209 .605 r
F
.84 .47769 m .84126 .47587 L .84285 .48451 L .246 .184 .587 r
F
.53939 .66109 m .53835 .65646 L .54028 .65955 L .244 .238 .653 r
F
.53835 .65646 m .53924 .65492 L .54028 .65955 L .268 .267 .673 r
F
.4335 .57897 m .43439 .57715 L .43561 .57877 L .577 .654 .889 r
F
.4335 .57897 m .43228 .57734 L .43439 .57715 L F
.38342 .53547 m .38425 .5336 L .38543 .53701 L .301 .328 .723 r
F
.67433 .58263 m .6755 .58078 L .67659 .58239 L .59 .66 .887 r
F
.67433 .58263 m .67324 .58102 L .6755 .58078 L F
.69335 .5891 m .69455 .58726 L .69563 .58885 L .593 .665 .889 r
F
.69335 .5891 m .69227 .58751 L .69455 .58726 L F
.61235 .52757 m .61123 .52351 L .61337 .5258 L .32 .315 .697 r
F
.61123 .52351 m .61225 .52174 L .61337 .5258 L .297 .286 .678 r
F
.45207 .5856 m .45299 .58375 L .45422 .58534 L .587 .666 .893 r
F
.45207 .5856 m .45085 .584 L .45299 .58375 L F
.53779 .6529 m .53879 .65116 L .53996 .65602 L .287 .291 .689 r
F
.40698 .56575 m .40784 .56391 L .40906 .56582 L .525 .592 .864 r
F
.40698 .56575 m .40576 .5638 L .40784 .56391 L F
.71238 .5957 m .7136 .59386 L .71467 .59549 L .587 .657 .885 r
F
.71238 .5957 m .71131 .59407 L .7136 .59386 L F
.47095 .59189 m .47188 .59008 L .47307 .59166 L .586 .665 .893 r
F
.47095 .59189 m .46975 .59032 L .47188 .59008 L F
.43018 .57753 m .43106 .5757 L .43228 .57734 L .574 .65 .887 r
F
.43018 .57753 m .42896 .57588 L .43106 .5757 L F
.49962 .60335 m .50058 .60156 L .50176 .60329 L .56 .633 .88 r
F
.49962 .60335 m .49844 .60164 L .50058 .60156 L F
.61047 .51309 m .60939 .508 L .61143 .5114 L .253 .233 .642 r
F
.60939 .508 m .61035 .50631 L .61143 .5114 L .229 .203 .621 r
F
.50293 .60505 m .5039 .60325 L .50507 .60503 L .554 .625 .877 r
F
.50293 .60505 m .50176 .60329 L .5039 .60325 L F
.67098 .58125 m .67215 .5794 L .67324 .58102 L .588 .658 .886 r
F
.67098 .58125 m .66988 .57962 L .67215 .5794 L F
.4963 .60173 m .49726 .59993 L .49844 .60164 L .566 .64 .883 r
F
.4963 .60173 m .49512 .60005 L .49726 .59993 L F
.5308 .6313 m .53179 .62954 L .53296 .63253 L .41 .445 .786 r
F
.5308 .6313 m .52964 .62847 L .53179 .62954 L F
.74607 .61285 m .74733 .61103 L .7484 .61309 L .534 .583 .85 r
F
.74607 .61285 m .745 .61084 L .74733 .61103 L F
.69 .58777 m .69119 .58592 L .69227 .58751 L .593 .665 .889 r
F
.69 .58777 m .68892 .58618 L .69119 .58592 L F
.41029 .56769 m .41114 .56585 L .41237 .5677 L .536 .605 .869 r
F
.41029 .56769 m .40906 .56582 L .41114 .56585 L F
.42686 .57604 m .42774 .57421 L .42896 .57588 L .57 .645 .886 r
F
.42686 .57604 m .42564 .57437 L .42774 .57421 L F
.70903 .59429 m .71024 .59245 L .71131 .59407 L .589 .659 .886 r
F
.70903 .59429 m .70796 .59268 L .71024 .59245 L F
.50625 .60683 m .50722 .60504 L .50839 .60687 L .547 .616 .873 r
F
.50625 .60683 m .50507 .60503 L .50722 .60504 L F
.61672 .54103 m .61775 .53927 L .61883 .54214 L .397 .412 .759 r
F
.61672 .54103 m .61564 .53799 L .61775 .53927 L F
.49299 .60017 m .49394 .59837 L .49512 .60005 L .57 .645 .885 r
F
.49299 .60017 m .4918 .59851 L .49394 .59837 L F
.52516 .62252 m .52614 .62075 L .52731 .62321 L .464 .512 .823 r
F
.52516 .62252 m .52399 .62015 L .52614 .62075 L F
.46763 .59056 m .46855 .58875 L .46975 .59032 L .587 .666 .893 r
F
.46763 .59056 m .46643 .589 L .46855 .58875 L F
.42354 .57451 m .42442 .57268 L .42564 .57437 L .565 .64 .883 r
F
.42354 .57451 m .42232 .57281 L .42442 .57268 L F
.4489 .58423 m .4498 .58241 L .45101 .58398 L .586 .665 .893 r
F
.4489 .58423 m .44769 .58265 L .4498 .58241 L F
.4136 .56952 m .41446 .56769 L .41568 .56949 L .545 .616 .874 r
F
.4136 .56952 m .41237 .5677 L .41446 .56769 L F
.54136 .69555 m .5411 .69349 L .54231 .69395 L .133 .099 .551 r
F
.5411 .69349 m .54183 .69226 L .54231 .69395 L F
.54024 .68657 m .54118 .68497 L .54231 .69395 L .159 .132 .576 r
F
.54136 .69555 m .54231 .69395 L .54255 .6963 L .133 .099 .551 r
F
.54385 .70938 m .54319 .70244 L .54466 .70803 L .096 .054 .515 r
F
.54319 .70244 m .54287 .69914 L .54345 .702 L F
.54319 .70244 m .54345 .702 L .54466 .70803 L F
.54181 .69755 m .54255 .6963 L .54319 .70244 L .133 .099 .551 r
F
.54297 .7028 m .54319 .70244 L .54344 .70492 L F
.54181 .69755 m .54319 .70244 L .54297 .7028 L F
.54136 .69555 m .54255 .6963 L .54181 .69755 L F
.54287 .69914 m .54255 .6963 L .54377 .69763 L .119 .082 .537 r
F
.54255 .6963 m .54205 .69189 L .5431 .69538 L F
.54255 .6963 m .5431 .69538 L .54377 .69763 L F
.54205 .69189 m .5418 .68975 L .54225 .69155 L F
.54205 .69189 m .54225 .69155 L .54377 .69763 L F
.5411 .69349 m .54024 .68657 L .54183 .69226 L .133 .099 .551 r
F
.48967 .59867 m .49062 .59686 L .4918 .59851 L .574 .65 .887 r
F
.48967 .59867 m .48849 .59703 L .49062 .59686 L F
.66762 .57984 m .66879 .57799 L .66988 .57962 L .586 .655 .885 r
F
.66762 .57984 m .66652 .5782 L .66879 .57799 L F
.42022 .57292 m .42109 .57109 L .42232 .57281 L .56 .633 .881 r
F
.42022 .57292 m .419 .57118 L .42109 .57109 L F
.63048 .55963 m .63152 .55789 L .63257 .55988 L .51 .555 .838 r
F
.63048 .55963 m .62942 .5576 L .63152 .55789 L F
.41691 .57126 m .41778 .56943 L .419 .57118 L .553 .625 .878 r
F
.41691 .57126 m .41568 .56949 L .41778 .56943 L F
.39917 .55929 m .40001 .55745 L .40123 .55957 L .488 .548 .844 r
F
.39917 .55929 m .39795 .55711 L .40001 .55745 L F
.84533 .42368 m .84583 .43283 L .84469 .42463 L .203 .13 .547 r
F
.50956 .60872 m .51053 .60693 L .51171 .60882 L .538 .605 .868 r
F
.50956 .60872 m .50839 .60687 L .51053 .60693 L F
.61345 .53131 m .61235 .52757 L .61447 .52954 L .341 .342 .715 r
F
.61235 .52757 m .61337 .5258 L .61447 .52954 L .32 .315 .697 r
F
.52068 .61742 m .52166 .61564 L .52282 .61786 L .494 .549 .842 r
F
.52068 .61742 m .51951 .61527 L .52166 .61564 L F
.46435 .58935 m .46528 .5875 L .4665 .5891 L .587 .667 .894 r
F
.46435 .58935 m .46313 .58776 L .46528 .5875 L F
.68665 .58644 m .68784 .58459 L .68892 .58618 L .593 .665 .889 r
F
.68665 .58644 m .68557 .58484 L .68784 .58459 L F
.70568 .59291 m .70689 .59107 L .70796 .59268 L .591 .661 .887 r
F
.70568 .59291 m .70461 .5913 L .70689 .59107 L F
.3902 .54878 m .39104 .54692 L .39225 .54952 L .411 .457 .798 r
F
.3902 .54878 m .389 .54607 L .39104 .54692 L F
.48635 .5972 m .4873 .5954 L .48849 .59703 L .577 .654 .889 r
F
.48635 .5972 m .48517 .59558 L .4873 .5954 L F
.84221 .51834 m .84104 .51377 L .8434 .51666 L .345 .313 .679 r
F
.84104 .51377 m .84223 .51208 L .8434 .51666 L .327 .29 .664 r
F
.61564 .53799 m .61666 .53623 L .61775 .53927 L .38 .39 .745 r
F
.61564 .53799 m .61455 .53477 L .61666 .53623 L F
.63732 .56485 m .63845 .56297 L .63957 .56493 L .537 .59 .855 r
F
.63732 .56485 m .63619 .56285 L .63845 .56297 L F
.66426 .5784 m .66542 .57655 L .66652 .5782 L .583 .652 .883 r
F
.66426 .5784 m .66316 .57674 L .66542 .57655 L F
.44558 .58289 m .44648 .58107 L .44769 .58265 L .585 .663 .892 r
F
.44558 .58289 m .44436 .58131 L .44648 .58107 L F
.84549 .44997 m .84344 .43636 L .84669 .44821 L .22 .151 .562 r
F
.84344 .43636 m .84463 .4346 L .84669 .44821 L .203 .13 .547 r
F
.62205 .54993 m .62308 .54818 L .62415 .55057 L .454 .484 .8 r
F
.62205 .54993 m .62098 .54745 L .62308 .54818 L F
.51288 .61074 m .51385 .60895 L .51502 .61091 L .528 .592 .863 r
F
.51288 .61074 m .51171 .60882 L .51385 .60895 L F
.61455 .53477 m .61345 .53131 L .61557 .533 L .361 .367 .731 r
F
.61345 .53131 m .61447 .52954 L .61557 .533 L .341 .342 .715 r
F
.37942 .50951 m .37836 .5034 L .38024 .5076 L .131 .131 .59 r
F
.37836 .5034 m .37919 .50149 L .38024 .5076 L .091 .085 .556 r
F
.61113 .51728 m .60999 .51234 L .61215 .5155 L .272 .256 .658 r
F
.61455 .53477 m .61557 .533 L .61666 .53623 L .361 .367 .731 r
F
.38297 .42413 m .38328 .43865 L .38285 .42442 L 0 0 .398 r
F
.61215 .46779 m .61074 .45551 L .61325 .46581 L .129 .081 .531 r
F
.61074 .45551 m .61184 .45351 L .61325 .46581 L .101 .048 .505 r
F
.48303 .59578 m .48398 .59397 L .48517 .59558 L .58 .657 .89 r
F
.48303 .59578 m .48184 .59417 L .48398 .59397 L F
.39467 .5544 m .39551 .55255 L .39673 .55487 L .455 .509 .825 r
F
.39467 .5544 m .39346 .55201 L .39551 .55255 L F
.70233 .59154 m .70353 .5897 L .70461 .5913 L .592 .663 .888 r
F
.70233 .59154 m .70125 .58994 L .70353 .5897 L F
.46098 .58801 m .46191 .58617 L .46313 .58776 L .588 .667 .894 r
F
.46098 .58801 m .45975 .58642 L .46191 .58617 L F
.6609 .57693 m .66206 .57507 L .66316 .57674 L .58 .648 .882 r
F
.6609 .57693 m .6598 .57525 L .66206 .57507 L F
.62627 .55509 m .62731 .55335 L .62837 .5555 L .485 .524 .822 r
F
.62627 .55509 m .62521 .55287 L .62731 .55335 L F
.6833 .5851 m .68448 .58325 L .68557 .58484 L .593 .664 .888 r
F
.6833 .5851 m .68221 .5835 L .68448 .58325 L F
.61021 .49888 m .60909 .49234 L .61117 .49718 L .203 .172 .598 r
F
.60909 .49234 m .61005 .49063 L .61117 .49718 L .178 .141 .576 r
F
.61035 .50631 m .60925 .50058 L .61131 .50461 L .229 .203 .621 r
F
.60925 .50058 m .61021 .49888 L .61131 .50461 L .203 .172 .598 r
F
.52964 .62847 m .53063 .6267 L .53179 .62954 L .426 .464 .797 r
F
.52964 .62847 m .52847 .62578 L .53063 .6267 L F
.6407 .56685 m .64183 .56498 L .64295 .56688 L .546 .603 .861 r
F
.6407 .56685 m .63957 .56493 L .64183 .56498 L F
.73147 .60324 m .73271 .60141 L .73377 .60318 L .568 .631 .874 r
F
.73147 .60324 m .7304 .60148 L .73271 .60141 L F
.44225 .58154 m .44315 .57972 L .44436 .58131 L .583 .661 .892 r
F
.44225 .58154 m .44104 .57995 L .44315 .57972 L F
.7281 .60157 m .72934 .59974 L .7304 .60148 L .573 .637 .877 r
F
.7281 .60157 m .72704 .59985 L .72934 .59974 L F
.73484 .60497 m .73608 .60315 L .73715 .60497 L .563 .623 .87 r
F
.73484 .60497 m .73377 .60318 L .73608 .60315 L F
.63362 .56182 m .63466 .56009 L .63571 .56199 L .523 .572 .847 r
F
.63362 .56182 m .63257 .55988 L .63466 .56009 L F
.65754 .57541 m .6587 .57356 L .6598 .57525 L .577 .643 .879 r
F
.65754 .57541 m .65644 .57371 L .6587 .57356 L F
.53703 .74813 m .537 .7385 L .5375 .74735 L .073 .025 .492 r
F
.47972 .59438 m .48065 .59257 L .48184 .59417 L .582 .66 .891 r
F
.47972 .59438 m .47852 .59279 L .48065 .59257 L F
.40246 .56164 m .40331 .5598 L .40453 .56182 L .505 .568 .853 r
F
.40246 .56164 m .40123 .55957 L .40331 .5598 L F
.72474 .59998 m .72597 .59815 L .72704 .59985 L .577 .643 .879 r
F
.72474 .59998 m .72367 .59829 L .72597 .59815 L F
.37914 .48994 m .3783 .48235 L .37987 .48823 L .043 .03 .515 r
F
.3783 .48235 m .37903 .48063 L .37987 .48823 L .006 0 .482 r
F
.54043 .66626 m .53939 .66109 L .54132 .66472 L .22 .207 .631 r
F
.53939 .66109 m .54028 .65955 L .54132 .66472 L .244 .238 .653 r
F
.64407 .56874 m .64521 .56687 L .64633 .56871 L .555 .614 .866 r
F
.64407 .56874 m .64295 .56688 L .64521 .56687 L F
.73822 .60681 m .73946 .60498 L .74053 .60686 L .556 .614 .866 r
F
.73822 .60681 m .73715 .60497 L .73946 .60498 L F
.65418 .57385 m .65533 .57199 L .65644 .57371 L .573 .637 .877 r
F
.65418 .57385 m .65307 .57211 L .65533 .57199 L F
.69898 .59019 m .70018 .58835 L .70125 .58994 L .593 .664 .888 r
F
.69898 .59019 m .6979 .5886 L .70018 .58835 L F
.4576 .58668 m .45853 .58483 L .45975 .58642 L .588 .667 .894 r
F
.4576 .58668 m .45637 .58509 L .45853 .58483 L F
.67995 .58375 m .68113 .5819 L .68221 .5835 L .592 .663 .888 r
F
.67995 .58375 m .67886 .58215 L .68113 .5819 L F
.64744 .57052 m .64859 .56866 L .6497 .57045 L .562 .623 .871 r
F
.64744 .57052 m .64633 .56871 L .64859 .56866 L F
.65081 .57222 m .65196 .57036 L .65307 .57211 L .568 .631 .874 r
F
.65081 .57222 m .6497 .57045 L .65196 .57036 L F
.51619 .61291 m .51717 .61112 L .51834 .61317 L .516 .577 .856 r
F
.51619 .61291 m .51502 .61091 L .51717 .61112 L F
.72138 .59844 m .72261 .59661 L .72367 .59829 L .581 .648 .881 r
F
.72138 .59844 m .72031 .59677 L .72261 .59661 L F
.43893 .58017 m .43982 .57834 L .44104 .57995 L .581 .659 .891 r
F
.43893 .58017 m .43771 .57856 L .43982 .57834 L F
.3808 .5216 m .37968 .51679 L .38163 .51971 L .206 .218 .651 r
F
.37968 .51679 m .38051 .51489 L .38163 .51971 L .169 .175 .622 r
F
.38297 .42413 m .38407 .43677 L .38328 .43865 L 0 0 .398 r
F
.38363 .42254 m .38407 .43677 L .38297 .42413 L F
.47639 .59301 m .47733 .5912 L .47852 .59279 L .584 .662 .892 r
F
.47639 .59301 m .4752 .59142 L .47733 .5912 L F
.84195 .51094 m .84065 .50538 L .84321 .50914 L .323 .284 .659 r
F
.84065 .50538 m .84191 .50359 L .84321 .50914 L .304 .259 .642 r
F
.7416 .60876 m .74285 .60693 L .74392 .60887 L .548 .603 .86 r
F
.7416 .60876 m .74053 .60686 L .74285 .60693 L F
.389 .54607 m .38983 .5442 L .39104 .54692 L .393 .436 .786 r
F
.389 .54607 m .3878 .54322 L .38983 .5442 L F
.71802 .59695 m .71924 .59511 L .72031 .59677 L .584 .652 .883 r
F
.71802 .59695 m .71695 .5953 L .71924 .59511 L F
.52399 .62015 m .52498 .61837 L .52614 .62075 L .475 .526 .83 r
F
.52399 .62015 m .52282 .61786 L .52498 .61837 L F
.69563 .58885 m .69682 .58701 L .6979 .5886 L .593 .665 .889 r
F
.69563 .58885 m .69455 .58726 L .69682 .58701 L F
.67659 .58239 m .67777 .58054 L .67886 .58215 L .591 .661 .887 r
F
.67659 .58239 m .6755 .58078 L .67777 .58054 L F
.43561 .57877 m .43649 .57694 L .43771 .57856 L .578 .656 .89 r
F
.43561 .57877 m .43439 .57715 L .43649 .57694 L F
.45422 .58534 m .45515 .5835 L .45637 .58509 L .587 .666 .894 r
F
.45422 .58534 m .45299 .58375 L .45515 .5835 L F
.8418 .49546 m .84033 .48814 L .84306 .49365 L .284 .234 .624 r
F
.84033 .48814 m .84159 .48633 L .84306 .49365 L .265 .209 .605 r
F
.40576 .5638 m .40661 .56196 L .40784 .56391 L .519 .585 .861 r
F
.40576 .5638 m .40453 .56182 L .40661 .56196 L F
.53832 .74605 m .53758 .73398 L .53893 .74506 L .057 .006 .476 r
F
.53813 .74637 m .53758 .73398 L .53832 .74605 L .076 .029 .495 r
F
.62098 .54745 m .62201 .5457 L .62308 .54818 L .442 .468 .791 r
F
.62098 .54745 m .61991 .54486 L .62201 .5457 L F
.47307 .59166 m .474 .58984 L .4752 .59142 L .585 .664 .893 r
F
.47307 .59166 m .47188 .59008 L .474 .58984 L F
.71467 .59549 m .71588 .59366 L .71695 .5953 L .586 .655 .885 r
F
.71467 .59549 m .7136 .59386 L .71588 .59366 L F
.43228 .57734 m .43317 .57551 L .43439 .57715 L .575 .652 .888 r
F
.43228 .57734 m .43106 .5757 L .43317 .57551 L F
.745 .61084 m .74625 .60902 L .74733 .61103 L .539 .59 .854 r
F
.745 .61084 m .74392 .60887 L .74625 .60902 L F
.62942 .5576 m .63046 .55585 L .63152 .55789 L .502 .546 .833 r
F
.62942 .5576 m .62837 .5555 L .63046 .55585 L F
.52847 .62578 m .52946 .62401 L .53063 .6267 L .44 .482 .806 r
F
.52847 .62578 m .52731 .62321 L .52946 .62401 L F
.67324 .58102 m .67441 .57917 L .6755 .58078 L .589 .659 .886 r
F
.67324 .58102 m .67215 .5794 L .67441 .57917 L F
.39795 .55711 m .39879 .55526 L .40001 .55745 L .478 .536 .838 r
F
.39795 .55711 m .39673 .55487 L .39879 .55526 L F
.69227 .58751 m .69347 .58567 L .69455 .58726 L .593 .665 .889 r
F
.69227 .58751 m .69119 .58592 L .69347 .58567 L F
.37976 .4789 m .37898 .46991 L .3805 .47718 L .006 0 .482 r
F
.37898 .46991 m .37971 .46818 L .3805 .47718 L 0 0 .449 r
F
.38162 .45726 m .38094 .44424 L .3824 .45541 L 0 0 .431 r
F
.38094 .44424 m .38172 .44238 L .3824 .45541 L 0 0 .398 r
F
.40906 .56582 m .40992 .56397 L .41114 .56585 L .531 .599 .867 r
F
.40906 .56582 m .40784 .56391 L .40992 .56397 L F
.51951 .61527 m .52049 .61348 L .52166 .61564 L .502 .559 .847 r
F
.51951 .61527 m .51834 .61317 L .52049 .61348 L F
.50176 .60329 m .50272 .60149 L .5039 .60325 L .557 .629 .879 r
F
.50176 .60329 m .50058 .60156 L .50272 .60149 L F
.84333 .52249 m .84221 .51834 L .84452 .52081 L .362 .335 .694 r
F
.84221 .51834 m .8434 .51666 L .84452 .52081 L .345 .313 .679 r
F
.61047 .51309 m .61143 .5114 L .61251 .51597 L .253 .233 .642 r
F
.49844 .60164 m .4994 .59983 L .50058 .60156 L .563 .636 .882 r
F
.49844 .60164 m .49726 .59993 L .4994 .59983 L F
.71131 .59407 m .71253 .59223 L .7136 .59386 L .588 .658 .886 r
F
.71131 .59407 m .71024 .59245 L .71253 .59223 L F
.42896 .57588 m .42984 .57405 L .43106 .5757 L .572 .648 .887 r
F
.42896 .57588 m .42774 .57421 L .42984 .57405 L F
.6113 .48165 m .60995 .47175 L .6124 .47968 L .157 .116 .557 r
F
.60995 .47175 m .61105 .46978 L .6124 .47968 L .129 .081 .531 r
F
.84191 .50359 m .84054 .49727 L .84318 .50179 L .304 .259 .642 r
F
.84054 .49727 m .8418 .49546 L .84318 .50179 L .284 .234 .624 r
F
.50507 .60503 m .50604 .60323 L .50722 .60504 L .551 .621 .875 r
F
.50507 .60503 m .5039 .60325 L .50604 .60323 L F
.46975 .59032 m .47068 .58851 L .47188 .59008 L .586 .666 .893 r
F
.46975 .59032 m .46855 .58875 L .47068 .58851 L F
.49512 .60005 m .49608 .59824 L .49726 .59993 L .568 .642 .884 r
F
.49512 .60005 m .49394 .59837 L .49608 .59824 L F
.45101 .58398 m .45192 .58216 L .45313 .58373 L .586 .666 .893 r
F
.45101 .58398 m .4498 .58241 L .45192 .58216 L F
.62521 .55287 m .62625 .55112 L .62731 .55335 L .476 .512 .815 r
F
.62521 .55287 m .62415 .55057 L .62625 .55112 L F
.39346 .55201 m .3943 .55015 L .39551 .55255 L .442 .493 .817 r
F
.39346 .55201 m .39225 .54952 L .3943 .55015 L F
.42564 .57437 m .42652 .57254 L .42774 .57421 L .567 .643 .885 r
F
.42564 .57437 m .42442 .57268 L .42652 .57254 L F
.54155 .7081 m .54041 .69714 L .54249 .70651 L .107 .067 .525 r
F
.54041 .69714 m .54136 .69555 L .54249 .70651 L .133 .099 .551 r
F
.41237 .5677 m .41323 .56586 L .41446 .56769 L .541 .611 .872 r
F
.41237 .5677 m .41114 .56585 L .41323 .56586 L F
.66988 .57962 m .67105 .57777 L .67215 .5794 L .587 .657 .885 r
F
.66988 .57962 m .66879 .57799 L .67105 .57777 L F
.4918 .59851 m .49275 .59671 L .49394 .59837 L .572 .648 .886 r
F
.4918 .59851 m .49062 .59686 L .49275 .59671 L F
.50839 .60687 m .50936 .60507 L .51053 .60693 L .543 .611 .871 r
F
.50839 .60687 m .50722 .60504 L .50936 .60507 L F
.54164 .68037 m .54059 .67365 L .54253 .67884 L .169 .144 .585 r
F
.54059 .67365 m .54148 .67212 L .54253 .67884 L .195 .176 .608 r
F
.84533 .42368 m .84703 .43106 L .84583 .43283 L .203 .13 .547 r
F
.84588 .42286 m .84703 .43106 L .84533 .42368 L F
.54075 .68189 m .54164 .68037 L .5427 .68823 L .169 .144 .585 r
F
.3793 .49819 m .37841 .49165 L .38003 .49649 L .079 .072 .547 r
F
.37841 .49165 m .37914 .48994 L .38003 .49649 L .043 .03 .515 r
F
.3878 .54322 m .38864 .54135 L .38983 .5442 L .373 .413 .773 r
F
.3878 .54322 m .38661 .54021 L .38864 .54135 L F
.68892 .58618 m .69011 .58433 L .69119 .58592 L .593 .665 .889 r
F
.68892 .58618 m .68784 .58459 L .69011 .58433 L F
.38024 .5076 m .37945 .50304 L .38107 .50569 L .131 .131 .59 r
F
.37945 .50304 m .37919 .50149 L .37966 .50256 L F
.37945 .50304 m .37966 .50256 L .38107 .50569 L F
.37857 .49989 m .3793 .49819 L .37991 .50198 L .079 .072 .547 r
F
.37966 .50256 m .37991 .50198 L .38023 .50392 L F
.37857 .49989 m .37991 .50198 L .37966 .50256 L F
.42232 .57281 m .42319 .57097 L .42442 .57268 L .562 .636 .882 r
F
.42232 .57281 m .42109 .57109 L .42319 .57097 L F
.70796 .59268 m .70917 .59084 L .71024 .59245 L .59 .66 .887 r
F
.70796 .59268 m .70689 .59107 L .70917 .59084 L F
.41568 .56949 m .41655 .56765 L .41778 .56943 L .549 .621 .876 r
F
.41568 .56949 m .41446 .56769 L .41655 .56765 L F
.5408 .72507 m .53965 .71126 L .54175 .7235 L .082 .037 .501 r
F
.53965 .71126 m .5406 .70968 L .54175 .7235 L .107 .067 .525 r
F
.419 .57118 m .41987 .56935 L .42109 .57109 L .556 .629 .879 r
F
.419 .57118 m .41778 .56943 L .41987 .56935 L F
.61225 .52174 m .61113 .51728 L .61327 .51996 L .297 .286 .678 r
F
.61113 .51728 m .61215 .5155 L .61327 .51996 L .272 .256 .658 r
F
.63619 .56285 m .63732 .56098 L .63845 .56297 L .531 .583 .852 r
F
.63619 .56285 m .63506 .56082 L .63732 .56098 L F
.7484 .61309 m .74966 .61127 L .75074 .61338 L .528 .575 .847 r
F
.7484 .61309 m .74733 .61103 L .74966 .61127 L F
.48849 .59703 m .48943 .59522 L .49062 .59686 L .576 .652 .888 r
F
.48849 .59703 m .4873 .5954 L .48943 .59522 L F
.46643 .589 m .46735 .58718 L .46855 .58875 L .587 .666 .894 r
F
.46643 .589 m .46523 .58743 L .46735 .58718 L F
.44769 .58265 m .44859 .58083 L .4498 .58241 L .585 .664 .893 r
F
.44769 .58265 m .44648 .58107 L .44859 .58083 L F
.84285 .48451 m .84126 .47587 L .84412 .48269 L .265 .209 .605 r
F
.84126 .47587 m .84252 .47404 L .84412 .48269 L .246 .184 .587 r
F
.84442 .5263 m .84561 .52463 L .84668 .52815 L .378 .356 .709 r
F
.84439 .52034 m .84319 .51588 L .84566 .51856 L .359 .332 .692 r
F
.84319 .51588 m .84446 .5141 L .84566 .51856 L .341 .308 .676 r
F
.84306 .49365 m .84159 .48633 L .84433 .49184 L .284 .234 .624 r
F
.84159 .48633 m .84285 .48451 L .84433 .49184 L .265 .209 .605 r
F
.84318 .50179 m .8418 .49546 L .84444 .49999 L .304 .259 .642 r
F
.8418 .49546 m .84306 .49365 L .84444 .49999 L .284 .234 .624 r
F
.84555 .52441 m .84439 .52034 L .84682 .52263 L .376 .355 .708 r
F
.84439 .52034 m .84566 .51856 L .84682 .52263 L .359 .332 .692 r
F
.84668 .52815 m .84555 .52441 L .84795 .52637 L .392 .376 .722 r
F
.84555 .52441 m .84682 .52263 L .84795 .52637 L .376 .355 .708 r
F
.84668 .52815 m .84795 .52637 L .84905 .52984 L .392 .376 .722 r
F
.84446 .5141 m .84321 .50914 L .84573 .5123 L .341 .308 .676 r
F
.84321 .50914 m .84448 .50735 L .84573 .5123 L .323 .284 .659 r
F
.84448 .50735 m .84318 .50179 L .84575 .50555 L F
.84318 .50179 m .84444 .49999 L .84575 .50555 L .304 .259 .642 r
F
.84566 .51856 m .84446 .5141 L .84693 .51677 L .359 .332 .692 r
F
.84446 .5141 m .84573 .5123 L .84693 .51677 L .341 .308 .676 r
F
.84444 .49999 m .84306 .49365 L .84571 .49818 L .304 .259 .642 r
F
.84306 .49365 m .84433 .49184 L .84571 .49818 L .284 .234 .624 r
F
.84682 .52263 m .84566 .51856 L .84809 .52085 L .376 .355 .708 r
F
.84566 .51856 m .84693 .51677 L .84809 .52085 L .359 .332 .692 r
F
.84573 .5123 m .84448 .50735 L .847 .51051 L .341 .308 .676 r
F
.84448 .50735 m .84575 .50555 L .847 .51051 L .323 .284 .659 r
F
.85936 .64655 m .83651 .42358 L .85807 .64821 L .143 .057 .49 r
F
.84412 .48269 m .84252 .47404 L .84539 .48086 L .265 .209 .605 r
F
.84252 .47404 m .84378 .47221 L .84539 .48086 L .246 .184 .587 r
F
.84433 .49184 m .84285 .48451 L .8456 .49002 L .284 .234 .624 r
F
.84285 .48451 m .84412 .48269 L .8456 .49002 L .265 .209 .605 r
F
.84795 .52637 m .84682 .52263 L .84922 .52459 L .392 .376 .722 r
F
.84682 .52263 m .84809 .52085 L .84922 .52459 L .376 .355 .708 r
F
.84575 .50555 m .84444 .49999 L .84702 .50375 L .323 .284 .659 r
F
.84444 .49999 m .84571 .49818 L .84702 .50375 L .304 .259 .642 r
F
.84693 .51677 m .84573 .5123 L .8482 .51498 L .359 .332 .692 r
F
.84573 .5123 m .847 .51051 L .8482 .51498 L .341 .308 .676 r
F
.84571 .49818 m .84433 .49184 L .84698 .49637 L .304 .259 .642 r
F
.84433 .49184 m .8456 .49002 L .84698 .49637 L .284 .234 .624 r
F
.847 .51051 m .84575 .50555 L .84827 .50871 L .341 .308 .676 r
F
.84575 .50555 m .84702 .50375 L .84827 .50871 L .323 .284 .659 r
F
.85936 .64655 m .83769 .4218 L .83651 .42358 L .143 .057 .49 r
F
.66652 .5782 m .66769 .57634 L .66879 .57799 L .585 .654 .884 r
F
.66652 .5782 m .66542 .57655 L .66769 .57634 L F
.51171 .60882 m .51268 .60702 L .51385 .60895 L .533 .599 .866 r
F
.51171 .60882 m .51053 .60693 L .51268 .60702 L F
.38193 .52595 m .3808 .5216 L .38276 .52406 L .24 .257 .678 r
F
.3808 .5216 m .38163 .51971 L .38276 .52406 L .206 .218 .651 r
F
.61991 .54486 m .62094 .5431 L .62201 .5457 L .428 .451 .781 r
F
.61991 .54486 m .61883 .54214 L .62094 .5431 L F
.63257 .55988 m .63361 .55814 L .63466 .56009 L .517 .564 .843 r
F
.63257 .55988 m .63152 .55789 L .63361 .55814 L F
.53645 .64279 m .53529 .63912 L .53745 .64103 L .334 .35 .728 r
F
.53529 .63912 m .53629 .63736 L .53745 .64103 L .356 .376 .745 r
F
.53529 .63912 m .53412 .63571 L .53629 .63736 L F
.48517 .59558 m .48611 .59377 L .4873 .5954 L .579 .656 .89 r
F
.48517 .59558 m .48398 .59397 L .48611 .59377 L F
.70461 .5913 m .70581 .58946 L .70689 .59107 L .591 .662 .888 r
F
.70461 .5913 m .70353 .5897 L .70581 .58946 L F
.46313 .58776 m .46406 .58591 L .46528 .5875 L .588 .667 .894 r
F
.46313 .58776 m .46191 .58617 L .46406 .58591 L F
.53762 .64678 m .53645 .64279 L .53862 .64503 L .311 .321 .709 r
F
.53645 .64279 m .53745 .64103 L .53862 .64503 L .334 .35 .728 r
F
.68557 .58484 m .68675 .583 L .68784 .58459 L .593 .665 .889 r
F
.68557 .58484 m .68448 .58325 L .68675 .583 L F
.30538 .64274 m .30428 .63928 L .30608 .64109 L .263 .303 .716 r
F
.30428 .63928 m .30498 .63762 L .30608 .64109 L .29 .335 .736 r
F
.30428 .63928 m .30317 .63605 L .30498 .63762 L F
.66316 .57674 m .66432 .57489 L .66542 .57655 L .582 .65 .882 r
F
.66316 .57674 m .66206 .57507 L .66432 .57489 L F
.40123 .55957 m .40208 .55772 L .40331 .5598 L .497 .558 .849 r
F
.40123 .55957 m .40001 .55745 L .40208 .55772 L F
.30538 .64274 m .30608 .64109 L .30715 .64484 L .263 .303 .716 r
F
.30629 .6459 m .30538 .64274 L .30689 .6445 L .235 .271 .695 r
F
.44436 .58131 m .44526 .57948 L .44648 .58107 L .584 .662 .892 r
F
.44436 .58131 m .44315 .57972 L .44526 .57948 L F
.63957 .56493 m .64071 .56306 L .64183 .56498 L .542 .597 .858 r
F
.63957 .56493 m .63845 .56297 L .64071 .56306 L F
.53412 .63571 m .53512 .63395 L .53629 .63736 L .375 .401 .76 r
F
.53412 .63571 m .53296 .63253 L .53512 .63395 L F
.48184 .59417 m .48278 .59236 L .48398 .59397 L .581 .659 .891 r
F
.48184 .59417 m .48065 .59257 L .48278 .59236 L F
.52282 .61786 m .52381 .61607 L .52498 .61837 L .485 .538 .836 r
F
.52282 .61786 m .52166 .61564 L .52381 .61607 L F
.30317 .63605 m .30387 .63439 L .30498 .63762 L .316 .364 .753 r
F
.30317 .63605 m .30205 .63303 L .30387 .63439 L F
.6598 .57525 m .66096 .57339 L .66206 .57507 L .579 .646 .881 r
F
.6598 .57525 m .6587 .57356 L .66096 .57339 L F
.51502 .61091 m .516 .60912 L .51717 .61112 L .522 .585 .859 r
F
.51502 .61091 m .51385 .60895 L .516 .60912 L F
.38661 .54021 m .38744 .53834 L .38864 .54135 L .352 .387 .758 r
F
.38661 .54021 m .38543 .53701 L .38744 .53834 L F
.84442 .5263 m .84333 .52249 L .84561 .52463 L .378 .356 .709 r
F
.84333 .52249 m .84452 .52081 L .84561 .52463 L .362 .335 .694 r
F
.52731 .62321 m .5283 .62143 L .52946 .62401 L .452 .498 .815 r
F
.52731 .62321 m .52614 .62075 L .5283 .62143 L F
.7304 .60148 m .73164 .59965 L .73271 .60141 L .571 .634 .875 r
F
.7304 .60148 m .72934 .59974 L .73164 .59965 L F
.73377 .60318 m .73501 .60135 L .73608 .60315 L .565 .627 .872 r
F
.73377 .60318 m .73271 .60141 L .73501 .60135 L F
.70125 .58994 m .70246 .5881 L .70353 .5897 L .592 .664 .888 r
F
.70125 .58994 m .70018 .58835 L .70246 .5881 L F
.53879 .65116 m .53762 .64678 L .53979 .64941 L .287 .291 .689 r
F
.53762 .64678 m .53862 .64503 L .53979 .64941 L .311 .321 .709 r
F
.45975 .58642 m .46068 .58458 L .46191 .58617 L .588 .667 .894 r
F
.45975 .58642 m .45853 .58483 L .46068 .58458 L F
.3072 .64931 m .30629 .6459 L .30779 .64791 L .208 .239 .674 r
F
.30629 .6459 m .30689 .6445 L .30779 .64791 L .235 .271 .695 r
F
.68221 .5835 m .6834 .58165 L .68448 .58325 L .592 .664 .888 r
F
.68221 .5835 m .68113 .5819 L .6834 .58165 L F
.72704 .59985 m .72827 .59802 L .72934 .59974 L .575 .64 .878 r
F
.72704 .59985 m .72597 .59815 L .72827 .59802 L F
.64295 .56688 m .64409 .56501 L .64521 .56687 L .551 .609 .864 r
F
.64295 .56688 m .64183 .56498 L .64409 .56501 L F
.73715 .60497 m .73839 .60314 L .73946 .60498 L .559 .618 .868 r
F
.73715 .60497 m .73608 .60315 L .73839 .60314 L F
.44104 .57995 m .44193 .57812 L .44315 .57972 L .582 .66 .891 r
F
.44104 .57995 m .43982 .57834 L .44193 .57812 L F
.54148 .67212 m .54043 .66626 L .54237 .67058 L .195 .176 .608 r
F
.54043 .66626 m .54132 .66472 L .54237 .67058 L .22 .207 .631 r
F
.65644 .57371 m .65759 .57185 L .6587 .57356 L .575 .64 .878 r
F
.65644 .57371 m .65533 .57199 L .65759 .57185 L F
.72367 .59829 m .7249 .59645 L .72597 .59815 L .579 .646 .88 r
F
.72367 .59829 m .72261 .59661 L .7249 .59645 L F
.64633 .56871 m .64747 .56684 L .64859 .56866 L .558 .618 .869 r
F
.64633 .56871 m .64521 .56687 L .64747 .56684 L F
.47852 .59279 m .47946 .59097 L .48065 .59257 L .583 .661 .892 r
F
.47852 .59279 m .47733 .5912 L .47946 .59097 L F
.65307 .57211 m .65422 .57025 L .65533 .57199 L .57 .634 .876 r
F
.65307 .57211 m .65196 .57036 L .65422 .57025 L F
.54028 .65955 m .53924 .65492 L .54117 .658 L .244 .238 .653 r
F
.62837 .5555 m .62941 .55376 L .63046 .55585 L .494 .535 .828 r
F
.62837 .5555 m .62731 .55335 L .62941 .55376 L F
.6497 .57045 m .65084 .56858 L .65196 .57036 L .565 .627 .872 r
F
.6497 .57045 m .64859 .56866 L .65084 .56858 L F
.74053 .60686 m .74178 .60503 L .74285 .60693 L .552 .609 .863 r
F
.74053 .60686 m .73946 .60498 L .74178 .60503 L F
.38309 .52993 m .38193 .52595 L .38392 .52805 L .272 .294 .702 r
F
.38193 .52595 m .38276 .52406 L .38392 .52805 L .24 .257 .678 r
F
.61883 .54214 m .61986 .54038 L .62094 .5431 L .413 .432 .771 r
F
.61883 .54214 m .61775 .53927 L .61986 .54038 L F
.62415 .55057 m .62518 .54882 L .62625 .55112 L .465 .498 .808 r
F
.62415 .55057 m .62308 .54818 L .62518 .54882 L F
.84378 .47221 m .842 .46175 L .84505 .47037 L .246 .184 .587 r
F
.842 .46175 m .84327 .45991 L .84505 .47037 L .227 .16 .569 r
F
.39225 .54952 m .39309 .54766 L .3943 .55015 L .427 .476 .808 r
F
.39225 .54952 m .39104 .54692 L .39309 .54766 L F
.53296 .63253 m .53396 .63076 L .53512 .63395 L .394 .424 .773 r
F
.53296 .63253 m .53179 .62954 L .53396 .63076 L F
.40453 .56182 m .40538 .55998 L .40661 .56196 L .513 .577 .857 r
F
.40453 .56182 m .40331 .5598 L .40538 .55998 L F
.30205 .63303 m .30274 .63137 L .30387 .63439 L .339 .391 .769 r
F
.30205 .63303 m .30091 .63018 L .30274 .63137 L F
.6979 .5886 m .6991 .58675 L .70018 .58835 L .593 .665 .889 r
F
.6979 .5886 m .69682 .58701 L .6991 .58675 L F
.72031 .59677 m .72154 .59494 L .72261 .59661 L .582 .65 .882 r
F
.72031 .59677 m .71924 .59511 L .72154 .59494 L F
.39673 .55487 m .39757 .55302 L .39879 .55526 L .467 .523 .832 r
F
.39673 .55487 m .39551 .55255 L .39757 .55302 L F
.38051 .51489 m .37942 .50951 L .38134 .51299 L .169 .175 .622 r
F
.37942 .50951 m .38024 .5076 L .38134 .51299 L .131 .131 .59 r
F
.67886 .58215 m .68004 .5803 L .68113 .5819 L .591 .662 .888 r
F
.67886 .58215 m .67777 .58054 L .68004 .5803 L F
.43771 .57856 m .4386 .57673 L .43982 .57834 L .58 .657 .89 r
F
.43771 .57856 m .43649 .57694 L .4386 .57673 L F
.45637 .58509 m .4573 .58324 L .45853 .58483 L .587 .667 .894 r
F
.45637 .58509 m .45515 .5835 L .4573 .58324 L F
.38543 .53701 m .38626 .53514 L .38744 .53834 L .327 .359 .742 r
F
.38543 .53701 m .38425 .5336 L .38626 .53514 L F
.61337 .5258 m .61225 .52174 L .61439 .52403 L .32 .315 .697 r
F
.61225 .52174 m .61327 .51996 L .61439 .52403 L .297 .286 .678 r
F
.4752 .59142 m .47613 .58961 L .47733 .5912 L .585 .663 .892 r
F
.4752 .59142 m .474 .58984 L .47613 .58961 L F
.30808 .65299 m .3072 .64931 L .30868 .65159 L .18 .206 .652 r
F
.3072 .64931 m .30779 .64791 L .30868 .65159 L .208 .239 .674 r
F
.61143 .5114 m .61035 .50631 L .6124 .50971 L .253 .233 .642 r
F
.61035 .50631 m .61131 .50461 L .6124 .50971 L .229 .203 .621 r
F
.51834 .61317 m .51932 .61138 L .52049 .61348 L .509 .569 .851 r
F
.51834 .61317 m .51717 .61112 L .51932 .61138 L F
.71695 .5953 m .71818 .59346 L .71924 .59511 L .585 .654 .884 r
F
.71695 .5953 m .71588 .59366 L .71818 .59346 L F
.74392 .60887 m .74518 .60705 L .74625 .60902 L .544 .597 .857 r
F
.74392 .60887 m .74285 .60693 L .74518 .60705 L F
.38425 .5336 m .38309 .52993 L .38508 .53172 L .301 .328 .723 r
F
.38309 .52993 m .38392 .52805 L .38508 .53172 L .272 .294 .702 r
F
.43439 .57715 m .43527 .57532 L .43649 .57694 L .577 .654 .889 r
F
.43439 .57715 m .43317 .57551 L .43527 .57532 L F
.38425 .5336 m .38508 .53172 L .38626 .53514 L .301 .328 .723 r
F
.84319 .51588 m .84195 .51094 L .84446 .5141 L .341 .308 .676 r
F
.84195 .51094 m .84321 .50914 L .84446 .5141 L .323 .284 .659 r
F
.61465 .42296 m .61576 .43034 L .6148 .43211 L .08 .023 .485 r
F
.6151 .42213 m .61576 .43034 L .61465 .42296 L F
.6755 .58078 m .67668 .57893 L .67777 .58054 L .59 .66 .887 r
F
.6755 .58078 m .67441 .57917 L .67668 .57893 L F
.69455 .58726 m .69574 .58541 L .69682 .58701 L .593 .665 .889 r
F
.69455 .58726 m .69347 .58567 L .69574 .58541 L F
.53996 .65602 m .53879 .65116 L .54097 .65428 L .261 .258 .667 r
F
.53879 .65116 m .53979 .64941 L .54097 .65428 L .287 .291 .689 r
F
.40784 .56391 m .40869 .56206 L .40992 .56397 L .525 .592 .864 r
F
.40784 .56391 m .40661 .56196 L .40869 .56206 L F
.47188 .59008 m .4728 .58827 L .474 .58984 L .586 .665 .893 r
F
.47188 .59008 m .47068 .58851 L .4728 .58827 L F
.7136 .59386 m .71481 .59202 L .71588 .59366 L .587 .657 .885 r
F
.7136 .59386 m .71253 .59223 L .71481 .59202 L F
.61775 .53927 m .61878 .53751 L .61986 .54038 L .397 .412 .759 r
F
.61775 .53927 m .61666 .53623 L .61878 .53751 L F
.45313 .58373 m .45404 .58191 L .45525 .58348 L .587 .666 .893 r
F
.45313 .58373 m .45192 .58216 L .45404 .58191 L F
.84652 .4219 m .84703 .43106 L .84588 .42286 L .203 .13 .547 r
F
.43106 .5757 m .43195 .57387 L .43317 .57551 L .574 .65 .887 r
F
.43106 .5757 m .42984 .57405 L .43195 .57387 L F
.30091 .63018 m .30161 .62851 L .30274 .63137 L .36 .415 .783 r
F
.30091 .63018 m .29977 .62747 L .30161 .62851 L F
.50058 .60156 m .50154 .59975 L .50272 .60149 L .56 .633 .88 r
F
.50058 .60156 m .4994 .59983 L .50154 .59975 L F
.5039 .60325 m .50486 .60145 L .50604 .60323 L .554 .625 .877 r
F
.5039 .60325 m .50272 .60149 L .50486 .60145 L F
.49726 .59993 m .49822 .59813 L .4994 .59983 L .566 .64 .883 r
F
.49726 .59993 m .49608 .59824 L .49822 .59813 L F
.53179 .62954 m .53279 .62776 L .53396 .63076 L .41 .445 .786 r
F
.53179 .62954 m .53063 .6267 L .53279 .62776 L F
.67215 .5794 m .67332 .57754 L .67441 .57917 L .588 .658 .886 r
F
.67215 .5794 m .67105 .57777 L .67332 .57754 L F
.41114 .56585 m .41201 .56401 L .41323 .56586 L .536 .605 .869 r
F
.41114 .56585 m .40992 .56397 L .41201 .56401 L F
.63152 .55789 m .63256 .55615 L .63361 .55814 L .51 .555 .838 r
F
.63152 .55789 m .63046 .55585 L .63256 .55615 L F
.42774 .57421 m .42862 .57238 L .42984 .57405 L .57 .645 .886 r
F
.42774 .57421 m .42652 .57254 L .42862 .57238 L F
.74733 .61103 m .74858 .60921 L .74966 .61127 L .534 .583 .85 r
F
.74733 .61103 m .74625 .60902 L .74858 .60921 L F
.50722 .60504 m .50818 .60324 L .50936 .60507 L .547 .616 .873 r
F
.50722 .60504 m .50604 .60323 L .50818 .60324 L F
.69119 .58592 m .69239 .58408 L .69347 .58567 L .593 .665 .889 r
F
.69119 .58592 m .69011 .58433 L .69239 .58408 L F
.49394 .59837 m .49489 .59656 L .49608 .59824 L .57 .645 .885 r
F
.49394 .59837 m .49275 .59671 L .49489 .59656 L F
.63506 .56082 m .63619 .55894 L .63732 .56098 L .525 .575 .848 r
F
.63506 .56082 m .63393 .55873 L .63619 .55894 L F
.61447 .52954 m .61337 .5258 L .6155 .52777 L .341 .342 .715 r
F
.61337 .5258 m .61439 .52403 L .6155 .52777 L .32 .315 .697 r
F
.71024 .59245 m .71146 .59061 L .71253 .59223 L .589 .659 .886 r
F
.71024 .59245 m .70917 .59084 L .71146 .59061 L F
.84669 .44821 m .84463 .4346 L .84789 .44645 L .22 .151 .562 r
F
.84463 .4346 m .84583 .43283 L .84789 .44645 L .203 .13 .547 r
F
.52614 .62075 m .52713 .61896 L .5283 .62143 L .464 .512 .823 r
F
.52614 .62075 m .52498 .61837 L .52713 .61896 L F
.46855 .58875 m .46948 .58693 L .47068 .58851 L .587 .666 .893 r
F
.46855 .58875 m .46735 .58718 L .46948 .58693 L F
.42442 .57268 m .42529 .57084 L .42652 .57254 L .565 .64 .883 r
F
.42442 .57268 m .42319 .57097 L .42529 .57084 L F
.4498 .58241 m .45071 .58058 L .45192 .58216 L .586 .665 .893 r
F
.4498 .58241 m .44859 .58083 L .45071 .58058 L F
.41446 .56769 m .41532 .56585 L .41655 .56765 L .545 .616 .874 r
F
.41446 .56769 m .41323 .56586 L .41532 .56585 L F
.49062 .59686 m .49157 .59505 L .49275 .59671 L .574 .65 .887 r
F
.49062 .59686 m .48943 .59522 L .49157 .59505 L F
.61666 .53623 m .61769 .53447 L .61878 .53751 L .38 .39 .745 r
F
.61666 .53623 m .61557 .533 L .61769 .53447 L F
.42109 .57109 m .42197 .56925 L .42319 .57097 L .56 .633 .881 r
F
.42109 .57109 m .41987 .56935 L .42197 .56925 L F
.30894 .65701 m .30808 .65299 L .30954 .65562 L .15 .172 .628 r
F
.30808 .65299 m .30868 .65159 L .30954 .65562 L .18 .206 .652 r
F
.41778 .56943 m .41864 .56759 L .41987 .56935 L .553 .625 .878 r
F
.41778 .56943 m .41655 .56765 L .41864 .56759 L F
.40001 .55745 m .40086 .55559 L .40208 .55772 L .488 .548 .844 r
F
.40001 .55745 m .39879 .55526 L .40086 .55559 L F
.51053 .60693 m .51151 .60513 L .51268 .60702 L .538 .605 .868 r
F
.51053 .60693 m .50936 .60507 L .51151 .60513 L F
.66879 .57799 m .66995 .57613 L .67105 .57777 L .586 .655 .885 r
F
.66879 .57799 m .66769 .57634 L .66995 .57613 L F
.61117 .49718 m .61005 .49063 L .61214 .49547 L .203 .172 .598 r
F
.61005 .49063 m .61101 .48892 L .61214 .49547 L .178 .141 .576 r
F
.61131 .50461 m .61021 .49888 L .61228 .50291 L .229 .203 .621 r
F
.61021 .49888 m .61117 .49718 L .61228 .50291 L .203 .172 .598 r
F
.62308 .54818 m .62412 .54643 L .62518 .54882 L .454 .484 .8 r
F
.62308 .54818 m .62201 .5457 L .62412 .54643 L F
.52166 .61564 m .52264 .61385 L .52381 .61607 L .494 .549 .842 r
F
.52166 .61564 m .52049 .61348 L .52264 .61385 L F
.39104 .54692 m .39188 .54506 L .39309 .54766 L .411 .457 .798 r
F
.39104 .54692 m .38983 .5442 L .39188 .54506 L F
.61557 .533 m .61447 .52954 L .6166 .53123 L .361 .367 .731 r
F
.61447 .52954 m .6155 .52777 L .6166 .53123 L .341 .342 .715 r
F
.68784 .58459 m .68903 .58274 L .69011 .58433 L .593 .665 .889 r
F
.68784 .58459 m .68675 .583 L .68903 .58274 L F
.70689 .59107 m .7081 .58922 L .70917 .59084 L .591 .661 .887 r
F
.70689 .59107 m .70581 .58946 L .7081 .58922 L F
.4873 .5954 m .48824 .59359 L .48943 .59522 L .577 .654 .889 r
F
.4873 .5954 m .48611 .59377 L .48824 .59359 L F
.61557 .533 m .6166 .53123 L .61769 .53447 L .361 .367 .731 r
F
.38375 .42225 m .38407 .43677 L .38363 .42254 L 0 0 .398 r
F
.62731 .55335 m .62835 .5516 L .62941 .55376 L .485 .524 .822 r
F
.62731 .55335 m .62625 .55112 L .62835 .5516 L F
.46523 .58743 m .46615 .58561 L .46735 .58718 L .587 .667 .894 r
F
.46523 .58743 m .46402 .58586 L .46615 .58561 L F
.44648 .58107 m .44738 .57925 L .44859 .58083 L .585 .663 .892 r
F
.44648 .58107 m .44526 .57948 L .44738 .57925 L F
.63845 .56297 m .63958 .5611 L .64071 .56306 L .537 .59 .855 r
F
.63845 .56297 m .63732 .56098 L .63958 .5611 L F
.66542 .57655 m .66659 .57469 L .66769 .57634 L .583 .652 .883 r
F
.66542 .57655 m .66432 .57489 L .66659 .57469 L F
.37987 .48823 m .37903 .48063 L .38061 .48651 L .043 .03 .515 r
F
.37903 .48063 m .37976 .4789 L .38061 .48651 L .006 0 .482 r
F
.54132 .66472 m .54028 .65955 L .54222 .66318 L .22 .207 .631 r
F
.53996 .65602 m .54097 .65428 L .54189 .65859 L .261 .258 .667 r
F
.54168 .65896 m .54189 .65859 L .54214 .65974 L F
.53996 .65602 m .54189 .65859 L .54168 .65896 L F
.54028 .65955 m .54117 .658 L .54145 .65937 L .244 .238 .653 r
F
.54079 .6605 m .54145 .65937 L .54222 .66318 L F
.54028 .65955 m .54145 .65937 L .54079 .6605 L F
.6115 .49184 m .6102 .48362 L .6126 .48988 L .187 .152 .584 r
F
.6102 .48362 m .6113 .48165 L .6126 .48988 L .157 .116 .557 r
F
.29977 .62747 m .30046 .6258 L .30161 .62851 L .379 .438 .795 r
F
.29977 .62747 m .29862 .6249 L .30046 .6258 L F
.51385 .60895 m .51483 .60715 L .516 .60912 L .528 .592 .863 r
F
.51385 .60895 m .51268 .60702 L .51483 .60715 L F
.48398 .59397 m .48492 .59216 L .48611 .59377 L .58 .657 .89 r
F
.48398 .59397 m .48278 .59236 L .48492 .59216 L F
.75074 .61338 m .752 .61156 L .75308 .61373 L .522 .567 .842 r
F
.75074 .61338 m .74966 .61127 L .752 .61156 L F
.39551 .55255 m .39636 .55069 L .39757 .55302 L .455 .509 .825 r
F
.39551 .55255 m .3943 .55015 L .39636 .55069 L F
.61325 .46581 m .61184 .45351 L .61436 .46382 L .129 .081 .531 r
F
.61184 .45351 m .61294 .45151 L .61436 .46382 L .101 .048 .505 r
F
.70353 .5897 m .70474 .58786 L .70581 .58946 L .592 .663 .888 r
F
.70353 .5897 m .70246 .5881 L .70474 .58786 L F
.46191 .58617 m .46284 .58432 L .46406 .58591 L .588 .667 .894 r
F
.46191 .58617 m .46068 .58458 L .46284 .58432 L F
.53063 .6267 m .53162 .62493 L .53279 .62776 L .426 .464 .797 r
F
.53063 .6267 m .52946 .62401 L .53162 .62493 L F
.66206 .57507 m .66322 .57321 L .66432 .57489 L .58 .648 .882 r
F
.66206 .57507 m .66096 .57339 L .66322 .57321 L F
.68448 .58325 m .68567 .5814 L .68675 .583 L .593 .664 .888 r
F
.68448 .58325 m .6834 .58165 L .68567 .5814 L F
.37971 .46818 m .38045 .46645 L .38068 .46916 L 0 0 .449 r
F
.38017 .47037 m .38068 .46916 L .38123 .47545 L F
.37971 .46818 m .38068 .46916 L .38017 .47037 L F
.38085 .47141 m .38068 .46916 L .38163 .46957 L 0 0 .465 r
F
.38068 .46916 m .38006 .46095 L .3813 .46772 L F
.38068 .46916 m .3813 .46772 L .38163 .46957 L F
.38006 .46095 m .38084 .45911 L .38163 .46957 L 0 0 .431 r
F
.44315 .57972 m .44405 .57789 L .44526 .57948 L .583 .661 .892 r
F
.44315 .57972 m .44193 .57812 L .44405 .57789 L F
.64183 .56498 m .64297 .56311 L .64409 .56501 L .546 .603 .861 r
F
.64183 .56498 m .64071 .56306 L .64297 .56311 L F
.73271 .60141 m .73395 .59958 L .73501 .60135 L .568 .631 .874 r
F
.73271 .60141 m .73164 .59965 L .73395 .59958 L F
.72934 .59974 m .73057 .59791 L .73164 .59965 L .573 .637 .877 r
F
.72934 .59974 m .72827 .59802 L .73057 .59791 L F
.73608 .60315 m .73732 .60132 L .73839 .60314 L .563 .623 .87 r
F
.73608 .60315 m .73501 .60135 L .73732 .60132 L F
.48065 .59257 m .48159 .59076 L .48278 .59236 L .582 .66 .891 r
F
.48065 .59257 m .47946 .59097 L .48159 .59076 L F
.6587 .57356 m .65985 .57169 L .66096 .57339 L .577 .643 .879 r
F
.6587 .57356 m .65759 .57185 L .65985 .57169 L F
.40331 .5598 m .40416 .55795 L .40538 .55998 L .505 .568 .853 r
F
.40331 .5598 m .40208 .55772 L .40416 .55795 L F
.38425 .42104 m .38427 .42148 L .38375 .42225 L 0 0 .394 r
F
.38404 .43543 m .38485 .4349 L .38407 .43677 L 0 0 .398 r
F
.38376 .4227 m .38475 .43373 L .38404 .43543 L F
.38475 .43373 m .38485 .4349 L .38404 .43543 L F
.38378 .42264 m .38485 .4349 L .38376 .4227 L F
.38457 .43226 m .38524 .43066 L .38532 .43236 L 0 0 .394 r
F
.38554 .44796 m .38503 .4383 L .38633 .44609 L 0 0 .431 r
F
.38503 .4383 m .38485 .4349 L .38524 .43781 L F
.38503 .4383 m .38524 .43781 L .38613 .44456 L F
.3858 .44251 m .38647 .44092 L .38663 .44337 L 0 0 .422 r
F
.38714 .4566 m .38651 .44846 L .38794 .45474 L 0 0 .465 r
F
.38651 .44846 m .38633 .44609 L .38669 .44804 L F
.38657 .44871 m .38674 .44831 L .38759 .45287 L F
.38754 .45299 m .38759 .45287 L .38794 .45474 L F
.38657 .44871 m .38759 .45287 L .38754 .45299 L F
.38712 .45067 m .38787 .44891 L .38811 .45164 L 0 0 .449 r
F
.38883 .46345 m .38814 .45673 L .38963 .46159 L .026 .011 .5 r
F
.38814 .45673 m .38794 .45474 L .38832 .4563 L F
.38868 .45797 m .38943 .4562 L .38972 .45877 L .006 0 .482 r
F
.39058 .46898 m .38982 .46306 L .39138 .46712 L .065 .056 .534 r
F
.38982 .46306 m .38963 .46159 L .38998 .46269 L F
.3903 .46387 m .39106 .46211 L .3914 .46455 L .043 .03 .515 r
F
.39092 .46566 m .3914 .46455 L .39198 .46873 L F
.3903 .46387 m .3914 .46455 L .39092 .46566 L F
.38982 .46306 m .38998 .46269 L .39092 .46566 L .065 .056 .534 r
F
.39087 .46578 m .39092 .46566 L .39138 .46712 L F
.38982 .46306 m .39092 .46566 L .39087 .46578 L F
.38922 .45994 m .38972 .45877 L .39013 .46234 L .006 0 .482 r
F
.38998 .46269 m .39013 .46234 L .3903 .46387 L F
.38922 .45994 m .39013 .46234 L .38998 .46269 L F
.38868 .45797 m .38972 .45877 L .38922 .45994 L F
.38814 .45673 m .38832 .4563 L .38922 .45994 L .026 .011 .5 r
F
.38916 .46007 m .38922 .45994 L .38963 .46159 L F
.38814 .45673 m .38922 .45994 L .38916 .46007 L F
.38759 .45287 m .38811 .45164 L .38849 .45589 L 0 0 .449 r
F
.38832 .4563 m .38849 .45589 L .38868 .45797 L F
.38759 .45287 m .38849 .45589 L .38832 .4563 L F
.38712 .45067 m .38811 .45164 L .38759 .45287 L F
.38712 .45067 m .38694 .44785 L .38787 .44891 L F
.38694 .44785 m .3864 .43971 L .38749 .44654 L F
.38694 .44785 m .38749 .44654 L .38787 .44891 L F
.38651 .44846 m .38669 .44804 L .38674 .44831 L 0 0 .465 r
F
.38651 .44846 m .38674 .44831 L .38657 .44871 L F
.38613 .44456 m .38663 .44337 L .38691 .44752 L 0 0 .422 r
F
.38669 .44804 m .38691 .44752 L .38712 .45067 L F
.38613 .44456 m .38691 .44752 L .38669 .44804 L F
.3858 .44251 m .38663 .44337 L .38613 .44456 L F
.38609 .44465 m .38613 .44456 L .38633 .44609 L 0 0 .431 r
F
.38503 .4383 m .38613 .44456 L .38609 .44465 L F
.38475 .43373 m .38532 .43236 L .38554 .43708 L 0 0 .394 r
F
.38524 .43781 m .38554 .43708 L .3858 .44251 L F
.38475 .43373 m .38554 .43708 L .38524 .43781 L F
.38457 .43226 m .38532 .43236 L .38475 .43373 L F
.38427 .42148 m .38457 .43226 L .38378 .42264 L F
.38427 .42148 m .38378 .42264 L .38375 .42225 L F
.38375 .42225 m .38378 .42264 L .38376 .4227 L 0 0 .398 r
F
.72597 .59815 m .7272 .59631 L .72827 .59802 L .577 .643 .879 r
F
.72597 .59815 m .7249 .59645 L .7272 .59631 L F
.84321 .50914 m .84191 .50359 L .84448 .50735 L .323 .284 .659 r
F
.84191 .50359 m .84318 .50179 L .84448 .50735 L .304 .259 .642 r
F
.64521 .56687 m .64635 .565 L .64747 .56684 L .555 .614 .866 r
F
.64521 .56687 m .64409 .56501 L .64635 .565 L F
.73946 .60498 m .74071 .60316 L .74178 .60503 L .556 .614 .866 r
F
.73946 .60498 m .73839 .60314 L .74071 .60316 L F
.65533 .57199 m .65648 .57012 L .65759 .57185 L .573 .637 .877 r
F
.65533 .57199 m .65422 .57025 L .65648 .57012 L F
.70018 .58835 m .70138 .5865 L .70246 .5881 L .593 .664 .888 r
F
.70018 .58835 m .6991 .58675 L .70138 .5865 L F
.51717 .61112 m .51815 .60933 L .51932 .61138 L .516 .577 .856 r
F
.51717 .61112 m .516 .60912 L .51815 .60933 L F
.45853 .58483 m .45945 .58298 L .46068 .58458 L .588 .667 .894 r
F
.45853 .58483 m .4573 .58324 L .45945 .58298 L F
.68113 .5819 m .68231 .58005 L .6834 .58165 L .592 .663 .888 r
F
.68113 .5819 m .68004 .5803 L .68231 .58005 L F
.43982 .57834 m .44071 .57651 L .44193 .57812 L .581 .659 .891 r
F
.43982 .57834 m .4386 .57673 L .44071 .57651 L F
.38163 .51971 m .38051 .51489 L .38245 .51781 L .206 .218 .651 r
F
.38051 .51489 m .38134 .51299 L .38245 .51781 L .169 .175 .622 r
F
.64859 .56866 m .64973 .56679 L .65084 .56858 L .562 .623 .871 r
F
.64859 .56866 m .64747 .56684 L .64973 .56679 L F
.65196 .57036 m .65311 .56849 L .65422 .57025 L .568 .631 .874 r
F
.65196 .57036 m .65084 .56858 L .65311 .56849 L F
.53989 .7435 m .53891 .7282 L .54069 .74219 L .06 .009 .479 r
F
.53974 .74374 m .53891 .7282 L .53989 .7435 L .082 .037 .501 r
F
.54069 .74219 m .53891 .7282 L .53985 .72663 L F
.72261 .59661 m .72383 .59477 L .7249 .59645 L .581 .648 .881 r
F
.72261 .59661 m .72154 .59494 L .72383 .59477 L F
.61561 .42118 m .61576 .43034 L .6151 .42213 L .08 .023 .485 r
F
.47733 .5912 m .47826 .58938 L .47946 .59097 L .584 .662 .892 r
F
.47733 .5912 m .47613 .58961 L .47826 .58938 L F
.62201 .5457 m .62304 .54394 L .62412 .54643 L .442 .468 .791 r
F
.62201 .5457 m .62094 .5431 L .62304 .54394 L F
.38983 .5442 m .39067 .54234 L .39188 .54506 L .393 .436 .786 r
F
.38983 .5442 m .38864 .54135 L .39067 .54234 L F
.74285 .60693 m .7441 .60511 L .74518 .60705 L .548 .603 .86 r
F
.74285 .60693 m .74178 .60503 L .7441 .60511 L F
.30978 .66143 m .30894 .65701 L .31038 .66005 L .119 .135 .602 r
F
.30894 .65701 m .30954 .65562 L .31038 .66005 L .15 .172 .628 r
F
.3805 .47718 m .37971 .46818 L .38123 .47545 L .006 0 .482 r
F
.71924 .59511 m .72047 .59327 L .72154 .59494 L .584 .652 .883 r
F
.71924 .59511 m .71818 .59346 L .72047 .59327 L F
.52498 .61837 m .52596 .61659 L .52713 .61896 L .475 .526 .83 r
F
.52498 .61837 m .52381 .61607 L .52596 .61659 L F
.61251 .51597 m .61143 .5114 L .61347 .51429 L .277 .262 .662 r
F
.61143 .5114 m .6124 .50971 L .61347 .51429 L .253 .233 .642 r
F
.43649 .57694 m .43738 .57511 L .4386 .57673 L .578 .656 .89 r
F
.43649 .57694 m .43527 .57532 L .43738 .57511 L F
.63046 .55585 m .6315 .55411 L .63256 .55615 L .502 .546 .833 r
F
.63046 .55585 m .62941 .55376 L .6315 .55411 L F
.69682 .58701 m .69802 .58516 L .6991 .58675 L .593 .665 .889 r
F
.69682 .58701 m .69574 .58541 L .69802 .58516 L F
.40661 .56196 m .40747 .56011 L .40869 .56206 L .519 .585 .861 r
F
.40661 .56196 m .40538 .55998 L .40747 .56011 L F
.29862 .6249 m .29931 .62322 L .30046 .6258 L .397 .458 .806 r
F
.29862 .6249 m .29745 .62243 L .29931 .62322 L F
.67777 .58054 m .67895 .57869 L .68004 .5803 L .591 .661 .887 r
F
.67777 .58054 m .67668 .57893 L .67895 .57869 L F
.474 .58984 m .47493 .58803 L .47613 .58961 L .585 .664 .893 r
F
.474 .58984 m .4728 .58827 L .47493 .58803 L F
.45525 .58348 m .45616 .58166 L .45737 .58323 L .587 .666 .894 r
F
.45525 .58348 m .45404 .58191 L .45616 .58166 L F
.3824 .45541 m .38172 .44238 L .38318 .45355 L 0 0 .431 r
F
.38172 .44238 m .3825 .44051 L .38318 .45355 L 0 0 .398 r
F
.71588 .59366 m .71711 .59182 L .71818 .59346 L .586 .655 .885 r
F
.71588 .59366 m .71481 .59202 L .71711 .59182 L F
.54253 .67884 m .54148 .67212 L .54343 .67732 L .169 .144 .585 r
F
.54148 .67212 m .54237 .67058 L .54343 .67732 L .195 .176 .608 r
F
.43317 .57551 m .43405 .57368 L .43527 .57532 L .575 .652 .888 r
F
.43317 .57551 m .43195 .57387 L .43405 .57368 L F
.84652 .4219 m .84822 .42928 L .84703 .43106 L .203 .13 .547 r
F
.84708 .42108 m .84822 .42928 L .84652 .4219 L F
.5427 .68823 m .54164 .68037 L .5436 .68671 L .144 .113 .561 r
F
.54164 .68037 m .54253 .67884 L .5436 .68671 L .169 .144 .585 r
F
.38003 .49649 m .37914 .48994 L .38077 .49478 L .079 .072 .547 r
F
.37914 .48994 m .37987 .48823 L .38077 .49478 L .043 .03 .515 r
F
.38023 .50392 m .3793 .49819 L .38096 .50222 L .115 .113 .577 r
F
.3793 .49819 m .38003 .49649 L .38096 .50222 L .079 .072 .547 r
F
.52946 .62401 m .53046 .62223 L .53162 .62493 L .44 .482 .806 r
F
.52946 .62401 m .5283 .62143 L .53046 .62223 L F
.62625 .55112 m .62728 .54937 L .62835 .5516 L .476 .512 .815 r
F
.62625 .55112 m .62518 .54882 L .62728 .54937 L F
.63393 .55873 m .63505 .55685 L .63619 .55894 L .518 .566 .844 r
F
.63393 .55873 m .63279 .5566 L .63505 .55685 L F
.74625 .60902 m .7475 .6072 L .74858 .60921 L .539 .59 .854 r
F
.74625 .60902 m .74518 .60705 L .7475 .6072 L F
.39879 .55526 m .39964 .55341 L .40086 .55559 L .478 .536 .838 r
F
.39879 .55526 m .39757 .55302 L .39964 .55341 L F
.67441 .57917 m .67558 .57731 L .67668 .57893 L .589 .659 .886 r
F
.67441 .57917 m .67332 .57754 L .67558 .57731 L F
.54249 .70651 m .54136 .69555 L .54344 .70492 L .107 .067 .525 r
F
.40992 .56397 m .41078 .56213 L .41201 .56401 L .531 .599 .867 r
F
.40992 .56397 m .40869 .56206 L .41078 .56213 L F
.52049 .61348 m .52147 .61169 L .52264 .61385 L .502 .559 .847 r
F
.52049 .61348 m .51932 .61138 L .52147 .61169 L F
.69347 .58567 m .69466 .58382 L .69574 .58541 L .593 .665 .889 r
F
.69347 .58567 m .69239 .58408 L .69466 .58382 L F
.50272 .60149 m .50368 .59969 L .50486 .60145 L .557 .629 .879 r
F
.50272 .60149 m .50154 .59975 L .50368 .59969 L F
.4994 .59983 m .50036 .59803 L .50154 .59975 L .563 .636 .882 r
F
.4994 .59983 m .49822 .59813 L .50036 .59803 L F
.42984 .57405 m .43072 .57221 L .43195 .57387 L .572 .648 .887 r
F
.42984 .57405 m .42862 .57238 L .43072 .57221 L F
.50604 .60323 m .50701 .60143 L .50818 .60324 L .551 .621 .875 r
F
.50604 .60323 m .50486 .60145 L .50701 .60143 L F
.47068 .58851 m .47161 .58669 L .4728 .58827 L .586 .666 .893 r
F
.47068 .58851 m .46948 .58693 L .47161 .58669 L F
.71253 .59223 m .71374 .59039 L .71481 .59202 L .588 .658 .886 r
F
.71253 .59223 m .71146 .59061 L .71374 .59039 L F
.49608 .59824 m .49703 .59643 L .49822 .59813 L .568 .642 .884 r
F
.49608 .59824 m .49489 .59656 L .49703 .59643 L F
.54175 .7235 m .5406 .70968 L .5427 .72192 L .082 .037 .501 r
F
.5406 .70968 m .54155 .7081 L .5427 .72192 L .107 .067 .525 r
F
.45192 .58216 m .45283 .58034 L .45404 .58191 L .586 .666 .893 r
F
.45192 .58216 m .45071 .58058 L .45283 .58034 L F
.6124 .47968 m .61105 .46978 L .6135 .47771 L .157 .116 .557 r
F
.61105 .46978 m .61215 .46779 L .6135 .47771 L .129 .081 .531 r
F
.3943 .55015 m .39514 .54829 L .39636 .55069 L .442 .493 .817 r
F
.3943 .55015 m .39309 .54766 L .39514 .54829 L F
.61327 .51996 m .61215 .5155 L .6143 .51818 L .297 .286 .678 r
F
.42652 .57254 m .42739 .5707 L .42862 .57238 L .567 .643 .885 r
F
.42652 .57254 m .42529 .57084 L .42739 .5707 L F
.41323 .56586 m .4141 .56402 L .41532 .56585 L .541 .611 .872 r
F
.41323 .56586 m .41201 .56401 L .4141 .56402 L F
.49275 .59671 m .49371 .5949 L .49489 .59656 L .572 .648 .886 r
F
.49275 .59671 m .49157 .59505 L .49371 .5949 L F
.50936 .60507 m .51033 .60327 L .51151 .60513 L .543 .611 .871 r
F
.50936 .60507 m .50818 .60324 L .51033 .60327 L F
.30779 .64791 m .30689 .6445 L .30839 .64651 L .208 .239 .674 r
F
.67105 .57777 m .67222 .57591 L .67332 .57754 L .587 .657 .885 r
F
.67105 .57777 m .66995 .57613 L .67222 .57591 L F
.38864 .54135 m .38947 .53948 L .39067 .54234 L .373 .413 .773 r
F
.38864 .54135 m .38744 .53834 L .38947 .53948 L F
.42319 .57097 m .42407 .56914 L .42529 .57084 L .562 .636 .882 r
F
.42319 .57097 m .42197 .56925 L .42407 .56914 L F
.62094 .5431 m .62197 .54134 L .62304 .54394 L .428 .451 .781 r
F
.62094 .5431 m .61986 .54038 L .62197 .54134 L F
.41655 .56765 m .41742 .56581 L .41864 .56759 L .549 .621 .876 r
F
.41655 .56765 m .41532 .56585 L .41742 .56581 L F
.41987 .56935 m .42074 .56751 L .42197 .56925 L .556 .629 .879 r
F
.41987 .56935 m .41864 .56759 L .42074 .56751 L F
.69011 .58433 m .6913 .58248 L .69239 .58408 L .593 .665 .889 r
F
.69011 .58433 m .68903 .58274 L .6913 .58248 L F
.70917 .59084 m .71038 .58899 L .71146 .59061 L .59 .66 .887 r
F
.70917 .59084 m .7081 .58922 L .71038 .58899 L F
.48943 .59522 m .49038 .59341 L .49157 .59505 L .576 .652 .888 r
F
.48943 .59522 m .48824 .59359 L .49038 .59341 L F
.46735 .58718 m .46827 .58536 L .46948 .58693 L .587 .666 .894 r
F
.46735 .58718 m .46615 .58561 L .46827 .58536 L F
.44859 .58083 m .44949 .579 L .45071 .58058 L .585 .664 .893 r
F
.44859 .58083 m .44738 .57925 L .44949 .579 L F
.63732 .56098 m .63845 .5591 L .63958 .5611 L .531 .583 .852 r
F
.63732 .56098 m .63619 .55894 L .63845 .5591 L F
.74966 .61127 m .75092 .60945 L .752 .61156 L .528 .575 .847 r
F
.74966 .61127 m .74858 .60921 L .75092 .60945 L F
.30608 .64109 m .30498 .63762 L .30678 .63943 L .263 .303 .716 r
F
.30498 .63762 m .30568 .63596 L .30678 .63943 L .29 .335 .736 r
F
.30498 .63762 m .30387 .63439 L .30568 .63596 L F
.51268 .60702 m .51365 .60523 L .51483 .60715 L .533 .599 .866 r
F
.51268 .60702 m .51151 .60513 L .51365 .60523 L F
.38276 .52406 m .38163 .51971 L .38359 .52217 L .24 .257 .678 r
F
.38163 .51971 m .38245 .51781 L .38359 .52217 L .206 .218 .651 r
F
.30715 .64484 m .30608 .64109 L .30786 .64318 L .233 .268 .693 r
F
.30608 .64109 m .30678 .63943 L .30786 .64318 L .263 .303 .716 r
F
.66769 .57634 m .66885 .57448 L .66995 .57613 L .585 .654 .884 r
F
.66769 .57634 m .66659 .57469 L .66885 .57448 L F
.29745 .62243 m .29815 .62076 L .29931 .62322 L .413 .476 .816 r
F
.29745 .62243 m .29629 .62007 L .29815 .62076 L F
.53745 .64103 m .53629 .63736 L .53846 .63927 L .334 .35 .728 r
F
.53629 .63736 m .53729 .63559 L .53846 .63927 L .356 .376 .745 r
F
.53629 .63736 m .53512 .63395 L .53729 .63559 L F
.48611 .59377 m .48705 .59196 L .48824 .59359 L .579 .656 .89 r
F
.48611 .59377 m .48492 .59216 L .48705 .59196 L F
.54237 .67058 m .54132 .66472 L .54327 .66905 L .195 .176 .608 r
F
.54132 .66472 m .54222 .66318 L .54327 .66905 L .22 .207 .631 r
F
.53862 .64503 m .53745 .64103 L .53963 .64327 L .311 .321 .709 r
F
.53745 .64103 m .53846 .63927 L .53963 .64327 L .334 .35 .728 r
F
.30387 .63439 m .30457 .63273 L .30568 .63596 L .316 .364 .753 r
F
.30387 .63439 m .30274 .63137 L .30457 .63273 L F
.70581 .58946 m .70702 .58761 L .7081 .58922 L .591 .662 .888 r
F
.70581 .58946 m .70474 .58786 L .70702 .58761 L F
.68675 .583 m .68794 .58114 L .68903 .58274 L .593 .665 .889 r
F
.68675 .583 m .68567 .5814 L .68794 .58114 L F
.30868 .65159 m .30779 .64791 L .30928 .6502 L .18 .206 .652 r
F
.30779 .64791 m .30839 .64651 L .30928 .6502 L .208 .239 .674 r
F
.40208 .55772 m .40294 .55587 L .40416 .55795 L .497 .558 .849 r
F
.40208 .55772 m .40086 .55559 L .40294 .55587 L F
.46402 .58586 m .46494 .58404 L .46615 .58561 L .588 .667 .894 r
F
.46402 .58586 m .46282 .58429 L .46494 .58404 L F
.44526 .57948 m .44616 .57766 L .44738 .57925 L .584 .662 .892 r
F
.44526 .57948 m .44405 .57789 L .44616 .57766 L F
.66432 .57489 m .66549 .57302 L .66659 .57469 L .582 .65 .882 r
F
.66432 .57489 m .66322 .57321 L .66549 .57302 L F
.64071 .56306 m .64184 .56118 L .64297 .56311 L .542 .597 .858 r
F
.64071 .56306 m .63958 .5611 L .64184 .56118 L F
.30715 .64484 m .30786 .64318 L .30891 .64728 L .233 .268 .693 r
F
.53512 .63395 m .53612 .63218 L .53729 .63559 L .375 .401 .76 r
F
.53512 .63395 m .53396 .63076 L .53612 .63218 L F
.48278 .59236 m .48373 .59055 L .48492 .59216 L .581 .659 .891 r
F
.48278 .59236 m .48159 .59076 L .48373 .59055 L F
.52381 .61607 m .5248 .61429 L .52596 .61659 L .485 .538 .836 r
F
.52381 .61607 m .52264 .61385 L .5248 .61429 L F
.516 .60912 m .51698 .60732 L .51815 .60933 L .522 .585 .859 r
F
.516 .60912 m .51483 .60715 L .51698 .60732 L F
.38744 .53834 m .38828 .53646 L .38947 .53948 L .352 .387 .758 r
F
.38744 .53834 m .38626 .53514 L .38828 .53646 L F
.5283 .62143 m .52929 .61965 L .53046 .62223 L .452 .498 .815 r
F
.5283 .62143 m .52713 .61896 L .52929 .61965 L F
.61251 .51597 m .61347 .51429 L .61453 .51845 L .277 .262 .662 r
F
.5418 .68975 m .5427 .68823 L .54377 .69763 L .144 .113 .561 r
F
.62941 .55376 m .63045 .55201 L .6315 .55411 L .494 .535 .828 r
F
.62941 .55376 m .62835 .5516 L .63045 .55201 L F
.66096 .57339 m .66212 .57152 L .66322 .57321 L .579 .646 .881 r
F
.66096 .57339 m .65985 .57169 L .66212 .57152 L F
.53979 .64941 m .53862 .64503 L .5408 .64766 L .287 .291 .689 r
F
.53862 .64503 m .53963 .64327 L .5408 .64766 L .311 .321 .709 r
F
.30978 .66143 m .31038 .66005 L .3112 .66497 L .119 .135 .602 r
F
.3106 .66635 m .30978 .66143 L .3112 .66497 L .087 .098 .574 r
F
.73164 .59965 m .73288 .59782 L .73395 .59958 L .571 .634 .875 r
F
.73164 .59965 m .73057 .59791 L .73288 .59782 L F
.73501 .60135 m .73626 .59952 L .73732 .60132 L .565 .627 .872 r
F
.73501 .60135 m .73395 .59958 L .73626 .59952 L F
.61986 .54038 m .62089 .53862 L .62197 .54134 L .413 .432 .771 r
F
.61986 .54038 m .61878 .53751 L .62089 .53862 L F
.62518 .54882 m .62622 .54707 L .62728 .54937 L .465 .498 .808 r
F
.62518 .54882 m .62412 .54643 L .62622 .54707 L F
.70246 .5881 m .70366 .58625 L .70474 .58786 L .592 .664 .888 r
F
.70246 .5881 m .70138 .5865 L .70366 .58625 L F
.84505 .47037 m .84327 .45991 L .84632 .46853 L .246 .184 .587 r
F
.84327 .45991 m .84453 .45806 L .84632 .46853 L .227 .16 .569 r
F
.46068 .58458 m .46161 .58272 L .46284 .58432 L .588 .667 .894 r
F
.46068 .58458 m .45945 .58298 L .46161 .58272 L F
.6124 .50971 m .61131 .50461 L .61336 .50801 L .253 .233 .642 r
F
.61131 .50461 m .61228 .50291 L .61336 .50801 L .229 .203 .621 r
F
.6834 .58165 m .68458 .5798 L .68567 .5814 L .592 .664 .888 r
F
.6834 .58165 m .68231 .58005 L .68458 .5798 L F
.44193 .57812 m .44283 .57629 L .44405 .57789 L .582 .66 .891 r
F
.44193 .57812 m .44071 .57651 L .44283 .57629 L F
.72827 .59802 m .7295 .59619 L .73057 .59791 L .575 .64 .878 r
F
.72827 .59802 m .7272 .59631 L .7295 .59619 L F
.64409 .56501 m .64523 .56313 L .64635 .565 L .551 .609 .864 r
F
.64409 .56501 m .64297 .56311 L .64523 .56313 L F
.30274 .63137 m .30344 .6297 L .30457 .63273 L .339 .391 .769 r
F
.30274 .63137 m .30161 .62851 L .30344 .6297 L F
.73839 .60314 m .73964 .60131 L .74071 .60316 L .559 .618 .868 r
F
.73839 .60314 m .73732 .60132 L .73964 .60131 L F
.65759 .57185 m .65874 .56998 L .65985 .57169 L .575 .64 .878 r
F
.65759 .57185 m .65648 .57012 L .65874 .56998 L F
.47946 .59097 m .4804 .58916 L .48159 .59076 L .583 .661 .892 r
F
.47946 .59097 m .47826 .58938 L .4804 .58916 L F
.61439 .52403 m .61327 .51996 L .61541 .52225 L .32 .315 .697 r
F
.61327 .51996 m .6143 .51818 L .61541 .52225 L .297 .286 .678 r
F
.75308 .61373 m .75435 .61191 L .75544 .61415 L .515 .558 .837 r
F
.75308 .61373 m .752 .61156 L .75435 .61191 L F
.7249 .59645 m .72613 .59461 L .7272 .59631 L .579 .646 .88 r
F
.7249 .59645 m .72383 .59477 L .72613 .59461 L F
.61561 .42118 m .61673 .42856 L .61576 .43034 L .08 .023 .485 r
F
.61606 .42035 m .61673 .42856 L .61561 .42118 L F
.64747 .56684 m .64861 .56497 L .64973 .56679 L .558 .618 .869 r
F
.64747 .56684 m .64635 .565 L .64861 .56497 L F
.65422 .57025 m .65537 .56838 L .65648 .57012 L .57 .634 .876 r
F
.65422 .57025 m .65311 .56849 L .65537 .56838 L F
.38392 .52805 m .38276 .52406 L .38475 .52616 L .272 .294 .702 r
F
.38276 .52406 m .38359 .52217 L .38475 .52616 L .24 .257 .678 r
F
.65084 .56858 m .65199 .56671 L .65311 .56849 L .565 .627 .872 r
F
.65084 .56858 m .64973 .56679 L .65199 .56671 L F
.39309 .54766 m .39393 .54579 L .39514 .54829 L .427 .476 .808 r
F
.39309 .54766 m .39188 .54506 L .39393 .54579 L F
.74178 .60503 m .74303 .6032 L .7441 .60511 L .552 .609 .863 r
F
.74178 .60503 m .74071 .60316 L .74303 .6032 L F
.53396 .63076 m .53495 .62899 L .53612 .63218 L .394 .424 .773 r
F
.53396 .63076 m .53279 .62776 L .53495 .62899 L F
.40538 .55998 m .40624 .55812 L .40747 .56011 L .513 .577 .857 r
F
.40538 .55998 m .40416 .55795 L .40624 .55812 L F
.39757 .55302 m .39842 .55116 L .39964 .55341 L .467 .523 .832 r
F
.39757 .55302 m .39636 .55069 L .39842 .55116 L F
.38134 .51299 m .38024 .5076 L .38217 .51109 L .169 .175 .622 r
F
.38024 .5076 m .38107 .50569 L .38217 .51109 L .131 .131 .59 r
F
.4386 .57673 m .4395 .5749 L .44071 .57651 L .58 .657 .89 r
F
.4386 .57673 m .43738 .57511 L .4395 .5749 L F
.6991 .58675 m .7003 .5849 L .70138 .5865 L .593 .665 .889 r
F
.6991 .58675 m .69802 .58516 L .7003 .5849 L F
.38626 .53514 m .38709 .53326 L .38828 .53646 L .327 .359 .742 r
F
.38626 .53514 m .38508 .53172 L .38709 .53326 L F
.72154 .59494 m .72276 .5931 L .72383 .59477 L .582 .65 .882 r
F
.72154 .59494 m .72047 .59327 L .72276 .5931 L F
.84772 .42012 m .84822 .42928 L .84708 .42108 L .203 .13 .547 r
F
.68004 .5803 m .68122 .57844 L .68231 .58005 L .591 .662 .888 r
F
.68004 .5803 m .67895 .57869 L .68122 .57844 L F
.47613 .58961 m .47707 .58779 L .47826 .58938 L .585 .663 .892 r
F
.47613 .58961 m .47493 .58803 L .47707 .58779 L F
.45737 .58323 m .45828 .58141 L .45949 .58298 L .587 .667 .894 r
F
.45737 .58323 m .45616 .58166 L .45828 .58141 L F
.63279 .5566 m .63392 .55471 L .63505 .55685 L .511 .557 .839 r
F
.63279 .5566 m .63165 .5544 L .63392 .55471 L F
.30954 .65562 m .30868 .65159 L .31014 .65422 L .15 .172 .628 r
F
.30868 .65159 m .30928 .6502 L .31014 .65422 L .18 .206 .652 r
F
.38442 .42065 m .38457 .43226 L .38425 .42104 L 0 0 .394 r
F
.51932 .61138 m .5203 .60959 L .52147 .61169 L .509 .569 .851 r
F
.51932 .61138 m .51815 .60933 L .5203 .60959 L F
.38508 .53172 m .38392 .52805 L .38591 .52984 L .301 .328 .723 r
F
.38392 .52805 m .38475 .52616 L .38591 .52984 L .272 .294 .702 r
F
.61878 .53751 m .61981 .53574 L .62089 .53862 L .397 .412 .759 r
F
.61878 .53751 m .61769 .53447 L .61981 .53574 L F
.71818 .59346 m .7194 .59162 L .72047 .59327 L .585 .654 .884 r
F
.71818 .59346 m .71711 .59182 L .7194 .59162 L F
.43527 .57532 m .43616 .57348 L .43738 .57511 L .577 .654 .889 r
F
.43527 .57532 m .43405 .57368 L .43616 .57348 L F
.74518 .60705 m .74643 .60522 L .7475 .6072 L .544 .597 .857 r
F
.74518 .60705 m .7441 .60511 L .74643 .60522 L F
.38508 .53172 m .38591 .52984 L .38709 .53326 L .301 .328 .723 r
F
.29629 .62007 m .29698 .61839 L .29815 .62076 L .427 .493 .825 r
F
.29629 .62007 m .29511 .61779 L .29698 .61839 L F
.30161 .62851 m .3023 .62684 L .30344 .6297 L .36 .415 .783 r
F
.30161 .62851 m .30046 .6258 L .3023 .62684 L F
.84789 .44645 m .84583 .43283 L .84909 .44469 L .22 .151 .562 r
F
.84583 .43283 m .84703 .43106 L .84909 .44469 L .203 .13 .547 r
F
.54097 .65428 m .53979 .64941 L .54197 .65253 L .261 .258 .667 r
F
.53979 .64941 m .5408 .64766 L .54197 .65253 L .287 .291 .689 r
F
.40869 .56206 m .40955 .56021 L .41078 .56213 L .525 .592 .864 r
F
.40869 .56206 m .40747 .56011 L .40955 .56021 L F
.67668 .57893 m .67785 .57707 L .67895 .57869 L .59 .66 .887 r
F
.67668 .57893 m .67558 .57731 L .67785 .57707 L F
.69574 .58541 m .69694 .58356 L .69802 .58516 L .593 .665 .889 r
F
.69574 .58541 m .69466 .58382 L .69694 .58356 L F
.4728 .58827 m .47374 .58645 L .47493 .58803 L .586 .665 .893 r
F
.4728 .58827 m .47161 .58669 L .47374 .58645 L F
.45404 .58191 m .45495 .58009 L .45616 .58166 L .587 .666 .893 r
F
.45404 .58191 m .45283 .58034 L .45495 .58009 L F
.43195 .57387 m .43283 .57203 L .43405 .57368 L .574 .65 .887 r
F
.43195 .57387 m .43072 .57221 L .43283 .57203 L F
.6155 .52777 m .61439 .52403 L .61652 .52599 L .341 .342 .715 r
F
.61439 .52403 m .61541 .52225 L .61652 .52599 L .32 .315 .697 r
F
.71481 .59202 m .71603 .59018 L .71711 .59182 L .587 .657 .885 r
F
.71481 .59202 m .71374 .59039 L .71603 .59018 L F
.61228 .50291 m .61117 .49718 L .61324 .50121 L .229 .203 .621 r
F
.61117 .49718 m .61214 .49547 L .61324 .50121 L .203 .172 .598 r
F
.50154 .59975 m .5025 .59795 L .50368 .59969 L .56 .633 .88 r
F
.50154 .59975 m .50036 .59803 L .5025 .59795 L F
.50486 .60145 m .50583 .59965 L .50701 .60143 L .554 .625 .877 r
F
.50486 .60145 m .50368 .59969 L .50583 .59965 L F
.49822 .59813 m .49918 .59632 L .50036 .59803 L .566 .64 .883 r
F
.49822 .59813 m .49703 .59643 L .49918 .59632 L F
.53279 .62776 m .53379 .62599 L .53495 .62899 L .41 .445 .786 r
F
.53279 .62776 m .53162 .62493 L .53379 .62599 L F
.61769 .53447 m .61872 .5327 L .61981 .53574 L .38 .39 .745 r
F
.61769 .53447 m .6166 .53123 L .61872 .5327 L F
.41201 .56401 m .41287 .56217 L .4141 .56402 L .536 .605 .869 r
F
.41201 .56401 m .41078 .56213 L .41287 .56217 L F
.42862 .57238 m .4295 .57054 L .43072 .57221 L .57 .645 .886 r
F
.42862 .57238 m .42739 .5707 L .4295 .57054 L F
.50818 .60324 m .50915 .60144 L .51033 .60327 L .547 .616 .873 r
F
.50818 .60324 m .50701 .60143 L .50915 .60144 L F
.49489 .59656 m .49585 .59475 L .49703 .59643 L .57 .645 .885 r
F
.49489 .59656 m .49371 .5949 L .49585 .59475 L F
.67332 .57754 m .67449 .57568 L .67558 .57731 L .588 .658 .886 r
F
.67332 .57754 m .67222 .57591 L .67449 .57568 L F
.74858 .60921 m .74984 .60739 L .75092 .60945 L .534 .583 .85 r
F
.74858 .60921 m .7475 .6072 L .74984 .60739 L F
.62412 .54643 m .62515 .54467 L .62622 .54707 L .454 .484 .8 r
F
.62412 .54643 m .62304 .54394 L .62515 .54467 L F
.69239 .58408 m .69358 .58222 L .69466 .58382 L .593 .665 .889 r
F
.69239 .58408 m .6913 .58248 L .69358 .58222 L F
.52713 .61896 m .52812 .61718 L .52929 .61965 L .464 .512 .823 r
F
.52713 .61896 m .52596 .61659 L .52812 .61718 L F
.38061 .48651 m .37976 .4789 L .38135 .48479 L .043 .03 .515 r
F
.37976 .4789 m .3805 .47718 L .38135 .48479 L .006 0 .482 r
F
.63619 .55894 m .63732 .55706 L .63845 .5591 L .525 .575 .848 r
F
.63619 .55894 m .63505 .55685 L .63732 .55706 L F
.54214 .65974 m .54315 .658 L .54337 .65915 L .234 .224 .643 r
F
.54255 .66057 m .54337 .65915 L .54434 .66425 L F
.54214 .65974 m .54337 .65915 L .54255 .66057 L F
.54222 .66318 m .54191 .66167 L .54312 .66164 L .22 .207 .631 r
F
.54191 .66167 m .54117 .658 L .54255 .66057 L F
.54191 .66167 m .54255 .66057 L .54312 .66164 L F
.46948 .58693 m .4704 .58511 L .47161 .58669 L .587 .666 .893 r
F
.46948 .58693 m .46827 .58536 L .4704 .58511 L F
.71146 .59061 m .71267 .58876 L .71374 .59039 L .589 .659 .886 r
F
.71146 .59061 m .71038 .58899 L .71267 .58876 L F
.42529 .57084 m .42617 .569 L .42739 .5707 L .565 .64 .883 r
F
.42529 .57084 m .42407 .56914 L .42617 .569 L F
.6166 .53123 m .6155 .52777 L .61762 .52946 L .361 .367 .731 r
F
.6155 .52777 m .61652 .52599 L .61762 .52946 L .341 .342 .715 r
F
.45071 .58058 m .45161 .57876 L .45283 .58034 L .586 .665 .893 r
F
.45071 .58058 m .44949 .579 L .45161 .57876 L F
.41532 .56585 m .41619 .564 L .41742 .56581 L .545 .616 .874 r
F
.41532 .56585 m .4141 .56402 L .41619 .564 L F
.6166 .53123 m .61762 .52946 L .61872 .5327 L .361 .367 .731 r
F
.49157 .59505 m .49252 .59324 L .49371 .5949 L .574 .65 .887 r
F
.49157 .59505 m .49038 .59341 L .49252 .59324 L F
.38442 .42065 m .38524 .43066 L .38457 .43226 L 0 0 .394 r
F
.38492 .41943 m .38524 .43066 L .38442 .42065 L F
.42197 .56925 m .42284 .56741 L .42407 .56914 L .56 .633 .881 r
F
.42197 .56925 m .42074 .56751 L .42284 .56741 L F
.41864 .56759 m .41951 .56575 L .42074 .56751 L .553 .625 .878 r
F
.41864 .56759 m .41742 .56581 L .41951 .56575 L F
.40086 .55559 m .40171 .55374 L .40294 .55587 L .488 .548 .844 r
F
.40086 .55559 m .39964 .55341 L .40171 .55374 L F
.62835 .5516 m .62939 .54985 L .63045 .55201 L .485 .524 .822 r
F
.62835 .5516 m .62728 .54937 L .62939 .54985 L F
.51151 .60513 m .51248 .60333 L .51365 .60523 L .538 .605 .868 r
F
.51151 .60513 m .51033 .60327 L .51248 .60333 L F
.52264 .61385 m .52363 .61206 L .5248 .61429 L .494 .549 .842 r
F
.52264 .61385 m .52147 .61169 L .52363 .61206 L F
.66995 .57613 m .67112 .57427 L .67222 .57591 L .586 .655 .885 r
F
.66995 .57613 m .66885 .57448 L .67112 .57427 L F
.39188 .54506 m .39272 .54319 L .39393 .54579 L .411 .457 .798 r
F
.39188 .54506 m .39067 .54234 L .39272 .54319 L F
.8443 .45172 m .84549 .44997 L .84728 .46089 L .22 .151 .562 r
F
.30046 .6258 m .30116 .62413 L .3023 .62684 L .379 .438 .795 r
F
.30046 .6258 m .29931 .62322 L .30116 .62413 L F
.48824 .59359 m .48919 .59177 L .49038 .59341 L .577 .654 .889 r
F
.48824 .59359 m .48705 .59196 L .48919 .59177 L F
.38023 .50392 m .38096 .50222 L .38192 .50732 L .115 .113 .577 r
F
.61538 .44852 m .6142 .43669 L .61625 .44694 L .106 .055 .51 r
F
.68903 .58274 m .69022 .58088 L .6913 .58248 L .593 .665 .889 r
F
.68903 .58274 m .68794 .58114 L .69022 .58088 L F
.7081 .58922 m .70931 .58738 L .71038 .58899 L .591 .661 .887 r
F
.7081 .58922 m .70702 .58761 L .70931 .58738 L F
.46615 .58561 m .46707 .58379 L .46827 .58536 L .587 .667 .894 r
F
.46615 .58561 m .46494 .58404 L .46707 .58379 L F
.44738 .57925 m .44828 .57742 L .44949 .579 L .585 .663 .892 r
F
.44738 .57925 m .44616 .57766 L .44828 .57742 L F
.31038 .66005 m .30954 .65562 L .31098 .65865 L .119 .135 .602 r
F
.30954 .65562 m .31014 .65422 L .31098 .65865 L .15 .172 .628 r
F
.38163 .46957 m .38084 .45911 L .38242 .46773 L 0 0 .465 r
F
.38084 .45911 m .38162 .45726 L .38242 .46773 L 0 0 .431 r
F
.63958 .5611 m .64071 .55922 L .64184 .56118 L .537 .59 .855 r
F
.63958 .5611 m .63845 .5591 L .64071 .55922 L F
.66659 .57469 m .66775 .57282 L .66885 .57448 L .583 .652 .883 r
F
.66659 .57469 m .66549 .57302 L .66775 .57282 L F
.51483 .60715 m .51581 .60535 L .51698 .60732 L .528 .592 .863 r
F
.51483 .60715 m .51365 .60523 L .51581 .60535 L F
.6126 .48988 m .6113 .48165 L .61371 .48792 L .187 .152 .584 r
F
.6113 .48165 m .6124 .47968 L .61371 .48792 L .157 .116 .557 r
F
.48492 .59216 m .48586 .59034 L .48705 .59196 L .58 .657 .89 r
F
.48492 .59216 m .48373 .59055 L .48586 .59034 L F
.39636 .55069 m .3972 .54883 L .39842 .55116 L .455 .509 .825 r
F
.39636 .55069 m .39514 .54829 L .3972 .54883 L F
.752 .61156 m .75326 .60974 L .75435 .61191 L .522 .567 .842 r
F
.752 .61156 m .75092 .60945 L .75326 .60974 L F
.53162 .62493 m .53262 .62315 L .53379 .62599 L .426 .464 .797 r
F
.53162 .62493 m .53046 .62223 L .53262 .62315 L F
.61436 .46382 m .61294 .45151 L .61547 .46182 L .129 .081 .531 r
F
.61294 .45151 m .61405 .44951 L .61547 .46182 L .101 .048 .505 r
F
.61658 .4194 m .61673 .42856 L .61606 .42035 L .08 .023 .485 r
F
.29511 .61779 m .2958 .6161 L .29698 .61839 L .441 .508 .832 r
F
.29511 .61779 m .29393 .61558 L .2958 .6161 L F
.70474 .58786 m .70595 .58601 L .70702 .58761 L .592 .663 .888 r
F
.70474 .58786 m .70366 .58625 L .70595 .58601 L F
.66322 .57321 m .66438 .57135 L .66549 .57302 L .58 .648 .882 r
F
.66322 .57321 m .66212 .57152 L .66438 .57135 L F
.44405 .57789 m .44494 .57606 L .44616 .57766 L .583 .661 .892 r
F
.44405 .57789 m .44283 .57629 L .44494 .57606 L F
.68567 .5814 m .68686 .57954 L .68794 .58114 L .593 .664 .888 r
F
.68567 .5814 m .68458 .5798 L .68686 .57954 L F
.46282 .58429 m .46374 .58247 L .46494 .58404 L .588 .667 .894 r
F
.46282 .58429 m .46161 .58272 L .46374 .58247 L F
.64297 .56311 m .64411 .56123 L .64523 .56313 L .546 .603 .861 r
F
.64297 .56311 m .64184 .56118 L .64411 .56123 L F
.54214 .65974 m .54097 .65428 L .54315 .658 L .234 .224 .643 r
F
.54097 .65428 m .54197 .65253 L .54315 .658 L .261 .258 .667 r
F
.48159 .59076 m .48253 .58894 L .48373 .59055 L .582 .66 .891 r
F
.48159 .59076 m .4804 .58916 L .48253 .58894 L F
.54083 .74194 m .53985 .72663 L .54164 .74063 L .06 .009 .479 r
F
.54069 .74219 m .53985 .72663 L .54083 .74194 L .082 .037 .501 r
F
.54164 .74063 m .53985 .72663 L .5408 .72507 L F
.73395 .59958 m .73519 .59774 L .73626 .59952 L .568 .631 .874 r
F
.73395 .59958 m .73288 .59782 L .73519 .59774 L F
.40416 .55795 m .40501 .55609 L .40624 .55812 L .505 .568 .853 r
F
.40416 .55795 m .40294 .55587 L .40501 .55609 L F
.31137 .67188 m .3106 .66635 L .31197 .6705 L .054 .06 .545 r
F
.3106 .66635 m .3112 .66497 L .31197 .6705 L .087 .098 .574 r
F
.61347 .51429 m .6124 .50971 L .61444 .51259 L .277 .262 .662 r
F
.6124 .50971 m .61336 .50801 L .61444 .51259 L .253 .233 .642 r
F
.73057 .59791 m .73181 .59607 L .73288 .59782 L .573 .637 .877 r
F
.73057 .59791 m .7295 .59619 L .73181 .59607 L F
.73732 .60132 m .73857 .59948 L .73964 .60131 L .563 .623 .87 r
F
.73732 .60132 m .73626 .59952 L .73857 .59948 L F
.65985 .57169 m .66101 .56982 L .66212 .57152 L .577 .643 .879 r
F
.65985 .57169 m .65874 .56998 L .66101 .56982 L F
.63165 .5544 m .63278 .55252 L .63392 .55471 L .503 .547 .834 r
F
.63165 .5544 m .63051 .55215 L .63278 .55252 L F
.62304 .54394 m .62408 .54218 L .62515 .54467 L .442 .468 .791 r
F
.62304 .54394 m .62197 .54134 L .62408 .54218 L F
.6148 .43211 m .61576 .43034 L .6171 .44397 L .08 .023 .485 r
F
.7272 .59631 m .72844 .59447 L .7295 .59619 L .577 .643 .879 r
F
.7272 .59631 m .72613 .59461 L .72844 .59447 L F
.64635 .565 m .64749 .56313 L .64861 .56497 L .555 .614 .866 r
F
.64635 .565 m .64523 .56313 L .64749 .56313 L F
.51815 .60933 m .51913 .60753 L .5203 .60959 L .516 .577 .856 r
F
.51815 .60933 m .51698 .60732 L .51913 .60753 L F
.44071 .57651 m .44161 .57468 L .44283 .57629 L .581 .659 .891 r
F
.44071 .57651 m .4395 .5749 L .44161 .57468 L F
.74071 .60316 m .74196 .60132 L .74303 .6032 L .556 .614 .866 r
F
.74071 .60316 m .73964 .60131 L .74196 .60132 L F
.65648 .57012 m .65763 .56825 L .65874 .56998 L .573 .637 .877 r
F
.65648 .57012 m .65537 .56838 L .65763 .56825 L F
.38245 .51781 m .38134 .51299 L .38328 .51591 L .206 .218 .651 r
F
.38134 .51299 m .38217 .51109 L .38328 .51591 L .169 .175 .622 r
F
.70138 .5865 m .70258 .58465 L .70366 .58625 L .593 .664 .888 r
F
.70138 .5865 m .7003 .5849 L .70258 .58465 L F
.68231 .58005 m .68349 .57819 L .68458 .5798 L .592 .663 .888 r
F
.68231 .58005 m .68122 .57844 L .68349 .57819 L F
.64973 .56679 m .65088 .56491 L .65199 .56671 L .562 .623 .871 r
F
.64973 .56679 m .64861 .56497 L .65088 .56491 L F
.65311 .56849 m .65426 .56662 L .65537 .56838 L .568 .631 .874 r
F
.65311 .56849 m .65199 .56671 L .65426 .56662 L F
.45949 .58298 m .4604 .58115 L .46161 .58272 L .588 .667 .894 r
F
.45949 .58298 m .45828 .58141 L .4604 .58115 L F
.54343 .67732 m .54237 .67058 L .54433 .67579 L .169 .144 .585 r
F
.54237 .67058 m .54327 .66905 L .54433 .67579 L .195 .176 .608 r
F
.84828 .41929 m .84943 .4275 L .84772 .42012 L .203 .13 .547 r
F
.84772 .42012 m .84943 .4275 L .84822 .42928 L F
.47826 .58938 m .4792 .58756 L .4804 .58916 L .584 .662 .892 r
F
.47826 .58938 m .47707 .58779 L .4792 .58756 L F
.29931 .62322 m .3 .62155 L .30116 .62413 L .397 .458 .806 r
F
.29931 .62322 m .29815 .62076 L .3 .62155 L F
.72383 .59477 m .72506 .59293 L .72613 .59461 L .581 .648 .881 r
F
.72383 .59477 m .72276 .5931 L .72506 .59293 L F
.5436 .68671 m .54253 .67884 L .5445 .68519 L .144 .113 .561 r
F
.54253 .67884 m .54343 .67732 L .5445 .68519 L .169 .144 .585 r
F
.38077 .49478 m .37987 .48823 L .38151 .49306 L .079 .072 .547 r
F
.37987 .48823 m .38061 .48651 L .38151 .49306 L .043 .03 .515 r
F
.38096 .50222 m .38003 .49649 L .3817 .50052 L .115 .113 .577 r
F
.38003 .49649 m .38077 .49478 L .3817 .50052 L .079 .072 .547 r
F
.39067 .54234 m .39151 .54047 L .39272 .54319 L .393 .436 .786 r
F
.39067 .54234 m .38947 .53948 L .39151 .54047 L F
.38318 .45355 m .3825 .44051 L .38397 .45169 L 0 0 .431 r
F
.3825 .44051 m .38328 .43865 L .38397 .45169 L 0 0 .398 r
F
.52596 .61659 m .52696 .6148 L .52812 .61718 L .475 .526 .83 r
F
.52596 .61659 m .5248 .61429 L .52696 .6148 L F
.7441 .60511 m .74536 .60328 L .74643 .60522 L .548 .603 .86 r
F
.7441 .60511 m .74303 .6032 L .74536 .60328 L F
.43738 .57511 m .43828 .57328 L .4395 .5749 L .578 .656 .89 r
F
.43738 .57511 m .43616 .57348 L .43828 .57328 L F
.72047 .59327 m .7217 .59143 L .72276 .5931 L .584 .652 .883 r
F
.72047 .59327 m .7194 .59162 L .7217 .59143 L F
.40747 .56011 m .40832 .55826 L .40955 .56021 L .519 .585 .861 r
F
.40747 .56011 m .40624 .55812 L .40832 .55826 L F
.61277 .49884 m .6115 .49184 L .61388 .49688 L .216 .187 .61 r
F
.6115 .49184 m .6126 .48988 L .61388 .49688 L .187 .152 .584 r
F
.62728 .54937 m .62832 .54762 L .62939 .54985 L .476 .512 .815 r
F
.62728 .54937 m .62622 .54707 L .62832 .54762 L F
.69802 .58516 m .69922 .5833 L .7003 .5849 L .593 .665 .889 r
F
.69802 .58516 m .69694 .58356 L .69922 .5833 L F
.67895 .57869 m .68013 .57683 L .68122 .57844 L .591 .661 .887 r
F
.67895 .57869 m .67785 .57707 L .68013 .57683 L F
.47493 .58803 m .47587 .58621 L .47707 .58779 L .585 .664 .893 r
F
.47493 .58803 m .47374 .58645 L .47587 .58621 L F
.45616 .58166 m .45707 .57983 L .45828 .58141 L .587 .666 .894 r
F
.45616 .58166 m .45495 .58009 L .45707 .57983 L F
.75544 .61415 m .7567 .61233 L .75779 .61463 L .508 .548 .832 r
F
.75544 .61415 m .75435 .61191 L .7567 .61233 L F
.43405 .57368 m .43494 .57185 L .43616 .57348 L .575 .652 .888 r
F
.43405 .57368 m .43283 .57203 L .43494 .57185 L F
.71711 .59182 m .71833 .58997 L .7194 .59162 L .586 .655 .885 r
F
.71711 .59182 m .71603 .59018 L .71833 .58997 L F
.5427 .72192 m .54155 .7081 L .54365 .72034 L .082 .037 .501 r
F
.54155 .7081 m .54249 .70651 L .54365 .72034 L .107 .067 .525 r
F
.53046 .62223 m .53145 .62045 L .53262 .62315 L .44 .482 .806 r
F
.53046 .62223 m .52929 .61965 L .53145 .62045 L F
.39964 .55341 m .40049 .55155 L .40171 .55374 L .478 .536 .838 r
F
.39964 .55341 m .39842 .55116 L .40049 .55155 L F
.63505 .55685 m .63619 .55497 L .63732 .55706 L .518 .566 .844 r
F
.63505 .55685 m .63392 .55471 L .63619 .55497 L F
.7475 .6072 m .74876 .60537 L .74984 .60739 L .539 .59 .854 r
F
.7475 .6072 m .74643 .60522 L .74876 .60537 L F
.30928 .6502 m .30839 .64651 L .30987 .64879 L .18 .206 .652 r
F
.41078 .56213 m .41164 .56028 L .41287 .56217 L .531 .599 .867 r
F
.41078 .56213 m .40955 .56021 L .41164 .56028 L F
.52147 .61169 m .52246 .6099 L .52363 .61206 L .502 .559 .847 r
F
.52147 .61169 m .5203 .60959 L .52246 .6099 L F
.50368 .59969 m .50465 .59788 L .50583 .59965 L .557 .629 .879 r
F
.50368 .59969 m .5025 .59795 L .50465 .59788 L F
.50036 .59803 m .50132 .59622 L .5025 .59795 L .563 .636 .882 r
F
.50036 .59803 m .49918 .59632 L .50132 .59622 L F
.67558 .57731 m .67676 .57545 L .67785 .57707 L .589 .659 .886 r
F
.67558 .57731 m .67449 .57568 L .67676 .57545 L F
.43072 .57221 m .43161 .57037 L .43283 .57203 L .572 .648 .887 r
F
.43072 .57221 m .4295 .57054 L .43161 .57037 L F
.69466 .58382 m .69586 .58196 L .69694 .58356 L .593 .665 .889 r
F
.69466 .58382 m .69358 .58222 L .69586 .58196 L F
.50701 .60143 m .50798 .59963 L .50915 .60144 L .551 .621 .875 r
F
.50701 .60143 m .50583 .59965 L .50798 .59963 L F
.47161 .58669 m .47254 .58487 L .47374 .58645 L .586 .666 .893 r
F
.47161 .58669 m .4704 .58511 L .47254 .58487 L F
.49703 .59643 m .49799 .59462 L .49918 .59632 L .568 .642 .884 r
F
.49703 .59643 m .49585 .59475 L .49799 .59462 L F
.62197 .54134 m .623 .53958 L .62408 .54218 L .428 .451 .781 r
F
.62197 .54134 m .62089 .53862 L .623 .53958 L F
.45283 .58034 m .45373 .57851 L .45495 .58009 L .586 .666 .893 r
F
.45283 .58034 m .45161 .57876 L .45373 .57851 L F
.39514 .54829 m .39598 .54642 L .3972 .54883 L .442 .493 .817 r
F
.39514 .54829 m .39393 .54579 L .39598 .54642 L F
.71374 .59039 m .71496 .58854 L .71603 .59018 L .588 .658 .886 r
F
.71374 .59039 m .71267 .58876 L .71496 .58854 L F
.6135 .47771 m .61215 .46779 L .61461 .47573 L .157 .116 .557 r
F
.61215 .46779 m .61325 .46581 L .61461 .47573 L .129 .081 .531 r
F
.42739 .5707 m .42828 .56886 L .4295 .57054 L .567 .643 .885 r
F
.42739 .5707 m .42617 .569 L .42828 .56886 L F
.4141 .56402 m .41496 .56217 L .41619 .564 L .541 .611 .872 r
F
.4141 .56402 m .41287 .56217 L .41496 .56217 L F
.29393 .61558 m .29462 .6139 L .2958 .6161 L .453 .522 .839 r
F
.29393 .61558 m .29274 .61344 L .29462 .6139 L F
.49371 .5949 m .49466 .59308 L .49585 .59475 L .572 .648 .886 r
F
.49371 .5949 m .49252 .59324 L .49466 .59308 L F
.54327 .66905 m .54222 .66318 L .54417 .66751 L .195 .176 .608 r
F
.54222 .66318 m .54312 .66164 L .54417 .66751 L .22 .207 .631 r
F
.51033 .60327 m .5113 .60147 L .51248 .60333 L .543 .611 .871 r
F
.51033 .60327 m .50915 .60144 L .5113 .60147 L F
.3112 .66497 m .31038 .66005 L .3118 .66358 L .087 .098 .574 r
F
.31038 .66005 m .31098 .65865 L .3118 .66358 L .119 .135 .602 r
F
.30678 .63943 m .30568 .63596 L .30748 .63777 L .263 .303 .716 r
F
.30568 .63596 m .30638 .6343 L .30748 .63777 L .29 .335 .736 r
F
.30568 .63596 m .30457 .63273 L .30638 .6343 L F
.38947 .53948 m .39031 .5376 L .39151 .54047 L .373 .413 .773 r
F
.38947 .53948 m .38828 .53646 L .39031 .5376 L F
.42407 .56914 m .42494 .56729 L .42617 .569 L .562 .636 .882 r
F
.42407 .56914 m .42284 .56741 L .42494 .56729 L F
.30786 .64318 m .30678 .63943 L .30856 .64153 L .233 .268 .693 r
F
.30678 .63943 m .30748 .63777 L .30856 .64153 L .263 .303 .716 r
F
.41742 .56581 m .41829 .56396 L .41951 .56575 L .549 .621 .876 r
F
.41742 .56581 m .41619 .564 L .41829 .56396 L F
.67222 .57591 m .67339 .57405 L .67449 .57568 L .587 .657 .885 r
F
.67222 .57591 m .67112 .57427 L .67339 .57405 L F
.42074 .56751 m .42161 .56566 L .42284 .56741 L .556 .629 .879 r
F
.42074 .56751 m .41951 .56575 L .42161 .56566 L F
.29815 .62076 m .29884 .61908 L .3 .62155 L .413 .476 .816 r
F
.29815 .62076 m .29698 .61839 L .29884 .61908 L F
.49038 .59341 m .49133 .59159 L .49252 .59324 L .576 .652 .888 r
F
.49038 .59341 m .48919 .59177 L .49133 .59159 L F
.46827 .58536 m .4692 .58354 L .4704 .58511 L .587 .666 .894 r
F
.46827 .58536 m .46707 .58379 L .4692 .58354 L F
.6913 .58248 m .6925 .58063 L .69358 .58222 L .593 .665 .889 r
F
.6913 .58248 m .69022 .58088 L .6925 .58063 L F
.71038 .58899 m .7116 .58714 L .71267 .58876 L .59 .66 .887 r
F
.71038 .58899 m .70931 .58738 L .7116 .58714 L F
.44949 .579 m .4504 .57717 L .45161 .57876 L .585 .664 .893 r
F
.44949 .579 m .44828 .57742 L .4504 .57717 L F
.30457 .63273 m .30527 .63106 L .30638 .6343 L .316 .364 .753 r
F
.30457 .63273 m .30344 .6297 L .30527 .63106 L F
.63845 .5591 m .63958 .55722 L .64071 .55922 L .531 .583 .852 r
F
.63845 .5591 m .63732 .55706 L .63958 .55722 L F
.75092 .60945 m .75218 .60763 L .75326 .60974 L .528 .575 .847 r
F
.75092 .60945 m .74984 .60739 L .75218 .60763 L F
.51365 .60523 m .51463 .60342 L .51581 .60535 L .533 .599 .866 r
F
.51365 .60523 m .51248 .60333 L .51463 .60342 L F
.38359 .52217 m .38245 .51781 L .38442 .52028 L .24 .257 .678 r
F
.38245 .51781 m .38328 .51591 L .38442 .52028 L .206 .218 .651 r
F
.61453 .51845 m .61347 .51429 L .6155 .51676 L .3 .29 .681 r
F
.61347 .51429 m .61444 .51259 L .6155 .51676 L .277 .262 .662 r
F
.54377 .69763 m .5427 .68823 L .54467 .69612 L .119 .082 .537 r
F
.5427 .68823 m .5436 .68671 L .54467 .69612 L .144 .113 .561 r
F
.66885 .57448 m .67002 .57262 L .67112 .57427 L .585 .654 .884 r
F
.66885 .57448 m .66775 .57282 L .67002 .57262 L F
.30891 .64728 m .30786 .64318 L .30962 .64563 L .201 .231 .669 r
F
.30786 .64318 m .30856 .64153 L .30962 .64563 L .233 .268 .693 r
F
.53846 .63927 m .53729 .63559 L .53946 .63751 L .334 .35 .728 r
F
.53729 .63559 m .53829 .63383 L .53946 .63751 L .356 .376 .745 r
F
.53729 .63559 m .53612 .63218 L .53829 .63383 L F
.48705 .59196 m .488 .59014 L .48919 .59177 L .579 .656 .89 r
F
.48705 .59196 m .48586 .59034 L .488 .59014 L F
.61336 .50801 m .61228 .50291 L .61433 .50631 L .253 .233 .642 r
F
.61228 .50291 m .61324 .50121 L .61433 .50631 L .229 .203 .621 r
F
.53963 .64327 m .53846 .63927 L .54063 .64151 L .311 .321 .709 r
F
.53846 .63927 m .53946 .63751 L .54063 .64151 L .334 .35 .728 r
F
.63051 .55215 m .63164 .55025 L .63278 .55252 L .494 .536 .828 r
F
.63051 .55215 m .62937 .54981 L .63164 .55025 L F
.31014 .65422 m .30928 .6502 L .31074 .65282 L .15 .172 .628 r
F
.30928 .6502 m .30987 .64879 L .31074 .65282 L .18 .206 .652 r
F
.40294 .55587 m .40379 .55401 L .40501 .55609 L .497 .558 .849 r
F
.40294 .55587 m .40171 .55374 L .40379 .55401 L F
.38508 .41904 m .38524 .43066 L .38492 .41943 L 0 0 .394 r
F
.70702 .58761 m .70823 .58576 L .70931 .58738 L .591 .662 .888 r
F
.70702 .58761 m .70595 .58601 L .70823 .58576 L F
.46494 .58404 m .46587 .58222 L .46707 .58379 L .588 .667 .894 r
F
.46494 .58404 m .46374 .58247 L .46587 .58222 L F
.44616 .57766 m .44706 .57582 L .44828 .57742 L .584 .662 .892 r
F
.44616 .57766 m .44494 .57606 L .44706 .57582 L F
.68794 .58114 m .68913 .57928 L .69022 .58088 L .593 .665 .889 r
F
.68794 .58114 m .68686 .57954 L .68913 .57928 L F
.61658 .4194 m .61771 .42678 L .61673 .42856 L .08 .023 .485 r
F
.61703 .41857 m .61771 .42678 L .61658 .4194 L F
.62089 .53862 m .62192 .53685 L .623 .53958 L .413 .432 .771 r
F
.62089 .53862 m .61981 .53574 L .62192 .53685 L F
.62622 .54707 m .62726 .54531 L .62832 .54762 L .465 .498 .808 r
F
.62622 .54707 m .62515 .54467 L .62726 .54531 L F
.66549 .57302 m .66665 .57116 L .66775 .57282 L .582 .65 .882 r
F
.66549 .57302 m .66438 .57135 L .66665 .57116 L F
.53612 .63218 m .53712 .63041 L .53829 .63383 L .375 .401 .76 r
F
.53612 .63218 m .53495 .62899 L .53712 .63041 L F
.30344 .6297 m .30414 .62803 L .30527 .63106 L .339 .391 .769 r
F
.30344 .6297 m .3023 .62684 L .30414 .62803 L F
.48373 .59055 m .48467 .58873 L .48586 .59034 L .581 .659 .891 r
F
.48373 .59055 m .48253 .58894 L .48467 .58873 L F
.64184 .56118 m .64298 .5593 L .64411 .56123 L .542 .597 .858 r
F
.64184 .56118 m .64071 .55922 L .64298 .5593 L F
.5248 .61429 m .52579 .6125 L .52696 .6148 L .485 .538 .836 r
F
.5248 .61429 m .52363 .61206 L .52579 .6125 L F
.51698 .60732 m .51796 .60552 L .51913 .60753 L .522 .585 .859 r
F
.51698 .60732 m .51581 .60535 L .51796 .60552 L F
.38828 .53646 m .38912 .53458 L .39031 .5376 L .352 .387 .758 r
F
.38828 .53646 m .38709 .53326 L .38912 .53458 L F
.84539 .48086 m .84378 .47221 L .84666 .47903 L .265 .209 .605 r
F
.84378 .47221 m .84505 .47037 L .84666 .47903 L .246 .184 .587 r
F
.52929 .61965 m .53029 .61787 L .53145 .62045 L .452 .498 .815 r
F
.52929 .61965 m .52812 .61718 L .53029 .61787 L F
.61541 .52225 m .6143 .51818 L .61644 .52046 L .32 .315 .697 r
F
.8497 .41713 m .85025 .42094 L .84888 .41835 L .207 .135 .55 r
F
.85272 .43938 m .85085 .42716 L .85393 .4376 L .22 .151 .562 r
F
.85085 .42716 m .85063 .42572 L .85098 .42697 L F
.85085 .42716 m .85098 .42697 L .85313 .43472 L F
.85132 .42836 m .8524 .42676 L .85355 .43412 L .207 .135 .55 r
F
.85576 .44857 m .85403 .43818 L .85698 .4468 L .237 .173 .579 r
F
.85403 .43818 m .85393 .4376 L .85409 .43808 L F
.85403 .43818 m .85409 .43808 L .85698 .4468 L F
.85313 .43472 m .85355 .43412 L .85415 .438 L .207 .135 .55 r
F
.85409 .43808 m .85415 .438 L .85425 .43863 L F
.85313 .43472 m .85415 .438 L .85409 .43808 L F
.85132 .42836 m .85355 .43412 L .85313 .43472 L F
.8531 .43478 m .85313 .43472 L .85393 .4376 L .22 .151 .562 r
F
.85085 .42716 m .85313 .43472 L .8531 .43478 L F
.85025 .42094 m .85109 .4268 L .84971 .42174 L .207 .135 .55 r
F
.85109 .4268 m .85132 .42836 L .85098 .42697 L F
.85109 .4268 m .85098 .42697 L .84971 .42174 L F
.85025 .42094 m .84971 .42174 L .84888 .41835 L F
.84892 .41834 m .84915 .42257 L .84828 .41929 L .203 .13 .547 r
F
.84915 .42257 m .84943 .4275 L .84881 .42308 L F
.84915 .42257 m .84881 .42308 L .84828 .41929 L F
.5408 .64766 m .53963 .64327 L .54181 .6459 L .287 .291 .689 r
F
.53963 .64327 m .54063 .64151 L .54181 .6459 L .311 .321 .709 r
F
.66212 .57152 m .66328 .56966 L .66438 .57135 L .579 .646 .881 r
F
.66212 .57152 m .66101 .56982 L .66328 .56966 L F
.44283 .57629 m .44373 .57446 L .44494 .57606 L .582 .66 .891 r
F
.44283 .57629 m .44161 .57468 L .44373 .57446 L F
.73288 .59782 m .73412 .59598 L .73519 .59774 L .571 .634 .875 r
F
.73288 .59782 m .73181 .59607 L .73412 .59598 L F
.73626 .59952 m .7375 .59768 L .73857 .59948 L .565 .627 .872 r
F
.73626 .59952 m .73519 .59774 L .7375 .59768 L F
.70366 .58625 m .70487 .5844 L .70595 .58601 L .592 .664 .888 r
F
.70366 .58625 m .70258 .58465 L .70487 .5844 L F
.46161 .58272 m .46255 .58087 L .46377 .58247 L .588 .667 .894 r
F
.46161 .58272 m .46039 .58113 L .46255 .58087 L F
.68458 .5798 m .68577 .57794 L .68686 .57954 L .592 .664 .888 r
F
.68458 .5798 m .68349 .57819 L .68577 .57794 L F
.7295 .59619 m .73074 .59434 L .73181 .59607 L .575 .64 .878 r
F
.7295 .59619 m .72844 .59447 L .73074 .59434 L F
.64523 .56313 m .64637 .56125 L .64749 .56313 L .551 .609 .864 r
F
.64523 .56313 m .64411 .56123 L .64637 .56125 L F
.84905 .52984 m .84795 .52637 L .85032 .52807 L .408 .397 .735 r
F
.84795 .52637 m .84922 .52459 L .85032 .52807 L .392 .376 .722 r
F
.73964 .60131 m .74089 .59947 L .74196 .60132 L .559 .618 .868 r
F
.73964 .60131 m .73857 .59948 L .74089 .59947 L F
.4804 .58916 m .48134 .58734 L .48253 .58894 L .583 .661 .892 r
F
.4804 .58916 m .4792 .58756 L .48134 .58734 L F
.84905 .52984 m .85032 .52807 L .8514 .53131 L .408 .397 .735 r
F
.65874 .56998 m .6599 .56811 L .66101 .56982 L .575 .64 .878 r
F
.65874 .56998 m .65763 .56825 L .6599 .56811 L F
.38475 .52616 m .38359 .52217 L .38558 .52427 L .272 .294 .702 r
F
.38359 .52217 m .38442 .52028 L .38558 .52427 L .24 .257 .678 r
F
.84909 .44469 m .84703 .43106 L .8503 .44292 L .22 .151 .562 r
F
.84703 .43106 m .84822 .42928 L .8503 .44292 L .203 .13 .547 r
F
.75435 .61191 m .75561 .61009 L .7567 .61233 L .515 .558 .837 r
F
.75435 .61191 m .75326 .60974 L .75561 .61009 L F
.30891 .64728 m .30962 .64563 L .31065 .65014 L .201 .231 .669 r
F
.72613 .59461 m .72737 .59277 L .72844 .59447 L .579 .646 .88 r
F
.72613 .59461 m .72506 .59293 L .72737 .59277 L F
.64861 .56497 m .64976 .56309 L .65088 .56491 L .558 .618 .869 r
F
.64861 .56497 m .64749 .56313 L .64976 .56309 L F
.39393 .54579 m .39477 .54392 L .39598 .54642 L .427 .476 .808 r
F
.39393 .54579 m .39272 .54319 L .39477 .54392 L F
.65537 .56838 m .65652 .56651 L .65763 .56825 L .57 .634 .876 r
F
.65537 .56838 m .65426 .56662 L .65652 .56651 L F
.53495 .62899 m .53595 .62722 L .53712 .63041 L .394 .424 .773 r
F
.53495 .62899 m .53379 .62599 L .53595 .62722 L F
.40624 .55812 m .4071 .55627 L .40832 .55826 L .513 .577 .857 r
F
.40624 .55812 m .40501 .55609 L .4071 .55627 L F
.65199 .56671 m .65314 .56484 L .65426 .56662 L .565 .627 .872 r
F
.65199 .56671 m .65088 .56491 L .65314 .56484 L F
.39842 .55116 m .39927 .54929 L .40049 .55155 L .467 .523 .832 r
F
.39842 .55116 m .3972 .54883 L .39927 .54929 L F
.38217 .51109 m .38107 .50569 L .383 .50918 L .169 .175 .622 r
F
.4395 .5749 m .44039 .57307 L .44161 .57468 L .58 .657 .89 r
F
.4395 .5749 m .43828 .57328 L .44039 .57307 L F
.74303 .6032 m .74428 .60137 L .74536 .60328 L .552 .609 .863 r
F
.74303 .6032 m .74196 .60132 L .74428 .60137 L F
.61981 .53574 m .62084 .53397 L .62192 .53685 L .397 .412 .759 r
F
.61981 .53574 m .61872 .5327 L .62084 .53397 L F
.38709 .53326 m .38793 .53138 L .38912 .53458 L .327 .359 .742 r
F
.38709 .53326 m .38591 .52984 L .38793 .53138 L F
.29698 .61839 m .29767 .61671 L .29884 .61908 L .427 .493 .825 r
F
.29698 .61839 m .2958 .6161 L .29767 .61671 L F
.3023 .62684 m .303 .62517 L .30414 .62803 L .36 .415 .783 r
F
.3023 .62684 m .30116 .62413 L .303 .62517 L F
.7003 .5849 m .70151 .58305 L .70258 .58465 L .593 .665 .889 r
F
.7003 .5849 m .69922 .5833 L .70151 .58305 L F
.72276 .5931 m .724 .59125 L .72506 .59293 L .582 .65 .882 r
F
.72276 .5931 m .7217 .59143 L .724 .59125 L F
.61453 .51845 m .6155 .51676 L .61656 .52058 L .3 .29 .681 r
F
.38508 .41904 m .38591 .42906 L .38524 .43066 L 0 0 .394 r
F
.386 .41689 m .38591 .42112 L .3856 .41785 L 0 0 .386 r
F
.38591 .42112 m .3858 .42606 L .3857 .42163 L F
.38591 .42112 m .3857 .42163 L .3856 .41785 L F
.38559 .41783 m .3857 .42163 L .38508 .41904 L 0 0 .394 r
F
.3857 .42163 m .38591 .42906 L .38536 .42244 L F
.3857 .42163 m .38536 .42244 L .38508 .41904 L F
.68122 .57844 m .6824 .57658 L .68349 .57819 L .591 .662 .888 r
F
.68122 .57844 m .68013 .57683 L .6824 .57658 L F
.47707 .58779 m .478 .58597 L .4792 .58756 L .585 .663 .892 r
F
.47707 .58779 m .47587 .58621 L .478 .58597 L F
.45828 .58141 m .4592 .57958 L .4604 .58115 L .587 .667 .894 r
F
.45828 .58141 m .45707 .57983 L .4592 .57958 L F
.29274 .61344 m .29343 .61176 L .29462 .6139 L .464 .535 .845 r
F
.29274 .61344 m .29155 .61137 L .29343 .61176 L F
.5203 .60959 m .52129 .60779 L .52246 .6099 L .509 .569 .851 r
F
.5203 .60959 m .51913 .60753 L .52129 .60779 L F
.63392 .55471 m .63505 .55283 L .63619 .55497 L .511 .557 .839 r
F
.63392 .55471 m .63278 .55252 L .63505 .55283 L F
.38591 .52984 m .38475 .52616 L .38675 .52795 L .301 .328 .723 r
F
.38475 .52616 m .38558 .52427 L .38675 .52795 L .272 .294 .702 r
F
.43616 .57348 m .43705 .57165 L .43828 .57328 L .577 .654 .889 r
F
.43616 .57348 m .43494 .57185 L .43705 .57165 L F
.38591 .52984 m .38675 .52795 L .38793 .53138 L .301 .328 .723 r
F
.61652 .52599 m .61541 .52225 L .61755 .52421 L .341 .342 .715 r
F
.61541 .52225 m .61644 .52046 L .61755 .52421 L .32 .315 .697 r
F
.7194 .59162 m .72063 .58977 L .7217 .59143 L .585 .654 .884 r
F
.7194 .59162 m .71833 .58997 L .72063 .58977 L F
.74643 .60522 m .74769 .60339 L .74876 .60537 L .544 .597 .857 r
F
.74643 .60522 m .74536 .60328 L .74769 .60339 L F
.3121 .67817 m .31137 .67188 L .3127 .67679 L .021 .022 .516 r
F
.31137 .67188 m .31197 .6705 L .3127 .67679 L .054 .06 .545 r
F
.38135 .48479 m .3805 .47718 L .38208 .48306 L .043 .03 .515 r
F
.38173 .48007 m .38152 .478 L .38251 .47824 L .026 .011 .5 r
F
.38152 .478 m .38085 .47141 L .38211 .4766 L F
.38152 .478 m .38211 .4766 L .38251 .47824 L F
.3805 .47718 m .38123 .47545 L .38152 .478 L .006 0 .482 r
F
.38103 .47915 m .38152 .478 L .38208 .48306 L F
.3805 .47718 m .38152 .478 L .38103 .47915 L F
.54197 .65253 m .5408 .64766 L .54298 .65078 L .261 .258 .667 r
F
.5408 .64766 m .54181 .6459 L .54298 .65078 L .287 .291 .689 r
F
.40955 .56021 m .41041 .55836 L .41164 .56028 L .525 .592 .864 r
F
.40955 .56021 m .40832 .55826 L .41041 .55836 L F
.61872 .5327 m .61975 .53093 L .62084 .53397 L .38 .39 .745 r
F
.61872 .5327 m .61762 .52946 L .61975 .53093 L F
.47374 .58645 m .47467 .58462 L .47587 .58621 L .586 .665 .893 r
F
.47374 .58645 m .47254 .58487 L .47467 .58462 L F
.67785 .57707 m .67903 .57521 L .68013 .57683 L .59 .66 .887 r
F
.67785 .57707 m .67676 .57545 L .67903 .57521 L F
.31098 .65865 m .31014 .65422 L .31158 .65726 L .119 .135 .602 r
F
.31014 .65422 m .31074 .65282 L .31158 .65726 L .15 .172 .628 r
F
.69694 .58356 m .69814 .58171 L .69922 .5833 L .593 .665 .889 r
F
.69694 .58356 m .69586 .58196 L .69814 .58171 L F
.45495 .58009 m .45586 .57826 L .45707 .57983 L .587 .666 .893 r
F
.45495 .58009 m .45373 .57851 L .45586 .57826 L F
.43283 .57203 m .43372 .57019 L .43494 .57185 L .574 .65 .887 r
F
.43283 .57203 m .43161 .57037 L .43372 .57019 L F
.62515 .54467 m .62619 .54291 L .62726 .54531 L .454 .484 .8 r
F
.62515 .54467 m .62408 .54218 L .62619 .54291 L F
.5025 .59795 m .50347 .59614 L .50465 .59788 L .56 .633 .88 r
F
.5025 .59795 m .50132 .59622 L .50347 .59614 L F
.50583 .59965 m .5068 .59784 L .50798 .59963 L .554 .625 .877 r
F
.50583 .59965 m .50465 .59788 L .5068 .59784 L F
.71603 .59018 m .71726 .58833 L .71833 .58997 L .587 .657 .885 r
F
.71603 .59018 m .71496 .58854 L .71726 .58833 L F
.61762 .52946 m .61652 .52599 L .61865 .52768 L .361 .367 .731 r
F
.61652 .52599 m .61755 .52421 L .61865 .52768 L .341 .342 .715 r
F
.49918 .59632 m .50014 .59451 L .50132 .59622 L .566 .64 .883 r
F
.49918 .59632 m .49799 .59462 L .50014 .59451 L F
.84728 .46089 m .84549 .44997 L .84849 .45914 L .237 .173 .579 r
F
.84549 .44997 m .84669 .44821 L .84849 .45914 L .22 .151 .562 r
F
.53379 .62599 m .53479 .62421 L .53595 .62722 L .41 .445 .786 r
F
.53379 .62599 m .53262 .62315 L .53479 .62421 L F
.61762 .52946 m .61865 .52768 L .61975 .53093 L .361 .367 .731 r
F
.41287 .56217 m .41373 .56031 L .41496 .56217 L .536 .605 .869 r
F
.41287 .56217 m .41164 .56028 L .41373 .56031 L F
.38192 .50732 m .38096 .50222 L .38266 .50562 L .15 .154 .606 r
F
.38096 .50222 m .3817 .50052 L .38266 .50562 L .115 .113 .577 r
F
.4295 .57054 m .43038 .5687 L .43161 .57037 L .57 .645 .886 r
F
.4295 .57054 m .42828 .56886 L .43038 .5687 L F
.50915 .60144 m .51013 .59963 L .5113 .60147 L .547 .616 .873 r
F
.50915 .60144 m .50798 .59963 L .51013 .59963 L F
.49585 .59475 m .49681 .59294 L .49799 .59462 L .57 .645 .885 r
F
.49585 .59475 m .49466 .59308 L .49681 .59294 L F
.62937 .54981 m .63049 .54792 L .63164 .55025 L .485 .523 .822 r
F
.62937 .54981 m .62822 .5474 L .63049 .54792 L F
.52812 .61718 m .52912 .61539 L .53029 .61787 L .464 .512 .823 r
F
.52812 .61718 m .52696 .6148 L .52912 .61539 L F
.67449 .57568 m .67566 .57382 L .67676 .57545 L .588 .658 .886 r
F
.67449 .57568 m .67339 .57405 L .67566 .57382 L F
.4704 .58511 m .47133 .58329 L .47254 .58487 L .587 .666 .893 r
F
.4704 .58511 m .4692 .58354 L .47133 .58329 L F
.74984 .60739 m .7511 .60556 L .75218 .60763 L .534 .583 .85 r
F
.74984 .60739 m .74876 .60537 L .7511 .60556 L F
.30116 .62413 m .30185 .62245 L .303 .62517 L .379 .438 .795 r
F
.30116 .62413 m .3 .62155 L .30185 .62245 L F
.42617 .569 m .42705 .56716 L .42828 .56886 L .565 .64 .883 r
F
.42617 .569 m .42494 .56729 L .42705 .56716 L F
.69358 .58222 m .69478 .58037 L .69586 .58196 L .593 .665 .889 r
F
.69358 .58222 m .6925 .58063 L .69478 .58037 L F
.45161 .57876 m .45252 .57692 L .45373 .57851 L .586 .665 .893 r
F
.45161 .57876 m .4504 .57717 L .45252 .57692 L F
.41619 .564 m .41706 .56215 L .41829 .56396 L .545 .616 .874 r
F
.41619 .564 m .41496 .56217 L .41706 .56215 L F
.63732 .55706 m .63845 .55517 L .63958 .55722 L .525 .575 .848 r
F
.63732 .55706 m .63619 .55497 L .63845 .55517 L F
.3112 .66497 m .3118 .66358 L .31257 .66911 L .087 .098 .574 r
F
.31197 .6705 m .3112 .66497 L .31257 .66911 L .054 .06 .545 r
F
.49252 .59324 m .49347 .59143 L .49466 .59308 L .574 .65 .887 r
F
.49252 .59324 m .49133 .59159 L .49347 .59143 L F
.71267 .58876 m .71389 .58691 L .71496 .58854 L .589 .659 .886 r
F
.71267 .58876 m .7116 .58714 L .71389 .58691 L F
.42284 .56741 m .42372 .56556 L .42494 .56729 L .56 .633 .881 r
F
.42284 .56741 m .42161 .56566 L .42372 .56556 L F
.41951 .56575 m .42039 .5639 L .42161 .56566 L .553 .625 .878 r
F
.41951 .56575 m .41829 .56396 L .42039 .5639 L F
.40171 .55374 m .40256 .55188 L .40379 .55401 L .488 .548 .844 r
F
.40171 .55374 m .40049 .55155 L .40256 .55188 L F
.51248 .60333 m .51346 .60153 L .51463 .60342 L .538 .605 .868 r
F
.51248 .60333 m .5113 .60147 L .51346 .60153 L F
.75779 .61463 m .75907 .61281 L .76016 .6152 L .5 .537 .826 r
F
.75779 .61463 m .7567 .61233 L .75907 .61281 L F
.52363 .61206 m .52462 .61026 L .52579 .6125 L .494 .549 .842 r
F
.52363 .61206 m .52246 .6099 L .52462 .61026 L F
.39272 .54319 m .39356 .54132 L .39477 .54392 L .411 .457 .798 r
F
.39272 .54319 m .39151 .54047 L .39356 .54132 L F
.61755 .41761 m .61771 .42678 L .61703 .41857 L .08 .023 .485 r
F
.38242 .46773 m .38162 .45726 L .3832 .46589 L 0 0 .465 r
F
.38162 .45726 m .3824 .45541 L .3832 .46589 L 0 0 .431 r
F
.67112 .57427 m .67229 .5724 L .67339 .57405 L .586 .655 .885 r
F
.67112 .57427 m .67002 .57262 L .67229 .5724 L F
.48919 .59177 m .49014 .58996 L .49133 .59159 L .577 .654 .889 r
F
.48919 .59177 m .488 .59014 L .49014 .58996 L F
.46707 .58379 m .468 .58196 L .4692 .58354 L .587 .667 .894 r
F
.46707 .58379 m .46587 .58222 L .468 .58196 L F
.38085 .47141 m .38163 .46957 L .38251 .47824 L 0 0 .465 r
F
.44828 .57742 m .44918 .57558 L .4504 .57717 L .585 .663 .892 r
F
.44828 .57742 m .44706 .57582 L .44918 .57558 L F
.69022 .58088 m .69141 .57903 L .6925 .58063 L .593 .665 .889 r
F
.69022 .58088 m .68913 .57928 L .69141 .57903 L F
.70931 .58738 m .71052 .58552 L .7116 .58714 L .591 .661 .887 r
F
.70931 .58738 m .70823 .58576 L .71052 .58552 L F
.61444 .51259 m .61336 .50801 L .61541 .5109 L .277 .262 .662 r
F
.61336 .50801 m .61433 .50631 L .61541 .5109 L .253 .233 .642 r
F
.2958 .6161 m .29649 .61442 L .29767 .61671 L .441 .508 .832 r
F
.2958 .6161 m .29462 .6139 L .29649 .61442 L F
.51581 .60535 m .51679 .60355 L .51796 .60552 L .528 .592 .863 r
F
.51581 .60535 m .51463 .60342 L .51679 .60355 L F
.6171 .44397 m .61576 .43034 L .61807 .44221 L .103 .05 .507 r
F
.61576 .43034 m .61673 .42856 L .61807 .44221 L .08 .023 .485 r
F
.48586 .59034 m .48681 .58852 L .488 .59014 L .58 .657 .89 r
F
.48586 .59034 m .48467 .58873 L .48681 .58852 L F
.64071 .55922 m .64185 .55734 L .64298 .5593 L .537 .59 .855 r
F
.64071 .55922 m .63958 .55722 L .64185 .55734 L F
.66775 .57282 m .66892 .57096 L .67002 .57262 L .583 .652 .883 r
F
.66775 .57282 m .66665 .57116 L .66892 .57096 L F
.3972 .54883 m .39805 .54697 L .39927 .54929 L .455 .509 .825 r
F
.3972 .54883 m .39598 .54642 L .39805 .54697 L F
.54179 .74039 m .5408 .72507 L .54259 .73907 L .06 .009 .479 r
F
.54164 .74063 m .5408 .72507 L .54179 .74039 L .082 .037 .501 r
F
.54259 .73907 m .5408 .72507 L .54175 .7235 L F
.61371 .48792 m .6124 .47968 L .61482 .48595 L .187 .152 .584 r
F
.6124 .47968 m .6135 .47771 L .61482 .48595 L .157 .116 .557 r
F
.8456 .49002 m .84412 .48269 L .84687 .4882 L .284 .234 .624 r
F
.84412 .48269 m .84539 .48086 L .84687 .4882 L .265 .209 .605 r
F
.53262 .62315 m .53362 .62137 L .53479 .62421 L .426 .464 .797 r
F
.53262 .62315 m .53145 .62045 L .53362 .62137 L F
.54433 .67579 m .54327 .66905 L .54523 .67425 L .169 .144 .585 r
F
.54327 .66905 m .54417 .66751 L .54523 .67425 L .195 .176 .608 r
F
.75326 .60974 m .75453 .60792 L .75561 .61009 L .522 .567 .842 r
F
.75326 .60974 m .75218 .60763 L .75453 .60792 L F
.84892 .41834 m .85063 .42572 L .84943 .4275 L .203 .13 .547 r
F
.5445 .68519 m .54343 .67732 L .5454 .68367 L .144 .113 .561 r
F
.54343 .67732 m .54433 .67579 L .5454 .68367 L .169 .144 .585 r
F
.38151 .49306 m .38061 .48651 L .38224 .49135 L .079 .072 .547 r
F
.38061 .48651 m .38135 .48479 L .38224 .49135 L .043 .03 .515 r
F
.62408 .54218 m .62511 .54042 L .62619 .54291 L .442 .468 .791 r
F
.62408 .54218 m .623 .53958 L .62511 .54042 L F
.44494 .57606 m .44585 .57422 L .44706 .57582 L .583 .661 .892 r
F
.44494 .57606 m .44373 .57446 L .44585 .57422 L F
.61547 .46182 m .61405 .44951 L .61658 .45982 L .129 .081 .531 r
F
.61405 .44951 m .61515 .4475 L .61658 .45982 L .101 .048 .505 r
F
.3817 .50052 m .38077 .49478 L .38244 .49881 L .115 .113 .577 r
F
.38077 .49478 m .38151 .49306 L .38244 .49881 L .079 .072 .547 r
F
.29155 .61137 m .29224 .60968 L .29343 .61176 L .474 .546 .85 r
F
.29155 .61137 m .29035 .60935 L .29224 .60968 L F
.70595 .58601 m .70716 .58415 L .70823 .58576 L .592 .663 .888 r
F
.70595 .58601 m .70487 .5844 L .70716 .58415 L F
.46377 .58247 m .46471 .58061 L .46593 .58221 L .588 .667 .894 r
F
.46377 .58247 m .46255 .58087 L .46471 .58061 L F
.66438 .57135 m .66555 .56948 L .66665 .57116 L .58 .648 .882 r
F
.66438 .57135 m .66328 .56966 L .66555 .56948 L F
.68686 .57954 m .68805 .57768 L .68913 .57928 L .593 .664 .888 r
F
.68686 .57954 m .68577 .57794 L .68805 .57768 L F
.54315 .658 m .54197 .65253 L .54416 .65626 L .234 .224 .643 r
F
.54197 .65253 m .54298 .65078 L .54416 .65626 L .261 .258 .667 r
F
.48253 .58894 m .48347 .58712 L .48467 .58873 L .582 .66 .891 r
F
.48253 .58894 m .48134 .58734 L .48347 .58712 L F
.40501 .55609 m .40587 .55423 L .4071 .55627 L .505 .568 .853 r
F
.40501 .55609 m .40379 .55401 L .40587 .55423 L F
.64411 .56123 m .64525 .55935 L .64637 .56125 L .546 .603 .861 r
F
.64411 .56123 m .64298 .5593 L .64525 .55935 L F
.73519 .59774 m .73643 .5959 L .7375 .59768 L .568 .631 .874 r
F
.73519 .59774 m .73412 .59598 L .73643 .5959 L F
.3 .62155 m .3007 .61987 L .30185 .62245 L .397 .458 .806 r
F
.3 .62155 m .29884 .61908 L .3007 .61987 L F
.61402 .50491 m .61277 .49884 L .61513 .50296 L .244 .222 .634 r
F
.61277 .49884 m .61388 .49688 L .61513 .50296 L .216 .187 .61 r
F
.73181 .59607 m .73305 .59423 L .73412 .59598 L .573 .637 .877 r
F
.73181 .59607 m .73074 .59434 L .73305 .59423 L F
.73857 .59948 m .73982 .59765 L .74089 .59947 L .563 .623 .87 r
F
.73857 .59948 m .7375 .59768 L .73982 .59765 L F
.66101 .56982 m .66217 .56795 L .66328 .56966 L .577 .643 .879 r
F
.66101 .56982 m .6599 .56811 L .66217 .56795 L F
.63278 .55252 m .63391 .55062 L .63505 .55283 L .503 .547 .834 r
F
.63278 .55252 m .63164 .55025 L .63391 .55062 L F
.51913 .60753 m .52012 .60573 L .52129 .60779 L .516 .577 .856 r
F
.51913 .60753 m .51796 .60552 L .52012 .60573 L F
.38397 .45169 m .38328 .43865 L .38475 .44983 L 0 0 .431 r
F
.38328 .43865 m .38407 .43677 L .38475 .44983 L 0 0 .398 r
F
.54385 .70938 m .54466 .70803 L .54471 .70869 L .096 .054 .515 r
F
.54394 .70997 m .54471 .70869 L .54565 .72065 L F
.54385 .70938 m .54471 .70869 L .54394 .70997 L F
.54287 .69914 m .54377 .69763 L .5448 .70854 L .119 .082 .537 r
F
.54475 .70862 m .5448 .70854 L .54486 .70915 L F
.54565 .72065 m .54504 .71281 L .54647 .7193 L .076 .029 .495 r
F
.54504 .71281 m .54466 .70803 L .54534 .71229 L F
.54504 .71281 m .54534 .71229 L .54647 .7193 L F
.54486 .70915 m .54576 .70764 L .54603 .71115 L .095 .052 .514 r
F
.54655 .72103 m .54565 .72065 L .54647 .7193 L .076 .029 .495 r
F
.54705 .73178 m .54585 .72219 L .54655 .72103 L F
.54585 .72219 m .54565 .72065 L .54655 .72103 L F
.54534 .71229 m .54603 .71115 L .54676 .72069 L .095 .052 .514 r
F
.54666 .72085 m .54676 .72069 L .54688 .72223 L F
.54724 .73145 m .54698 .72732 L .54786 .73044 L .057 .006 .476 r
F
.54698 .72732 m .54647 .7193 L .54739 .72665 L F
.54698 .72732 m .54739 .72665 L .54786 .73044 L F
.54781 .72596 m .54688 .72223 L .54778 .72073 L .073 .025 .492 r
F
.54783 .73044 m .54739 .72665 L .54781 .72596 L F
.54739 .72665 m .54688 .72223 L .54781 .72596 L F
.54705 .73178 m .54647 .7193 L .54724 .73145 L .076 .029 .495 r
F
.54534 .71229 m .54676 .72069 L .54666 .72085 L .095 .052 .514 r
F
.54486 .70915 m .54603 .71115 L .54534 .71229 L F
.54287 .69914 m .5448 .70854 L .54475 .70862 L .119 .082 .537 r
F
.44161 .57468 m .44251 .57284 L .44373 .57446 L .581 .659 .891 r
F
.44161 .57468 m .44039 .57307 L .44251 .57284 L F
.38328 .51591 m .38217 .51109 L .38412 .51401 L .206 .218 .651 r
F
.38217 .51109 m .383 .50918 L .38412 .51401 L .169 .175 .622 r
F
.72844 .59447 m .72967 .59263 L .73074 .59434 L .577 .643 .879 r
F
.72844 .59447 m .72737 .59277 L .72967 .59263 L F
.64749 .56313 m .64864 .56125 L .64976 .56309 L .555 .614 .866 r
F
.64749 .56313 m .64637 .56125 L .64864 .56125 L F
.74196 .60132 m .74321 .59949 L .74428 .60137 L .556 .614 .866 r
F
.74196 .60132 m .74089 .59947 L .74321 .59949 L F
.65763 .56825 m .65879 .56638 L .6599 .56811 L .573 .637 .877 r
F
.65763 .56825 m .65652 .56651 L .65879 .56638 L F
.70258 .58465 m .70379 .5828 L .70487 .5844 L .593 .664 .888 r
F
.70258 .58465 m .70151 .58305 L .70379 .5828 L F
.4792 .58756 m .48014 .58574 L .48134 .58734 L .584 .662 .892 r
F
.4792 .58756 m .478 .58597 L .48014 .58574 L F
.46039 .58113 m .46132 .57927 L .46255 .58087 L .588 .667 .894 r
F
.46039 .58113 m .45916 .57953 L .46132 .57927 L F
.68349 .57819 m .68468 .57633 L .68577 .57794 L .592 .663 .888 r
F
.68349 .57819 m .6824 .57658 L .68468 .57633 L F
.65088 .56491 m .65203 .56304 L .65314 .56484 L .562 .623 .871 r
F
.65088 .56491 m .64976 .56309 L .65203 .56304 L F
.65426 .56662 m .65541 .56474 L .65652 .56651 L .568 .631 .874 r
F
.65426 .56662 m .65314 .56484 L .65541 .56474 L F
.3118 .66358 m .31098 .65865 L .3124 .66219 L .087 .098 .574 r
F
.31098 .65865 m .31158 .65726 L .3124 .66219 L .119 .135 .602 r
F
.72506 .59293 m .7263 .59108 L .72737 .59277 L .581 .648 .881 r
F
.72506 .59293 m .724 .59125 L .7263 .59108 L F
.39151 .54047 m .39235 .53859 L .39356 .54132 L .393 .436 .786 r
F
.39151 .54047 m .39031 .5376 L .39235 .53859 L F
.62822 .5474 m .62934 .5455 L .63049 .54792 L .475 .51 .814 r
F
.62822 .5474 m .62707 .5449 L .62934 .5455 L F
.52696 .6148 m .52795 .613 L .52912 .61539 L .475 .526 .83 r
F
.52696 .6148 m .52579 .6125 L .52795 .613 L F
.43828 .57328 m .43917 .57144 L .44039 .57307 L .578 .656 .89 r
F
.43828 .57328 m .43705 .57165 L .43917 .57144 L F
.74536 .60328 m .74661 .60144 L .74769 .60339 L .548 .603 .86 r
F
.74536 .60328 m .74428 .60137 L .74661 .60144 L F
.40832 .55826 m .40918 .55641 L .41041 .55836 L .519 .585 .861 r
F
.40832 .55826 m .4071 .55627 L .40918 .55641 L F
.54484 .72199 m .5443 .71514 L .54565 .72065 L .076 .029 .495 r
F
.5443 .71514 m .54385 .70938 L .54467 .71452 L F
.5443 .71514 m .54467 .71452 L .54565 .72065 L F
.54365 .72034 m .54335 .71672 L .5446 .71876 L .082 .037 .501 r
F
.54335 .71672 m .54249 .70651 L .54405 .71555 L F
.54335 .71672 m .54405 .71555 L .5446 .71876 L F
.54249 .70651 m .54344 .70492 L .5446 .71876 L .107 .067 .525 r
F
.7217 .59143 m .72293 .58958 L .724 .59125 L .584 .652 .883 r
F
.7217 .59143 m .72063 .58977 L .72293 .58958 L F
.61388 .49688 m .6126 .48988 L .61499 .49493 L .216 .187 .61 r
F
.6126 .48988 m .61371 .48792 L .61499 .49493 L .187 .152 .584 r
F
.47587 .58621 m .4768 .58438 L .478 .58597 L .585 .664 .893 r
F
.47587 .58621 m .47467 .58462 L .4768 .58438 L F
.45707 .57983 m .45798 .578 L .4592 .57958 L .587 .666 .894 r
F
.45707 .57983 m .45586 .57826 L .45798 .578 L F
.69922 .5833 m .70043 .58145 L .70151 .58305 L .593 .665 .889 r
F
.69922 .5833 m .69814 .58171 L .70043 .58145 L F
.68013 .57683 m .68131 .57496 L .6824 .57658 L .591 .661 .887 r
F
.68013 .57683 m .67903 .57521 L .68131 .57496 L F
.54434 .66425 m .54535 .66251 L .54552 .66353 L .206 .19 .618 r
F
.54417 .66751 m .54394 .66623 L .54507 .66597 L .195 .176 .608 r
F
.54394 .66623 m .54464 .66502 L .54507 .66597 L F
.54417 .66751 m .54507 .66597 L .54552 .66886 L F
.54501 .66974 m .54552 .66886 L .54613 .67271 L F
.54417 .66751 m .54552 .66886 L .54501 .66974 L F
.54464 .66502 m .54552 .66353 L .5462 .6677 L .206 .19 .618 r
F
.54591 .6682 m .5462 .6677 L .54654 .66978 L F
.54464 .66502 m .5462 .6677 L .54591 .6682 L F
.54434 .66425 m .54552 .66353 L .54464 .66502 L F
.54394 .66623 m .54312 .66164 L .54464 .66502 L .195 .176 .608 r
F
.43494 .57185 m .43583 .57 L .43705 .57165 L .575 .652 .888 r
F
.43494 .57185 m .43372 .57019 L .43583 .57 L F
.623 .53958 m .62404 .53781 L .62511 .54042 L .428 .451 .781 r
F
.623 .53958 m .62192 .53685 L .62404 .53781 L F
.7567 .61233 m .75797 .6105 L .75907 .61281 L .508 .548 .832 r
F
.7567 .61233 m .75561 .61009 L .75797 .6105 L F
.53145 .62045 m .53245 .61866 L .53362 .62137 L .44 .482 .806 r
F
.53145 .62045 m .53029 .61787 L .53245 .61866 L F
.71833 .58997 m .71955 .58812 L .72063 .58977 L .586 .655 .885 r
F
.71833 .58997 m .71726 .58833 L .71955 .58812 L F
.40049 .55155 m .40134 .54969 L .40256 .55188 L .478 .536 .838 r
F
.40049 .55155 m .39927 .54929 L .40134 .54969 L F
.31074 .65282 m .30987 .64879 L .31134 .65142 L .15 .172 .628 r
F
.84809 .52085 m .84693 .51677 L .84936 .51906 L .376 .355 .708 r
F
.84693 .51677 m .8482 .51498 L .84936 .51906 L .359 .332 .692 r
F
.41164 .56028 m .4125 .55843 L .41373 .56031 L .531 .599 .867 r
F
.41164 .56028 m .41041 .55836 L .4125 .55843 L F
.29462 .6139 m .29531 .61221 L .29649 .61442 L .453 .522 .839 r
F
.29462 .6139 m .29343 .61176 L .29531 .61221 L F
.52246 .6099 m .52345 .6081 L .52462 .61026 L .502 .559 .847 r
F
.52246 .6099 m .52129 .60779 L .52345 .6081 L F
.50465 .59788 m .50562 .59607 L .5068 .59784 L .557 .629 .879 r
F
.50465 .59788 m .50347 .59614 L .50562 .59607 L F
.50132 .59622 m .50228 .59441 L .50347 .59614 L .563 .636 .882 r
F
.50132 .59622 m .50014 .59451 L .50228 .59441 L F
.63619 .55497 m .63732 .55308 L .63845 .55517 L .518 .566 .844 r
F
.63619 .55497 m .63505 .55283 L .63732 .55308 L F
.74876 .60537 m .75002 .60354 L .7511 .60556 L .539 .59 .854 r
F
.74876 .60537 m .74769 .60339 L .75002 .60354 L F
.43161 .57037 m .43249 .56853 L .43372 .57019 L .572 .648 .887 r
F
.43161 .57037 m .43038 .5687 L .43249 .56853 L F
.30748 .63777 m .30638 .6343 L .30818 .63611 L .263 .303 .716 r
F
.30638 .6343 m .30708 .63263 L .30818 .63611 L .29 .335 .736 r
F
.30638 .6343 m .30527 .63106 L .30708 .63263 L F
.50798 .59963 m .50895 .59782 L .51013 .59963 L .551 .621 .875 r
F
.50798 .59963 m .5068 .59784 L .50895 .59782 L F
.47254 .58487 m .47347 .58304 L .47467 .58462 L .586 .666 .893 r
F
.47254 .58487 m .47133 .58329 L .47347 .58304 L F
.30856 .64153 m .30748 .63777 L .30926 .63987 L .233 .268 .693 r
F
.30748 .63777 m .30818 .63611 L .30926 .63987 L .263 .303 .716 r
F
.49799 .59462 m .49895 .59281 L .50014 .59451 L .568 .642 .884 r
F
.49799 .59462 m .49681 .59294 L .49895 .59281 L F
.67676 .57545 m .67794 .57358 L .67903 .57521 L .589 .659 .886 r
F
.67676 .57545 m .67566 .57382 L .67794 .57358 L F
.45373 .57851 m .45465 .57667 L .45586 .57826 L .586 .666 .893 r
F
.45373 .57851 m .45252 .57692 L .45465 .57667 L F
.6155 .51676 m .61444 .51259 L .61647 .51507 L .3 .29 .681 r
F
.61444 .51259 m .61541 .5109 L .61647 .51507 L .277 .262 .662 r
F
.38192 .50732 m .38266 .50562 L .38364 .51021 L .15 .154 .606 r
F
.69586 .58196 m .69706 .58011 L .69814 .58171 L .593 .665 .889 r
F
.69586 .58196 m .69478 .58037 L .69706 .58011 L F
.54467 .69612 m .5436 .68671 L .54557 .6946 L .119 .082 .537 r
F
.5436 .68671 m .5445 .68519 L .54557 .6946 L .144 .113 .561 r
F
.39598 .54642 m .39683 .54455 L .39805 .54697 L .442 .493 .817 r
F
.39598 .54642 m .39477 .54392 L .39683 .54455 L F
.29884 .61908 m .29953 .6174 L .3007 .61987 L .413 .476 .816 r
F
.29884 .61908 m .29767 .61671 L .29953 .6174 L F
.42828 .56886 m .42916 .56702 L .43038 .5687 L .567 .643 .885 r
F
.42828 .56886 m .42705 .56716 L .42916 .56702 L F
.71496 .58854 m .71619 .58669 L .71726 .58833 L .588 .658 .886 r
F
.71496 .58854 m .71389 .58691 L .71619 .58669 L F
.41496 .56217 m .41583 .56032 L .41706 .56215 L .541 .611 .872 r
F
.41496 .56217 m .41373 .56031 L .41583 .56032 L F
.49466 .59308 m .49562 .59127 L .49681 .59294 L .572 .648 .886 r
F
.49466 .59308 m .49347 .59143 L .49562 .59127 L F
.61461 .47573 m .61325 .46581 L .61572 .47375 L .157 .116 .557 r
F
.61325 .46581 m .61436 .46382 L .61572 .47375 L .129 .081 .531 r
F
.5113 .60147 m .51228 .59966 L .51346 .60153 L .543 .611 .871 r
F
.5113 .60147 m .51013 .59963 L .51228 .59966 L F
.30527 .63106 m .30597 .62939 L .30708 .63263 L .316 .364 .753 r
F
.30527 .63106 m .30414 .62803 L .30597 .62939 L F
.39031 .5376 m .39115 .53573 L .39235 .53859 L .373 .413 .773 r
F
.39031 .5376 m .38912 .53458 L .39115 .53573 L F
.42494 .56729 m .42582 .56545 L .42705 .56716 L .562 .636 .882 r
F
.42494 .56729 m .42372 .56556 L .42582 .56545 L F
.41829 .56396 m .41916 .56211 L .42039 .5639 L .549 .621 .876 r
F
.41829 .56396 m .41706 .56215 L .41916 .56211 L F
.42161 .56566 m .42249 .56382 L .42372 .56556 L .556 .629 .879 r
F
.42161 .56566 m .42039 .5639 L .42249 .56382 L F
.61755 .41761 m .61868 .425 L .61771 .42678 L .08 .023 .485 r
F
.618 .41678 m .61868 .425 L .61755 .41761 L F
.67339 .57405 m .67457 .57218 L .67566 .57382 L .587 .657 .885 r
F
.67339 .57405 m .67229 .5724 L .67457 .57218 L F
.30962 .64563 m .30856 .64153 L .31032 .64397 L .201 .231 .669 r
F
.30856 .64153 m .30926 .63987 L .31032 .64397 L .233 .268 .693 r
F
.49133 .59159 m .49228 .58978 L .49347 .59143 L .576 .652 .888 r
F
.49133 .59159 m .49014 .58996 L .49228 .58978 L F
.4692 .58354 m .47013 .58171 L .47133 .58329 L .587 .666 .894 r
F
.4692 .58354 m .468 .58196 L .47013 .58171 L F
.4504 .57717 m .45131 .57534 L .45252 .57692 L .585 .664 .893 r
F
.4504 .57717 m .44918 .57558 L .45131 .57534 L F
.29035 .60935 m .29104 .60765 L .29224 .60968 L .483 .557 .855 r
F
.29035 .60935 m .28915 .60737 L .29104 .60765 L F
.6925 .58063 m .69369 .57876 L .69478 .58037 L .593 .665 .889 r
F
.6925 .58063 m .69141 .57903 L .69369 .57876 L F
.7116 .58714 m .71282 .58529 L .71389 .58691 L .59 .66 .887 r
F
.7116 .58714 m .71052 .58552 L .71282 .58529 L F
.51463 .60342 m .51561 .60162 L .51679 .60355 L .533 .599 .866 r
F
.51463 .60342 m .51346 .60153 L .51561 .60162 L F
.38442 .52028 m .38328 .51591 L .38526 .51838 L .24 .257 .678 r
F
.38328 .51591 m .38412 .51401 L .38526 .51838 L .206 .218 .651 r
F
.61555 .64086 m .60869 .41751 L .61451 .64253 L 0 0 .406 r
F
.61555 .64086 m .60966 .41572 L .60869 .41751 L F
.63958 .55722 m .64072 .55533 L .64185 .55734 L .531 .583 .852 r
F
.63958 .55722 m .63845 .55517 L .64072 .55533 L F
.75218 .60763 m .75345 .6058 L .75453 .60792 L .528 .575 .847 r
F
.75218 .60763 m .7511 .60556 L .75345 .6058 L F
.62192 .53685 m .62296 .53508 L .62404 .53781 L .413 .432 .771 r
F
.62192 .53685 m .62084 .53397 L .62296 .53508 L F
.53946 .63751 m .53829 .63383 L .54047 .63574 L .334 .35 .728 r
F
.53829 .63383 m .5393 .63205 L .54047 .63574 L .356 .376 .745 r
F
.53829 .63383 m .53712 .63041 L .5393 .63205 L F
.84922 .52459 m .84809 .52085 L .85049 .52281 L .392 .376 .722 r
F
.84809 .52085 m .84936 .51906 L .85049 .52281 L .376 .355 .708 r
F
.488 .59014 m .48895 .58832 L .49014 .58996 L .579 .656 .89 r
F
.488 .59014 m .48681 .58852 L .48895 .58832 L F
.30414 .62803 m .30484 .62636 L .30597 .62939 L .339 .391 .769 r
F
.30414 .62803 m .303 .62517 L .30484 .62636 L F
.54063 .64151 m .53946 .63751 L .54164 .63975 L .311 .321 .709 r
F
.53946 .63751 m .54047 .63574 L .54164 .63975 L .334 .35 .728 r
F
.67002 .57262 m .67119 .57075 L .67229 .5724 L .585 .654 .884 r
F
.67002 .57262 m .66892 .57096 L .67119 .57075 L F
.84666 .47903 m .84505 .47037 L .84793 .4772 L .265 .209 .605 r
F
.84505 .47037 m .84632 .46853 L .84793 .4772 L .246 .184 .587 r
F
.63164 .55025 m .63277 .54836 L .63391 .55062 L .494 .536 .828 r
F
.63164 .55025 m .63049 .54792 L .63277 .54836 L F
.40379 .55401 m .40464 .55215 L .40587 .55423 L .497 .558 .849 r
F
.40379 .55401 m .40256 .55188 L .40464 .55215 L F
.44706 .57582 m .44797 .57399 L .44918 .57558 L .584 .662 .892 r
F
.44706 .57582 m .44585 .57422 L .44797 .57399 L F
.8514 .53131 m .85268 .52953 L .85374 .53258 L .422 .416 .747 r
F
.8514 .53131 m .85032 .52807 L .85268 .52953 L F
.62707 .5449 m .62819 .543 L .62934 .5455 L .463 .495 .806 r
F
.62707 .5449 m .62592 .54229 L .62819 .543 L F
.70823 .58576 m .70945 .58391 L .71052 .58552 L .591 .662 .888 r
F
.70823 .58576 m .70716 .58415 L .70945 .58391 L F
.46593 .58221 m .46687 .58035 L .4681 .58195 L .588 .667 .894 r
F
.46593 .58221 m .46471 .58061 L .46687 .58035 L F
.8503 .44292 m .84822 .42928 L .85151 .44115 L .22 .151 .562 r
F
.84822 .42928 m .84943 .4275 L .85151 .44115 L .203 .13 .547 r
F
.68913 .57928 m .69033 .57742 L .69141 .57903 L .593 .665 .889 r
F
.68913 .57928 m .68805 .57768 L .69033 .57742 L F
.53712 .63041 m .53813 .62863 L .5393 .63205 L .375 .401 .76 r
F
.53712 .63041 m .53595 .62722 L .53813 .62863 L F
.48467 .58873 m .48561 .5869 L .48681 .58852 L .581 .659 .891 r
F
.48467 .58873 m .48347 .58712 L .48561 .5869 L F
.54434 .66425 m .54315 .658 L .54535 .66251 L .206 .19 .618 r
F
.54315 .658 m .54416 .65626 L .54535 .66251 L .234 .224 .643 r
F
.66665 .57116 m .66782 .56928 L .66892 .57096 L .582 .65 .882 r
F
.66665 .57116 m .66555 .56948 L .66782 .56928 L F
.52579 .6125 m .52678 .6107 L .52795 .613 L .485 .538 .836 r
F
.52579 .6125 m .52462 .61026 L .52678 .6107 L F
.51796 .60552 m .51894 .60372 L .52012 .60573 L .522 .585 .859 r
F
.51796 .60552 m .51679 .60355 L .51894 .60372 L F
.38912 .53458 m .38995 .5327 L .39115 .53573 L .352 .387 .758 r
F
.38912 .53458 m .38793 .53138 L .38995 .5327 L F
.85032 .52807 m .84922 .52459 L .8516 .52629 L .408 .397 .735 r
F
.84922 .52459 m .85049 .52281 L .8516 .52629 L .392 .376 .722 r
F
.3127 .67679 m .31197 .6705 L .31331 .67541 L .021 .022 .516 r
F
.31197 .6705 m .31257 .66911 L .31331 .67541 L .054 .06 .545 r
F
.53029 .61787 m .53128 .61608 L .53245 .61866 L .452 .498 .815 r
F
.53029 .61787 m .52912 .61539 L .53128 .61608 L F
.64298 .5593 m .64412 .55742 L .64525 .55935 L .542 .597 .858 r
F
.64298 .5593 m .64185 .55734 L .64412 .55742 L F
.85032 .52807 m .8516 .52629 L .85268 .52953 L .408 .397 .735 r
F
.54181 .6459 m .54063 .64151 L .54282 .64415 L .287 .291 .689 r
F
.54063 .64151 m .54164 .63975 L .54282 .64415 L .311 .321 .709 r
F
.76016 .6152 m .76144 .61338 L .76254 .61586 L .492 .526 .82 r
F
.76016 .6152 m .75907 .61281 L .76144 .61338 L F
.61656 .52058 m .6155 .51676 L .61753 .51889 L .321 .317 .699 r
F
.6155 .51676 m .61647 .51507 L .61753 .51889 L .3 .29 .681 r
F
.31158 .65726 m .31074 .65282 L .31219 .65586 L .119 .135 .602 r
F
.31074 .65282 m .31134 .65142 L .31219 .65586 L .15 .172 .628 r
F
.31065 .65014 m .30962 .64563 L .31136 .64849 L .167 .191 .641 r
F
.30962 .64563 m .31032 .64397 L .31136 .64849 L .201 .231 .669 r
F
.44373 .57446 m .44463 .57262 L .44585 .57422 L .582 .66 .891 r
F
.44373 .57446 m .44251 .57284 L .44463 .57262 L F
.66328 .56966 m .66444 .56778 L .66555 .56948 L .579 .646 .881 r
F
.66328 .56966 m .66217 .56795 L .66444 .56778 L F
.73412 .59598 m .73536 .59413 L .73643 .5959 L .571 .634 .875 r
F
.73412 .59598 m .73305 .59423 L .73536 .59413 L F
.7375 .59768 m .73875 .59584 L .73982 .59765 L .565 .627 .872 r
F
.7375 .59768 m .73643 .5959 L .73875 .59584 L F
.62084 .53397 m .62187 .5322 L .62296 .53508 L .397 .412 .759 r
F
.62084 .53397 m .61975 .53093 L .62187 .5322 L F
.70487 .5844 m .70608 .58254 L .70716 .58415 L .592 .664 .888 r
F
.70487 .5844 m .70379 .5828 L .70608 .58254 L F
.48134 .58734 m .48228 .58551 L .48347 .58712 L .583 .661 .892 r
F
.48134 .58734 m .48014 .58574 L .48228 .58551 L F
.31277 .68544 m .3121 .67817 L .31338 .68407 L 0 0 .486 r
F
.3121 .67817 m .3127 .67679 L .31338 .68407 L .021 .022 .516 r
F
.46255 .58087 m .46348 .57901 L .46471 .58061 L .588 .667 .894 r
F
.46255 .58087 m .46132 .57927 L .46348 .57901 L F
.68577 .57794 m .68696 .57607 L .68805 .57768 L .592 .664 .888 r
F
.68577 .57794 m .68468 .57633 L .68696 .57607 L F
.73074 .59434 m .73198 .5925 L .73305 .59423 L .575 .64 .878 r
F
.73074 .59434 m .72967 .59263 L .73198 .5925 L F
.29767 .61671 m .29836 .61502 L .29953 .6174 L .427 .493 .825 r
F
.29767 .61671 m .29649 .61442 L .29836 .61502 L F
.64637 .56125 m .64752 .55937 L .64864 .56125 L .551 .609 .864 r
F
.64637 .56125 m .64525 .55935 L .64752 .55937 L F
.303 .62517 m .3037 .62349 L .30484 .62636 L .36 .415 .783 r
F
.303 .62517 m .30185 .62245 L .3037 .62349 L F
.74089 .59947 m .74214 .59763 L .74321 .59949 L .559 .618 .868 r
F
.74089 .59947 m .73982 .59765 L .74214 .59763 L F
.38558 .52427 m .38442 .52028 L .38641 .52237 L .272 .294 .702 r
F
.38442 .52028 m .38526 .51838 L .38641 .52237 L .24 .257 .678 r
F
.6599 .56811 m .66106 .56623 L .66217 .56795 L .575 .64 .878 r
F
.6599 .56811 m .65879 .56638 L .66106 .56623 L F
.29343 .61176 m .29412 .61007 L .29531 .61221 L .464 .535 .845 r
F
.29343 .61176 m .29224 .60968 L .29412 .61007 L F
.84997 .41674 m .85132 .42836 L .8497 .41713 L .207 .135 .55 r
F
.39477 .54392 m .39562 .54205 L .39683 .54455 L .427 .476 .808 r
F
.39477 .54392 m .39356 .54132 L .39562 .54205 L F
.53595 .62722 m .53696 .62544 L .53813 .62863 L .394 .424 .773 r
F
.53595 .62722 m .53479 .62421 L .53696 .62544 L F
.4071 .55627 m .40796 .55441 L .40918 .55641 L .513 .577 .857 r
F
.4071 .55627 m .40587 .55423 L .40796 .55441 L F
.75561 .61009 m .75688 .60826 L .75797 .6105 L .515 .558 .837 r
F
.75561 .61009 m .75453 .60792 L .75688 .60826 L F
.72737 .59277 m .7286 .59092 L .72967 .59263 L .579 .646 .88 r
F
.72737 .59277 m .7263 .59108 L .7286 .59092 L F
.39927 .54929 m .40012 .54743 L .40134 .54969 L .467 .523 .832 r
F
.39927 .54929 m .39805 .54697 L .40012 .54743 L F
.64976 .56309 m .65091 .56121 L .65203 .56304 L .558 .618 .869 r
F
.64976 .56309 m .64864 .56125 L .65091 .56121 L F
.44039 .57307 m .44129 .57123 L .44251 .57284 L .58 .657 .89 r
F
.44039 .57307 m .43917 .57144 L .44129 .57123 L F
.65652 .56651 m .65768 .56463 L .65879 .56638 L .57 .634 .876 r
F
.65652 .56651 m .65541 .56474 L .65768 .56463 L F
.38793 .53138 m .38877 .52949 L .38995 .5327 L .327 .359 .742 r
F
.38793 .53138 m .38675 .52795 L .38877 .52949 L F
.65314 .56484 m .65429 .56296 L .65541 .56474 L .565 .627 .872 r
F
.65314 .56484 m .65203 .56304 L .65429 .56296 L F
.61755 .52421 m .61644 .52046 L .61858 .52243 L .341 .342 .715 r
F
.74428 .60137 m .74554 .59953 L .74661 .60144 L .552 .609 .863 r
F
.74428 .60137 m .74321 .59949 L .74554 .59953 L F
.31257 .66911 m .3118 .66358 L .31318 .66773 L .054 .06 .545 r
F
.3118 .66358 m .3124 .66219 L .31318 .66773 L .087 .098 .574 r
F
.478 .58597 m .47894 .58415 L .48014 .58574 L .585 .663 .892 r
F
.478 .58597 m .4768 .58438 L .47894 .58415 L F
.70151 .58305 m .70271 .58119 L .70379 .5828 L .593 .665 .889 r
F
.70151 .58305 m .70043 .58145 L .70271 .58119 L F
.724 .59125 m .72523 .5894 L .7263 .59108 L .582 .65 .882 r
F
.724 .59125 m .72293 .58958 L .72523 .5894 L F
.52129 .60779 m .52227 .60599 L .52345 .6081 L .509 .569 .851 r
F
.52129 .60779 m .52012 .60573 L .52227 .60599 L F
.84849 .45914 m .84669 .44821 L .84969 .45739 L .237 .173 .579 r
F
.84669 .44821 m .84789 .44645 L .84969 .45739 L .22 .151 .562 r
F
.6824 .57658 m .68359 .57471 L .68468 .57633 L .591 .662 .888 r
F
.6824 .57658 m .68131 .57496 L .68359 .57471 L F
.45916 .57953 m .46009 .57767 L .46132 .57927 L .587 .667 .894 r
F
.45916 .57953 m .45793 .57793 L .46009 .57767 L F
.61975 .53093 m .62078 .52915 L .62187 .5322 L .38 .39 .745 r
F
.61975 .53093 m .61865 .52768 L .62078 .52915 L F
.38675 .52795 m .38558 .52427 L .38758 .52606 L .301 .328 .723 r
F
.38558 .52427 m .38641 .52237 L .38758 .52606 L .272 .294 .702 r
F
.38266 .50562 m .3817 .50052 L .3834 .50392 L .15 .154 .606 r
F
.3817 .50052 m .38244 .49881 L .3834 .50392 L .115 .113 .577 r
F
.63505 .55283 m .63618 .55093 L .63732 .55308 L .511 .557 .839 r
F
.63505 .55283 m .63391 .55062 L .63618 .55093 L F
.43705 .57165 m .43795 .56981 L .43917 .57144 L .577 .654 .889 r
F
.43705 .57165 m .43583 .57 L .43795 .56981 L F
.38675 .52795 m .38758 .52606 L .38877 .52949 L .301 .328 .723 r
F
.61656 .52058 m .61753 .51889 L .61858 .52243 L .321 .317 .699 r
F
.61526 .51027 m .61402 .50491 L .61637 .50833 L .272 .256 .658 r
F
.61402 .50491 m .61513 .50296 L .61637 .50833 L .244 .222 .634 r
F
.61865 .52768 m .61755 .52421 L .61968 .5259 L .361 .367 .731 r
F
.61755 .52421 m .61858 .52243 L .61968 .5259 L .341 .342 .715 r
F
.54298 .65078 m .54181 .6459 L .54399 .64902 L .261 .258 .667 r
F
.54181 .6459 m .54282 .64415 L .54399 .64902 L .287 .291 .689 r
F
.41041 .55836 m .41128 .5565 L .4125 .55843 L .525 .592 .864 r
F
.41041 .55836 m .40918 .55641 L .41128 .5565 L F
.72063 .58977 m .72185 .58792 L .72293 .58958 L .585 .654 .884 r
F
.72063 .58977 m .71955 .58812 L .72185 .58792 L F
.386 .41689 m .38654 .42428 L .3858 .42606 L 0 0 .386 r
F
.38635 .41606 m .38654 .42428 L .386 .41689 L F
.74769 .60339 m .74895 .60155 L .75002 .60354 L .544 .597 .857 r
F
.74769 .60339 m .74661 .60144 L .74895 .60155 L F
.61865 .52768 m .61968 .5259 L .62078 .52915 L .361 .367 .731 r
F
.47467 .58462 m .4756 .5828 L .4768 .58438 L .586 .665 .893 r
F
.47467 .58462 m .47347 .58304 L .4756 .5828 L F
.45586 .57826 m .45677 .57642 L .45798 .578 L .587 .666 .893 r
F
.45586 .57826 m .45465 .57667 L .45677 .57642 L F
.43372 .57019 m .43461 .56835 L .43583 .57 L .574 .65 .887 r
F
.43372 .57019 m .43249 .56853 L .43461 .56835 L F
.67903 .57521 m .68022 .57334 L .68131 .57496 L .59 .66 .887 r
F
.67903 .57521 m .67794 .57358 L .68022 .57334 L F
.69814 .58171 m .69935 .57985 L .70043 .58145 L .593 .665 .889 r
F
.69814 .58171 m .69706 .58011 L .69935 .57985 L F
.62592 .54229 m .62704 .54039 L .62819 .543 L .45 .479 .798 r
F
.62592 .54229 m .62476 .53956 L .62704 .54039 L F
.50347 .59614 m .50443 .59432 L .50562 .59607 L .56 .633 .88 r
F
.50347 .59614 m .50228 .59441 L .50443 .59432 L F
.28915 .60737 m .28984 .60568 L .29104 .60765 L .491 .566 .859 r
F
.28915 .60737 m .28795 .60544 L .28984 .60568 L F
.5068 .59784 m .50777 .59603 L .50895 .59782 L .554 .625 .877 r
F
.5068 .59784 m .50562 .59607 L .50777 .59603 L F
.30185 .62245 m .30255 .62077 L .3037 .62349 L .379 .438 .795 r
F
.30185 .62245 m .3007 .61987 L .30255 .62077 L F
.61853 .41582 m .61868 .425 L .618 .41678 L .08 .023 .485 r
F
.50014 .59451 m .5011 .59269 L .50228 .59441 L .566 .64 .883 r
F
.50014 .59451 m .49895 .59281 L .5011 .59269 L F
.53479 .62421 m .53579 .62243 L .53696 .62544 L .41 .445 .786 r
F
.53479 .62421 m .53362 .62137 L .53579 .62243 L F
.71726 .58833 m .71848 .58648 L .71955 .58812 L .587 .657 .885 r
F
.71726 .58833 m .71619 .58669 L .71848 .58648 L F
.41373 .56031 m .4146 .55846 L .41583 .56032 L .536 .605 .869 r
F
.41373 .56031 m .4125 .55843 L .4146 .55846 L F
.84997 .41674 m .8524 .42676 L .85132 .42836 L .207 .135 .55 r
F
.85079 .41552 m .8524 .42676 L .84997 .41674 L F
.43038 .5687 m .43127 .56686 L .43249 .56853 L .57 .645 .886 r
F
.43038 .5687 m .42916 .56702 L .43127 .56686 L F
.51013 .59963 m .5111 .59782 L .51228 .59966 L .547 .616 .873 r
F
.51013 .59963 m .50895 .59782 L .5111 .59782 L F
.49681 .59294 m .49777 .59112 L .49895 .59281 L .57 .645 .885 r
F
.49681 .59294 m .49562 .59127 L .49777 .59112 L F
.31065 .65014 m .31136 .64849 L .31237 .65352 L .167 .191 .641 r
F
.52912 .61539 m .53011 .6136 L .53128 .61608 L .464 .512 .823 r
F
.52912 .61539 m .52795 .613 L .53011 .6136 L F
.63049 .54792 m .63162 .54602 L .63277 .54836 L .485 .523 .822 r
F
.63049 .54792 m .62934 .5455 L .63162 .54602 L F
.47133 .58329 m .47226 .58146 L .47347 .58304 L .587 .666 .893 r
F
.47133 .58329 m .47013 .58171 L .47226 .58146 L F
.3832 .46589 m .3824 .45541 L .38398 .46404 L 0 0 .465 r
F
.3824 .45541 m .38318 .45355 L .38398 .46404 L 0 0 .431 r
F
.42705 .56716 m .42793 .56531 L .42916 .56702 L .565 .64 .883 r
F
.42705 .56716 m .42582 .56545 L .42793 .56531 L F
.45252 .57692 m .45343 .57509 L .45465 .57667 L .586 .665 .893 r
F
.45252 .57692 m .45131 .57534 L .45343 .57509 L F
.67566 .57382 m .67684 .57195 L .67794 .57358 L .588 .658 .886 r
F
.67566 .57382 m .67457 .57218 L .67684 .57195 L F
.41706 .56215 m .41793 .5603 L .41916 .56211 L .545 .616 .874 r
F
.41706 .56215 m .41583 .56032 L .41793 .5603 L F
.61807 .44221 m .61673 .42856 L .61905 .44043 L .103 .05 .507 r
F
.61673 .42856 m .61771 .42678 L .61905 .44043 L .08 .023 .485 r
F
.7511 .60556 m .75237 .60373 L .75345 .6058 L .534 .583 .85 r
F
.7511 .60556 m .75002 .60354 L .75237 .60373 L F
.49347 .59143 m .49443 .58961 L .49562 .59127 L .574 .65 .887 r
F
.49347 .59143 m .49228 .58978 L .49443 .58961 L F
.69478 .58037 m .69598 .5785 L .69706 .58011 L .593 .665 .889 r
F
.69478 .58037 m .69369 .57876 L .69598 .5785 L F
.42372 .56556 m .4246 .56372 L .42582 .56545 L .56 .633 .881 r
F
.42372 .56556 m .42249 .56382 L .4246 .56372 L F
.42039 .5639 m .42126 .56205 L .42249 .56382 L .553 .625 .878 r
F
.42039 .5639 m .41916 .56211 L .42126 .56205 L F
.63845 .55517 m .63959 .55328 L .64072 .55533 L .525 .575 .848 r
F
.63845 .55517 m .63732 .55308 L .63959 .55328 L F
.40256 .55188 m .40342 .55001 L .40464 .55215 L .488 .548 .844 r
F
.40256 .55188 m .40134 .54969 L .40342 .55001 L F
.51346 .60153 m .51443 .59972 L .51561 .60162 L .538 .605 .868 r
F
.51346 .60153 m .51228 .59966 L .51443 .59972 L F
.38251 .47824 m .38163 .46957 L .38329 .47641 L .026 .011 .5 r
F
.38163 .46957 m .38242 .46773 L .38329 .47641 L 0 0 .465 r
F
.71389 .58691 m .71511 .58506 L .71619 .58669 L .589 .659 .886 r
F
.71389 .58691 m .71282 .58529 L .71511 .58506 L F
.52462 .61026 m .52561 .60847 L .52678 .6107 L .494 .549 .842 r
F
.52462 .61026 m .52345 .6081 L .52561 .60847 L F
.75907 .61281 m .76034 .61099 L .76144 .61338 L .5 .537 .826 r
F
.75907 .61281 m .75797 .6105 L .76034 .61099 L F
.29649 .61442 m .29718 .61273 L .29836 .61502 L .441 .508 .832 r
F
.29649 .61442 m .29531 .61221 L .29718 .61273 L F
.84702 .50375 m .84571 .49818 L .84829 .50194 L .323 .284 .659 r
F
.84571 .49818 m .84698 .49637 L .84829 .50194 L .304 .259 .642 r
F
.39356 .54132 m .3944 .53944 L .39562 .54205 L .411 .457 .798 r
F
.39356 .54132 m .39235 .53859 L .3944 .53944 L F
.54523 .67425 m .54417 .66751 L .54613 .67271 L .169 .144 .585 r
F
.5454 .68367 m .54433 .67579 L .5463 .68214 L .144 .113 .561 r
F
.54433 .67579 m .54523 .67425 L .5463 .68214 L .169 .144 .585 r
F
.38224 .49135 m .38135 .48479 L .38298 .48963 L .079 .072 .547 r
F
.38135 .48479 m .38208 .48306 L .38298 .48963 L .043 .03 .515 r
F
.49014 .58996 m .49109 .58813 L .49228 .58978 L .577 .654 .889 r
F
.49014 .58996 m .48895 .58832 L .49109 .58813 L F
.38244 .49881 m .38151 .49306 L .38318 .4971 L .115 .113 .577 r
F
.38151 .49306 m .38224 .49135 L .38318 .4971 L .079 .072 .547 r
F
.67229 .5724 m .67347 .57053 L .67457 .57218 L .586 .655 .885 r
F
.67229 .5724 m .67119 .57075 L .67347 .57053 L F
.54274 .73883 m .54175 .7235 L .54355 .73751 L .06 .009 .479 r
F
.54259 .73907 m .54175 .7235 L .54274 .73883 L .082 .037 .501 r
F
.54355 .73751 m .54175 .7235 L .5427 .72192 L F
.8482 .51498 m .847 .51051 L .84947 .51319 L .359 .332 .692 r
F
.847 .51051 m .84827 .50871 L .84947 .51319 L .341 .308 .676 r
F
.44918 .57558 m .45009 .57374 L .45131 .57534 L .585 .663 .892 r
F
.44918 .57558 m .44797 .57399 L .45009 .57374 L F
.3124 .66219 m .31158 .65726 L .313 .66079 L .087 .098 .574 r
F
.31158 .65726 m .31219 .65586 L .313 .66079 L .119 .135 .602 r
F
.84687 .4882 m .84539 .48086 L .84814 .48638 L .284 .234 .624 r
F
.84539 .48086 m .84666 .47903 L .84814 .48638 L .265 .209 .605 r
F
.4681 .58195 m .46904 .58009 L .47027 .58169 L .587 .667 .894 r
F
.4681 .58195 m .46687 .58035 L .46904 .58009 L F
.69141 .57903 m .69261 .57716 L .69369 .57876 L .593 .665 .889 r
F
.69141 .57903 m .69033 .57742 L .69261 .57716 L F
.71052 .58552 m .71174 .58367 L .71282 .58529 L .591 .661 .887 r
F
.71052 .58552 m .70945 .58391 L .71174 .58367 L F
.51679 .60355 m .51777 .60175 L .51894 .60372 L .528 .592 .863 r
F
.51679 .60355 m .51561 .60162 L .51777 .60175 L F
.29224 .60968 m .29292 .60798 L .29412 .61007 L .474 .546 .85 r
F
.29224 .60968 m .29104 .60765 L .29292 .60798 L F
.48681 .58852 m .48776 .5867 L .48895 .58832 L .58 .657 .89 r
F
.48681 .58852 m .48561 .5869 L .48776 .5867 L F
.39805 .54697 m .3989 .5451 L .40012 .54743 L .455 .509 .825 r
F
.39805 .54697 m .39683 .54455 L .3989 .5451 L F
.54486 .70915 m .54377 .69763 L .54576 .70764 L .095 .052 .514 r
F
.54377 .69763 m .54467 .69612 L .54576 .70764 L .119 .082 .537 r
F
.64185 .55734 m .64299 .55545 L .64412 .55742 L .537 .59 .855 r
F
.64185 .55734 m .64072 .55533 L .64299 .55545 L F
.66892 .57096 m .67009 .56908 L .67119 .57075 L .583 .652 .883 r
F
.66892 .57096 m .66782 .56928 L .67009 .56908 L F
.53362 .62137 m .53462 .61958 L .53579 .62243 L .426 .464 .797 r
F
.53362 .62137 m .53245 .61866 L .53462 .61958 L F
.61482 .48595 m .6135 .47771 L .61593 .48398 L .187 .152 .584 r
F
.6135 .47771 m .61461 .47573 L .61593 .48398 L .157 .116 .557 r
F
.3007 .61987 m .30139 .61819 L .30255 .62077 L .397 .458 .806 r
F
.3007 .61987 m .29953 .6174 L .30139 .61819 L F
.44585 .57422 m .44675 .57238 L .44797 .57399 L .583 .661 .892 r
F
.44585 .57422 m .44463 .57262 L .44675 .57238 L F
.75453 .60792 m .7558 .60609 L .75688 .60826 L .522 .567 .842 r
F
.75453 .60792 m .75345 .6058 L .7558 .60609 L F
.38475 .44983 m .38407 .43677 L .38554 .44796 L 0 0 .431 r
F
.38407 .43677 m .38485 .4349 L .38554 .44796 L 0 0 .398 r
F
.62476 .53956 m .62588 .53766 L .62704 .54039 L .437 .462 .788 r
F
.62476 .53956 m .62359 .5367 L .62588 .53766 L F
.54416 .65626 m .54298 .65078 L .54518 .65451 L .234 .224 .643 r
F
.54298 .65078 m .54399 .64902 L .54518 .65451 L .261 .258 .667 r
F
.70716 .58415 m .70837 .5823 L .70945 .58391 L .592 .663 .888 r
F
.70716 .58415 m .70608 .58254 L .70837 .5823 L F
.48347 .58712 m .48442 .58529 L .48561 .5869 L .582 .66 .891 r
F
.48347 .58712 m .48228 .58551 L .48442 .58529 L F
.46471 .58061 m .46565 .57875 L .46687 .58035 L .588 .667 .894 r
F
.46471 .58061 m .46348 .57901 L .46565 .57875 L F
.66555 .56948 m .66671 .5676 L .66782 .56928 L .58 .648 .882 r
F
.66555 .56948 m .66444 .56778 L .66671 .5676 L F
.40587 .55423 m .40673 .55237 L .40796 .55441 L .505 .568 .853 r
F
.40587 .55423 m .40464 .55215 L .40673 .55237 L F
.68805 .57768 m .68924 .57582 L .69033 .57742 L .593 .664 .888 r
F
.68805 .57768 m .68696 .57607 L .68924 .57582 L F
.84698 .49637 m .8456 .49002 L .84825 .49455 L .304 .259 .642 r
F
.8456 .49002 m .84687 .4882 L .84825 .49455 L .284 .234 .624 r
F
.64525 .55935 m .64639 .55747 L .64752 .55937 L .546 .603 .861 r
F
.64525 .55935 m .64412 .55742 L .64639 .55747 L F
.73643 .5959 m .73768 .59405 L .73875 .59584 L .568 .631 .874 r
F
.73643 .5959 m .73536 .59413 L .73768 .59405 L F
.61513 .50296 m .61388 .49688 L .61624 .50101 L .244 .222 .634 r
F
.61388 .49688 m .61499 .49493 L .61624 .50101 L .216 .187 .61 r
F
.73305 .59423 m .73429 .59238 L .73536 .59413 L .573 .637 .877 r
F
.73305 .59423 m .73198 .5925 L .73429 .59238 L F
.73982 .59765 m .74107 .5958 L .74214 .59763 L .563 .623 .87 r
F
.73982 .59765 m .73875 .59584 L .74107 .5958 L F
.52012 .60573 m .5211 .60393 L .52227 .60599 L .516 .577 .856 r
F
.52012 .60573 m .51894 .60372 L .5211 .60393 L F
.66217 .56795 m .66333 .56608 L .66444 .56778 L .577 .643 .879 r
F
.66217 .56795 m .66106 .56623 L .66333 .56608 L F
.44251 .57284 m .44341 .571 L .44463 .57262 L .581 .659 .891 r
F
.44251 .57284 m .44129 .57123 L .44341 .571 L F
.63391 .55062 m .63504 .54873 L .63618 .55093 L .503 .547 .834 r
F
.63391 .55062 m .63277 .54836 L .63504 .54873 L F
.38412 .51401 m .383 .50918 L .38495 .5121 L .206 .218 .651 r
F
.72967 .59263 m .73091 .59078 L .73198 .5925 L .577 .643 .879 r
F
.72967 .59263 m .7286 .59092 L .73091 .59078 L F
.48014 .58574 m .48108 .58391 L .48228 .58551 L .584 .662 .892 r
F
.48014 .58574 m .47894 .58415 L .48108 .58391 L F
.64864 .56125 m .64979 .55936 L .65091 .56121 L .555 .614 .866 r
F
.64864 .56125 m .64752 .55937 L .64979 .55936 L F
.74321 .59949 m .74447 .59765 L .74554 .59953 L .556 .614 .866 r
F
.74321 .59949 m .74214 .59763 L .74447 .59765 L F
.65879 .56638 m .65995 .5645 L .66106 .56623 L .573 .637 .877 r
F
.65879 .56638 m .65768 .56463 L .65995 .5645 L F
.70379 .5828 m .705 .58094 L .70608 .58254 L .593 .664 .888 r
F
.70379 .5828 m .70271 .58119 L .705 .58094 L F
.39235 .53859 m .3932 .53671 L .3944 .53944 L .393 .436 .786 r
F
.39235 .53859 m .39115 .53573 L .3932 .53671 L F
.46132 .57927 m .46225 .5774 L .46348 .57901 L .588 .667 .894 r
F
.46132 .57927 m .46009 .57767 L .46225 .5774 L F
.68468 .57633 m .68587 .57446 L .68696 .57607 L .592 .663 .888 r
F
.68468 .57633 m .68359 .57471 L .68587 .57446 L F
.38674 .4151 m .38654 .42428 L .38635 .41606 L 0 0 .386 r
F
.65203 .56304 m .65318 .56116 L .65429 .56296 L .562 .623 .871 r
F
.65203 .56304 m .65091 .56121 L .65318 .56116 L F
.61647 .51507 m .61526 .51027 L .61759 .51313 L .298 .288 .68 r
F
.61526 .51027 m .61637 .50833 L .61759 .51313 L .272 .256 .658 r
F
.65541 .56474 m .65657 .56286 L .65768 .56463 L .568 .631 .874 r
F
.65541 .56474 m .65429 .56296 L .65657 .56286 L F
.7263 .59108 m .72753 .58923 L .7286 .59092 L .581 .648 .881 r
F
.7263 .59108 m .72523 .5894 L .72753 .58923 L F
.52795 .613 m .52894 .61121 L .53011 .6136 L .475 .526 .83 r
F
.52795 .613 m .52678 .6107 L .52894 .61121 L F
.43917 .57144 m .44006 .5696 L .44129 .57123 L .578 .656 .89 r
F
.43917 .57144 m .43795 .56981 L .44006 .5696 L F
.28795 .60544 m .28863 .60374 L .28984 .60568 L .499 .575 .863 r
F
.28795 .60544 m .28674 .60355 L .28863 .60374 L F
.62934 .5455 m .63047 .5436 L .63162 .54602 L .475 .51 .814 r
F
.62934 .5455 m .62819 .543 L .63047 .5436 L F
.40918 .55641 m .41005 .55455 L .41128 .5565 L .519 .585 .861 r
F
.40918 .55641 m .40796 .55441 L .41005 .55455 L F
.38364 .51021 m .38266 .50562 L .38439 .50851 L .184 .192 .634 r
F
.38266 .50562 m .3834 .50392 L .38439 .50851 L .15 .154 .606 r
F
.74661 .60144 m .74787 .59961 L .74895 .60155 L .548 .603 .86 r
F
.74661 .60144 m .74554 .59953 L .74787 .59961 L F
.54557 .6946 m .5445 .68519 L .54648 .69308 L .119 .082 .537 r
F
.5445 .68519 m .5454 .68367 L .54648 .69308 L .144 .113 .561 r
F
.4768 .58438 m .47774 .58255 L .47894 .58415 L .585 .664 .893 r
F
.4768 .58438 m .4756 .5828 L .47774 .58255 L F
.72293 .58958 m .72416 .58773 L .72523 .5894 L .584 .652 .883 r
F
.72293 .58958 m .72185 .58792 L .72416 .58773 L F
.84936 .51906 m .8482 .51498 L .85064 .51727 L .376 .355 .708 r
F
.8482 .51498 m .84947 .51319 L .85064 .51727 L .359 .332 .692 r
F
.61499 .49493 m .61371 .48792 L .6161 .49297 L .216 .187 .61 r
F
.61371 .48792 m .61482 .48595 L .6161 .49297 L .187 .152 .584 r
F
.29531 .61221 m .296 .61052 L .29718 .61273 L .453 .522 .839 r
F
.29531 .61221 m .29412 .61007 L .296 .61052 L F
.70043 .58145 m .70163 .57959 L .70271 .58119 L .593 .665 .889 r
F
.70043 .58145 m .69935 .57985 L .70163 .57959 L F
.30818 .63611 m .30708 .63263 L .30889 .63444 L .263 .303 .716 r
F
.30708 .63263 m .30779 .63096 L .30889 .63444 L .29 .335 .736 r
F
.30708 .63263 m .30597 .62939 L .30779 .63096 L F
.68131 .57496 m .68249 .57309 L .68359 .57471 L .591 .661 .887 r
F
.68131 .57496 m .68022 .57334 L .68249 .57309 L F
.43583 .57 m .43672 .56816 L .43795 .56981 L .575 .652 .888 r
F
.43583 .57 m .43461 .56835 L .43672 .56816 L F
.45793 .57793 m .45886 .57606 L .46009 .57767 L .587 .666 .894 r
F
.45793 .57793 m .4567 .57632 L .45886 .57606 L F
.30926 .63987 m .30818 .63611 L .30997 .63821 L .233 .268 .693 r
F
.30818 .63611 m .30889 .63444 L .30997 .63821 L .263 .303 .716 r
F
.76254 .61586 m .76382 .61404 L .76493 .61663 L .482 .513 .813 r
F
.76254 .61586 m .76144 .61338 L .76382 .61404 L F
.53245 .61866 m .53345 .61687 L .53462 .61958 L .44 .482 .806 r
F
.53245 .61866 m .53128 .61608 L .53345 .61687 L F
.75797 .6105 m .75924 .60867 L .76034 .61099 L .508 .548 .832 r
F
.75797 .6105 m .75688 .60826 L .75924 .60867 L F
.40134 .54969 m .40219 .54782 L .40342 .55001 L .478 .536 .838 r
F
.40134 .54969 m .40012 .54743 L .40219 .54782 L F
.29953 .6174 m .30023 .61571 L .30139 .61819 L .413 .476 .816 r
F
.29953 .6174 m .29836 .61502 L .30023 .61571 L F
.61853 .41582 m .61966 .42321 L .61868 .425 L .08 .023 .485 r
F
.61898 .41499 m .61966 .42321 L .61853 .41582 L F
.62359 .5367 m .62471 .53479 L .62588 .53766 L .422 .443 .777 r
F
.62359 .5367 m .62242 .53368 L .62471 .53479 L F
.4125 .55843 m .41337 .55657 L .4146 .55846 L .531 .599 .867 r
F
.4125 .55843 m .41128 .5565 L .41337 .55657 L F
.71955 .58812 m .72078 .58627 L .72185 .58792 L .586 .655 .885 r
F
.71955 .58812 m .71848 .58648 L .72078 .58627 L F
.52345 .6081 m .52444 .6063 L .52561 .60847 L .502 .559 .847 r
F
.52345 .6081 m .52227 .60599 L .52444 .6063 L F
.50562 .59607 m .50659 .59426 L .50777 .59603 L .557 .629 .879 r
F
.50562 .59607 m .50443 .59432 L .50659 .59426 L F
.50228 .59441 m .50325 .59259 L .50443 .59432 L .563 .636 .882 r
F
.50228 .59441 m .5011 .59269 L .50325 .59259 L F
.30597 .62939 m .30667 .62772 L .30779 .63096 L .316 .364 .753 r
F
.30597 .62939 m .30484 .62636 L .30667 .62772 L F
.43249 .56853 m .43338 .56669 L .43461 .56835 L .572 .648 .887 r
F
.43249 .56853 m .43127 .56686 L .43338 .56669 L F
.50895 .59782 m .50992 .596 L .5111 .59782 L .551 .621 .875 r
F
.50895 .59782 m .50777 .59603 L .50992 .596 L F
.47347 .58304 m .4744 .58121 L .4756 .5828 L .586 .666 .893 r
F
.47347 .58304 m .47226 .58146 L .4744 .58121 L F
.63732 .55308 m .63845 .55118 L .63959 .55328 L .518 .566 .844 r
F
.63732 .55308 m .63618 .55093 L .63845 .55118 L F
.75002 .60354 m .75129 .6017 L .75237 .60373 L .539 .59 .854 r
F
.75002 .60354 m .74895 .60155 L .75129 .6017 L F
.49895 .59281 m .49991 .59099 L .5011 .59269 L .568 .642 .884 r
F
.49895 .59281 m .49777 .59112 L .49991 .59099 L F
.45465 .57667 m .45556 .57484 L .45677 .57642 L .586 .666 .893 r
F
.45465 .57667 m .45343 .57509 L .45556 .57484 L F
.39683 .54455 m .39768 .54268 L .3989 .5451 L .442 .493 .817 r
F
.39683 .54455 m .39562 .54205 L .39768 .54268 L F
.67794 .57358 m .67912 .57171 L .68022 .57334 L .589 .659 .886 r
F
.67794 .57358 m .67684 .57195 L .67912 .57171 L F
.85374 .53258 m .85502 .53081 L .85607 .53369 L .435 .434 .759 r
F
.85374 .53258 m .85268 .52953 L .85502 .53081 L F
.69706 .58011 m .69826 .57824 L .69935 .57985 L .593 .665 .889 r
F
.69706 .58011 m .69598 .5785 L .69826 .57824 L F
.31032 .64397 m .30926 .63987 L .31103 .64231 L .201 .231 .669 r
F
.30926 .63987 m .30997 .63821 L .31103 .64231 L .233 .268 .693 r
F
.31257 .66911 m .31318 .66773 L .31391 .67403 L .054 .06 .545 r
F
.31331 .67541 m .31257 .66911 L .31391 .67403 L .021 .022 .516 r
F
.42916 .56702 m .43004 .56517 L .43127 .56686 L .567 .643 .885 r
F
.42916 .56702 m .42793 .56531 L .43004 .56517 L F
.41583 .56032 m .4167 .55847 L .41793 .5603 L .541 .611 .872 r
F
.41583 .56032 m .4146 .55846 L .4167 .55847 L F
.49562 .59127 m .49658 .58945 L .49777 .59112 L .572 .648 .886 r
F
.49562 .59127 m .49443 .58961 L .49658 .58945 L F
.29104 .60765 m .29172 .60596 L .29292 .60798 L .483 .557 .855 r
F
.29104 .60765 m .28984 .60568 L .29172 .60596 L F
.51228 .59966 m .51326 .59785 L .51443 .59972 L .543 .611 .871 r
F
.51228 .59966 m .5111 .59782 L .51326 .59785 L F
.71619 .58669 m .71741 .58484 L .71848 .58648 L .588 .658 .886 r
F
.71619 .58669 m .71511 .58506 L .71741 .58484 L F
.38266 .48742 m .38173 .48007 L .38345 .48559 L .065 .056 .534 r
F
.38173 .48007 m .38251 .47824 L .38345 .48559 L .026 .011 .5 r
F
.31219 .65586 m .31134 .65142 L .31279 .65446 L .119 .135 .602 r
F
.61572 .47375 m .61436 .46382 L .61683 .47176 L .157 .116 .557 r
F
.61436 .46382 m .61547 .46182 L .61683 .47176 L .129 .081 .531 r
F
.39115 .53573 m .39199 .53384 L .3932 .53671 L .373 .413 .773 r
F
.39115 .53573 m .38995 .5327 L .39199 .53384 L F
.42582 .56545 m .4267 .5636 L .42793 .56531 L .562 .636 .882 r
F
.42582 .56545 m .4246 .56372 L .4267 .5636 L F
.41916 .56211 m .42003 .56026 L .42126 .56205 L .549 .621 .876 r
F
.41916 .56211 m .41793 .5603 L .42003 .56026 L F
.61538 .44852 m .61625 .44694 L .61738 .45668 L .106 .055 .51 r
F
.42249 .56382 m .42337 .56196 L .4246 .56372 L .556 .629 .879 r
F
.42249 .56382 m .42126 .56205 L .42337 .56196 L F
.85049 .52281 m .84936 .51906 L .85177 .52103 L .392 .376 .722 r
F
.84936 .51906 m .85064 .51727 L .85177 .52103 L .376 .355 .708 r
F
.49228 .58978 m .49324 .58795 L .49443 .58961 L .576 .652 .888 r
F
.49228 .58978 m .49109 .58813 L .49324 .58795 L F
.85151 .44115 m .84943 .4275 L .85272 .43938 L .22 .151 .562 r
F
.84943 .4275 m .85063 .42572 L .85272 .43938 L .203 .13 .547 r
F
.31338 .68407 m .3127 .67679 L .31398 .68269 L 0 0 .486 r
F
.3127 .67679 m .31331 .67541 L .31398 .68269 L .021 .022 .516 r
F
.30484 .62636 m .30554 .62468 L .30667 .62772 L .339 .391 .769 r
F
.30484 .62636 m .3037 .62349 L .30554 .62468 L F
.45131 .57534 m .45222 .5735 L .45343 .57509 L .585 .664 .893 r
F
.45131 .57534 m .45009 .57374 L .45222 .5735 L F
.67457 .57218 m .67575 .57031 L .67684 .57195 L .587 .657 .885 r
F
.67457 .57218 m .67347 .57053 L .67575 .57031 L F
.84793 .4772 m .84632 .46853 L .84921 .47536 L .265 .209 .605 r
F
.84632 .46853 m .84759 .46669 L .84921 .47536 L .246 .184 .587 r
F
.51561 .60162 m .51659 .59981 L .51777 .60175 L .533 .599 .866 r
F
.51561 .60162 m .51443 .59972 L .51659 .59981 L F
.85105 .41513 m .8524 .42676 L .85079 .41552 L .207 .135 .55 r
F
.38526 .51838 m .38412 .51401 L .38609 .51648 L .24 .257 .678 r
F
.38412 .51401 m .38495 .5121 L .38609 .51648 L .206 .218 .651 r
F
.47027 .58169 m .47121 .57983 L .47243 .58144 L .587 .666 .894 r
F
.47027 .58169 m .46904 .58009 L .47121 .57983 L F
.69369 .57876 m .69489 .5769 L .69598 .5785 L .593 .665 .889 r
F
.69369 .57876 m .69261 .57716 L .69489 .5769 L F
.85268 .52953 m .85396 .52776 L .85502 .53081 L .422 .416 .747 r
F
.85268 .52953 m .8516 .52629 L .85396 .52776 L F
.71282 .58529 m .71404 .58343 L .71511 .58506 L .59 .66 .887 r
F
.71282 .58529 m .71174 .58367 L .71404 .58343 L F
.61768 .51941 m .61647 .51507 L .61879 .51748 L .323 .319 .7 r
F
.61647 .51507 m .61759 .51313 L .61879 .51748 L .298 .288 .68 r
F
.54047 .63574 m .5393 .63205 L .54148 .63397 L .334 .35 .728 r
F
.5393 .63205 m .54031 .63028 L .54148 .63397 L .356 .376 .745 r
F
.5393 .63205 m .53813 .62863 L .54031 .63028 L F
.48895 .58832 m .4899 .5865 L .49109 .58813 L .579 .656 .89 r
F
.48895 .58832 m .48776 .5867 L .4899 .5865 L F
.64072 .55533 m .64186 .55344 L .64299 .55545 L .531 .583 .852 r
F
.64072 .55533 m .63959 .55328 L .64186 .55344 L F
.75345 .6058 m .75471 .60396 L .7558 .60609 L .528 .575 .847 r
F
.75345 .6058 m .75237 .60373 L .75471 .60396 L F
.54164 .63975 m .54047 .63574 L .54265 .63798 L .311 .321 .709 r
F
.54047 .63574 m .54148 .63397 L .54265 .63798 L .334 .35 .728 r
F
.62242 .53368 m .62354 .53177 L .62471 .53479 L .405 .422 .764 r
F
.62242 .53368 m .62125 .53048 L .62354 .53177 L F
.8516 .52629 m .85049 .52281 L .85288 .52451 L .408 .397 .735 r
F
.85049 .52281 m .85177 .52103 L .85288 .52451 L .392 .376 .722 r
F
.8516 .52629 m .85288 .52451 L .85396 .52776 L .408 .397 .735 r
F
.84814 .48638 m .84666 .47903 L .84942 .48455 L .284 .234 .624 r
F
.84666 .47903 m .84793 .4772 L .84942 .48455 L .265 .209 .605 r
F
.84825 .49455 m .84687 .4882 L .84953 .49273 L .304 .259 .642 r
F
.84687 .4882 m .84814 .48638 L .84953 .49273 L .284 .234 .624 r
F
.85064 .51727 m .84947 .51319 L .85191 .51548 L .376 .355 .708 r
F
.84947 .51319 m .85075 .51139 L .85191 .51548 L .359 .332 .692 r
F
.85177 .52103 m .85064 .51727 L .85305 .51924 L .392 .376 .722 r
F
.85064 .51727 m .85191 .51548 L .85305 .51924 L .376 .355 .708 r
F
.85396 .52776 m .85288 .52451 L .85524 .52597 L .422 .416 .747 r
F
.85288 .52451 m .85177 .52103 L .85416 .52272 L .408 .397 .735 r
F
.85177 .52103 m .85305 .51924 L .85416 .52272 L .392 .376 .722 r
F
.84954 .50691 m .84829 .50194 L .85082 .5051 L .341 .308 .676 r
F
.84829 .50194 m .84957 .50013 L .85082 .5051 L .323 .284 .659 r
F
.85288 .52451 m .85416 .52272 L .85524 .52597 L .408 .397 .735 r
F
.84957 .50013 m .84825 .49455 L .85084 .49832 L .323 .284 .659 r
F
.84825 .49455 m .84953 .49273 L .85084 .49832 L .304 .259 .642 r
F
.85075 .51139 m .84954 .50691 L .85203 .50959 L .359 .332 .692 r
F
.84954 .50691 m .85082 .5051 L .85203 .50959 L .341 .308 .676 r
F
.84942 .48455 m .84793 .4772 L .8507 .48272 L .284 .234 .624 r
F
.84793 .4772 m .84921 .47536 L .8507 .48272 L .265 .209 .605 r
F
.84953 .49273 m .84814 .48638 L .85081 .49091 L .304 .259 .642 r
F
.84814 .48638 m .84942 .48455 L .85081 .49091 L .284 .234 .624 r
F
.85191 .51548 m .85075 .51139 L .85319 .51368 L .376 .355 .708 r
F
.85075 .51139 m .85203 .50959 L .85319 .51368 L .359 .332 .692 r
F
.85305 .51924 m .85191 .51548 L .85433 .51744 L .392 .376 .722 r
F
.85191 .51548 m .85319 .51368 L .85433 .51744 L .376 .355 .708 r
F
.85082 .5051 m .84957 .50013 L .8521 .50329 L .341 .308 .676 r
F
.84957 .50013 m .85084 .49832 L .8521 .50329 L .323 .284 .659 r
F
.85084 .49832 m .84953 .49273 L .85213 .4965 L F
.84953 .49273 m .85081 .49091 L .85213 .4965 L .304 .259 .642 r
F
.85203 .50959 m .85082 .5051 L .85331 .50779 L .359 .332 .692 r
F
.85082 .5051 m .8521 .50329 L .85331 .50779 L .341 .308 .676 r
F
.86499 .63908 m .84178 .41544 L .86382 .64059 L .143 .057 .49 r
F
.84889 .46991 m .84728 .46089 L .8501 .46817 L .255 .196 .596 r
F
.84728 .46089 m .84849 .45914 L .8501 .46817 L .237 .173 .579 r
F
.85502 .53081 m .85396 .52776 L .85631 .52903 L .435 .434 .759 r
F
.85396 .52776 m .85524 .52597 L .85631 .52903 L .422 .416 .747 r
F
.85416 .52272 m .85305 .51924 L .85544 .52093 L .408 .397 .735 r
F
.85305 .51924 m .85433 .51744 L .85544 .52093 L .392 .376 .722 r
F
.85081 .49091 m .84942 .48455 L .85209 .48908 L .304 .259 .642 r
F
.84942 .48455 m .8507 .48272 L .85209 .48908 L .284 .234 .624 r
F
.85319 .51368 m .85203 .50959 L .85448 .51188 L .376 .355 .708 r
F
.85203 .50959 m .85331 .50779 L .85448 .51188 L .359 .332 .692 r
F
.8521 .50329 m .85084 .49832 L .85338 .50148 L .341 .308 .676 r
F
.85084 .49832 m .85213 .4965 L .85338 .50148 L .323 .284 .659 r
F
.86499 .63908 m .84286 .41382 L .84178 .41544 L .143 .057 .49 r
F
.31318 .66773 m .3124 .66219 L .31378 .66634 L .054 .06 .545 r
F
.3124 .66219 m .313 .66079 L .31378 .66634 L .087 .098 .574 r
F
.40464 .55215 m .4055 .55029 L .40673 .55237 L .497 .558 .849 r
F
.40464 .55215 m .40342 .55001 L .4055 .55029 L F
.67119 .57075 m .67237 .56887 L .67347 .57053 L .585 .654 .884 r
F
.67119 .57075 m .67009 .56908 L .67237 .56887 L F
.84827 .50871 m .84702 .50375 L .84954 .50691 L .341 .308 .676 r
F
.84702 .50375 m .84829 .50194 L .84954 .50691 L .323 .284 .659 r
F
.44797 .57399 m .44887 .57215 L .45009 .57374 L .584 .662 .892 r
F
.44797 .57399 m .44675 .57238 L .44887 .57215 L F
.63277 .54836 m .6339 .54646 L .63504 .54873 L .494 .536 .828 r
F
.63277 .54836 m .63162 .54602 L .6339 .54646 L F
.31136 .64849 m .31032 .64397 L .31207 .64684 L .167 .191 .641 r
F
.31032 .64397 m .31103 .64231 L .31207 .64684 L .201 .231 .669 r
F
.62819 .543 m .62932 .54109 L .63047 .5436 L .463 .495 .806 r
F
.62819 .543 m .62704 .54039 L .62932 .54109 L F
.53813 .62863 m .53913 .62685 L .54031 .63028 L .375 .401 .76 r
F
.53813 .62863 m .53696 .62544 L .53913 .62685 L F
.70945 .58391 m .71067 .58205 L .71174 .58367 L .591 .662 .888 r
F
.70945 .58391 m .70837 .5823 L .71067 .58205 L F
.46687 .58035 m .46782 .57849 L .46904 .58009 L .588 .667 .894 r
F
.46687 .58035 m .46565 .57875 L .46782 .57849 L F
.48561 .5869 m .48656 .58508 L .48776 .5867 L .581 .659 .891 r
F
.48561 .5869 m .48442 .58529 L .48656 .58508 L F
.69033 .57742 m .69152 .57556 L .69261 .57716 L .593 .665 .889 r
F
.69033 .57742 m .68924 .57582 L .69152 .57556 L F
.54535 .66251 m .54416 .65626 L .54636 .66077 L .206 .19 .618 r
F
.54416 .65626 m .54518 .65451 L .54636 .66077 L .234 .224 .643 r
F
.52678 .6107 m .52777 .6089 L .52894 .61121 L .485 .538 .836 r
F
.52678 .6107 m .52561 .60847 L .52777 .6089 L F
.51894 .60372 m .51993 .60191 L .5211 .60393 L .522 .585 .859 r
F
.51894 .60372 m .51777 .60175 L .51993 .60191 L F
.38995 .5327 m .3908 .53081 L .39199 .53384 L .352 .387 .758 r
F
.38995 .5327 m .38877 .52949 L .3908 .53081 L F
.53128 .61608 m .53228 .61428 L .53345 .61687 L .452 .498 .815 r
F
.53128 .61608 m .53011 .6136 L .53228 .61428 L F
.66782 .56928 m .66899 .56741 L .67009 .56908 L .582 .65 .882 r
F
.66782 .56928 m .66671 .5676 L .66899 .56741 L F
.29836 .61502 m .29906 .61333 L .30023 .61571 L .427 .493 .825 r
F
.29836 .61502 m .29718 .61273 L .29906 .61333 L F
.3037 .62349 m .3044 .62181 L .30554 .62468 L .36 .415 .783 r
F
.3037 .62349 m .30255 .62077 L .3044 .62181 L F
.54282 .64415 m .54164 .63975 L .54383 .64238 L .287 .291 .689 r
F
.54164 .63975 m .54265 .63798 L .54383 .64238 L .311 .321 .709 r
F
.64412 .55742 m .64526 .55553 L .64639 .55747 L .542 .597 .858 r
F
.64412 .55742 m .64299 .55545 L .64526 .55553 L F
.29412 .61007 m .29481 .60837 L .296 .61052 L .464 .535 .845 r
F
.29412 .61007 m .29292 .60798 L .29481 .60837 L F
.38364 .51021 m .38439 .50851 L .38539 .51269 L .184 .192 .634 r
F
.44463 .57262 m .44553 .57077 L .44675 .57238 L .582 .66 .891 r
F
.44463 .57262 m .44341 .571 L .44553 .57077 L F
.76144 .61338 m .76271 .61155 L .76382 .61404 L .492 .526 .82 r
F
.76144 .61338 m .76034 .61099 L .76271 .61155 L F
.84969 .45739 m .84789 .44645 L .8509 .45563 L .237 .173 .579 r
F
.84789 .44645 m .84909 .44469 L .8509 .45563 L .22 .151 .562 r
F
.28674 .60355 m .28742 .60185 L .28863 .60374 L .506 .583 .867 r
F
.28674 .60355 m .28552 .6017 L .28742 .60185 L F
.66444 .56778 m .66561 .56591 L .66671 .5676 L .579 .646 .881 r
F
.66444 .56778 m .66333 .56608 L .66561 .56591 L F
.3834 .50392 m .38244 .49881 L .38414 .50221 L .15 .154 .606 r
F
.38244 .49881 m .38318 .4971 L .38414 .50221 L .115 .113 .577 r
F
.48228 .58551 m .48322 .58369 L .48442 .58529 L .583 .661 .892 r
F
.48228 .58551 m .48108 .58391 L .48322 .58369 L F
.62125 .53048 m .62237 .52856 L .62354 .53177 L .387 .399 .751 r
F
.62125 .53048 m .62007 .52706 L .62237 .52856 L F
.73536 .59413 m .73661 .59229 L .73768 .59405 L .571 .634 .875 r
F
.73536 .59413 m .73429 .59238 L .73661 .59229 L F
.73875 .59584 m .74 .594 L .74107 .5958 L .565 .627 .872 r
F
.73875 .59584 m .73768 .59405 L .74 .594 L F
.70608 .58254 m .7073 .58068 L .70837 .5823 L .592 .664 .888 r
F
.70608 .58254 m .705 .58094 L .7073 .58068 L F
.46348 .57901 m .46442 .57714 L .46565 .57875 L .588 .667 .894 r
F
.46348 .57901 m .46225 .5774 L .46442 .57714 L F
.38641 .52237 m .38526 .51838 L .38725 .52048 L .272 .294 .702 r
F
.38526 .51838 m .38609 .51648 L .38725 .52048 L .24 .257 .678 r
F
.68696 .57607 m .68815 .57421 L .68924 .57582 L .592 .664 .888 r
F
.68696 .57607 m .68587 .57446 L .68815 .57421 L F
.61888 .52339 m .61768 .51941 L .61999 .52146 L .346 .348 .719 r
F
.61768 .51941 m .61879 .51748 L .61999 .52146 L .323 .319 .7 r
F
.85105 .41513 m .85349 .42515 L .8524 .42676 L .207 .135 .55 r
F
.85298 .41229 m .85283 .41403 L .85188 .41392 L .198 .124 .542 r
F
.85205 .41518 m .85291 .42109 L .85133 .41626 L .207 .135 .55 r
F
.85291 .42109 m .85349 .42515 L .85261 .42153 L F
.85291 .42109 m .85261 .42153 L .85133 .41626 L F
.8524 .42676 m .85349 .42515 L .85447 .43143 L F
.85396 .43218 m .85447 .43143 L .85534 .43702 L F
.8524 .42676 m .85447 .43143 L .85396 .43218 L F
.8549 .43428 m .85447 .43143 L .85627 .43227 L .216 .147 .559 r
F
.85447 .43143 m .85291 .42109 L .85554 .42985 L F
.85447 .43143 m .85554 .42985 L .85627 .43227 L F
.85291 .42109 m .85247 .41817 L .85316 .42073 L F
.85291 .42109 m .85316 .42073 L .85627 .43227 L F
.85283 .41403 m .85247 .41817 L .85205 .41518 L .198 .124 .542 r
F
.85283 .41403 m .85205 .41518 L .85188 .41392 L F
.85187 .4139 m .85205 .41518 L .85105 .41513 L .207 .135 .55 r
F
.85205 .41518 m .85133 .41626 L .85105 .41513 L F
.73198 .5925 m .73323 .59065 L .73429 .59238 L .575 .64 .878 r
F
.73198 .5925 m .73091 .59078 L .73323 .59065 L F
.64752 .55937 m .64866 .55748 L .64979 .55936 L .551 .609 .864 r
F
.64752 .55937 m .64639 .55747 L .64866 .55748 L F
.74214 .59763 m .7434 .59579 L .74447 .59765 L .559 .618 .868 r
F
.74214 .59763 m .74107 .5958 L .7434 .59579 L F
.39562 .54205 m .39646 .54017 L .39768 .54268 L .427 .476 .808 r
F
.39562 .54205 m .3944 .53944 L .39646 .54017 L F
.53696 .62544 m .53796 .62365 L .53913 .62685 L .394 .424 .773 r
F
.53696 .62544 m .53579 .62243 L .53796 .62365 L F
.40796 .55441 m .40882 .55255 L .41005 .55455 L .513 .577 .857 r
F
.40796 .55441 m .40673 .55237 L .40882 .55255 L F
.38674 .4151 m .38729 .42249 L .38654 .42428 L 0 0 .386 r
F
.38709 .41426 m .38729 .42249 L .38674 .4151 L F
.66106 .56623 m .66222 .56435 L .66333 .56608 L .575 .64 .878 r
F
.66106 .56623 m .65995 .5645 L .66222 .56435 L F
.40012 .54743 m .40097 .54556 L .40219 .54782 L .467 .523 .832 r
F
.40012 .54743 m .3989 .5451 L .40097 .54556 L F
.44129 .57123 m .44219 .56938 L .44341 .571 L .58 .657 .89 r
F
.44129 .57123 m .44006 .5696 L .44219 .56938 L F
.38877 .52949 m .38961 .5276 L .3908 .53081 L .327 .359 .742 r
F
.38877 .52949 m .38758 .52606 L .38961 .5276 L F
.75688 .60826 m .75815 .60643 L .75924 .60867 L .515 .558 .837 r
F
.75688 .60826 m .7558 .60609 L .75815 .60643 L F
.7286 .59092 m .72984 .58907 L .73091 .59078 L .579 .646 .88 r
F
.7286 .59092 m .72753 .58923 L .72984 .58907 L F
.65091 .56121 m .65206 .55933 L .65318 .56116 L .558 .618 .869 r
F
.65091 .56121 m .64979 .55936 L .65206 .55933 L F
.65768 .56463 m .65884 .56275 L .65995 .5645 L .57 .634 .876 r
F
.65768 .56463 m .65657 .56286 L .65884 .56275 L F
.65429 .56296 m .65545 .56108 L .65657 .56286 L .565 .627 .872 r
F
.65429 .56296 m .65318 .56116 L .65545 .56108 L F
.47894 .58415 m .47988 .58232 L .48108 .58391 L .585 .663 .892 r
F
.47894 .58415 m .47774 .58255 L .47988 .58232 L F
.62007 .52706 m .62118 .52514 L .62237 .52856 L .367 .374 .735 r
F
.62007 .52706 m .61888 .52339 L .62118 .52514 L F
.74554 .59953 m .7468 .59769 L .74787 .59961 L .552 .609 .863 r
F
.74554 .59953 m .74447 .59765 L .7468 .59769 L F
.6195 .41403 m .61966 .42321 L .61898 .41499 L .08 .023 .485 r
F
.52227 .60599 m .52326 .60418 L .52444 .6063 L .509 .569 .851 r
F
.52227 .60599 m .5211 .60393 L .52326 .60418 L F
.61888 .52339 m .61999 .52146 L .62118 .52514 L .346 .348 .719 r
F
.70271 .58119 m .70392 .57933 L .705 .58094 L .593 .665 .889 r
F
.70271 .58119 m .70163 .57959 L .70392 .57933 L F
.72523 .5894 m .72646 .58755 L .72753 .58923 L .582 .65 .882 r
F
.72523 .5894 m .72416 .58773 L .72646 .58755 L F
.31337 .69399 m .31277 .68544 L .31398 .69262 L 0 0 .455 r
F
.31277 .68544 m .31338 .68407 L .31398 .69262 L 0 0 .486 r
F
.38758 .52606 m .38641 .52237 L .38842 .52417 L .301 .328 .723 r
F
.38641 .52237 m .38725 .52048 L .38842 .52417 L .272 .294 .702 r
F
.68359 .57471 m .68478 .57284 L .68587 .57446 L .591 .662 .888 r
F
.68359 .57471 m .68249 .57309 L .68478 .57284 L F
.46009 .57767 m .46102 .5758 L .46225 .5774 L .587 .667 .894 r
F
.46009 .57767 m .45886 .57606 L .46102 .5758 L F
.43795 .56981 m .43884 .56796 L .44006 .5696 L .577 .654 .889 r
F
.43795 .56981 m .43672 .56816 L .43884 .56796 L F
.38758 .52606 m .38842 .52417 L .38961 .5276 L .301 .328 .723 r
F
.63618 .55093 m .63731 .54904 L .63845 .55118 L .511 .557 .839 r
F
.63618 .55093 m .63504 .54873 L .63731 .54904 L F
.28984 .60568 m .29052 .60398 L .29172 .60596 L .491 .566 .859 r
F
.28984 .60568 m .28863 .60374 L .29052 .60398 L F
.61637 .50833 m .61513 .50296 L .61748 .50638 L .272 .256 .658 r
F
.61513 .50296 m .61624 .50101 L .61748 .50638 L .244 .222 .634 r
F
.30255 .62077 m .30325 .61909 L .3044 .62181 L .379 .438 .795 r
F
.30255 .62077 m .30139 .61819 L .30325 .61909 L F
.54399 .64902 m .54282 .64415 L .54501 .64727 L .261 .258 .667 r
F
.54282 .64415 m .54383 .64238 L .54501 .64727 L .287 .291 .689 r
F
.41128 .5565 m .41214 .55464 L .41337 .55657 L .525 .592 .864 r
F
.41128 .5565 m .41005 .55455 L .41214 .55464 L F
.313 .66079 m .31219 .65586 L .31361 .6594 L .087 .098 .574 r
F
.31219 .65586 m .31279 .65446 L .31361 .6594 L .119 .135 .602 r
F
.61905 .44043 m .61771 .42678 L .62003 .43866 L .103 .05 .507 r
F
.61771 .42678 m .61868 .425 L .62003 .43866 L .08 .023 .485 r
F
.72185 .58792 m .72309 .58607 L .72416 .58773 L .585 .654 .884 r
F
.72185 .58792 m .72078 .58627 L .72309 .58607 L F
.74895 .60155 m .75021 .59971 L .75129 .6017 L .544 .597 .857 r
F
.74895 .60155 m .74787 .59961 L .75021 .59971 L F
.4756 .5828 m .47654 .58096 L .47774 .58255 L .586 .665 .893 r
F
.4756 .5828 m .4744 .58121 L .47654 .58096 L F
.43461 .56835 m .4355 .5665 L .43672 .56816 L .574 .65 .887 r
F
.43461 .56835 m .43338 .56669 L .4355 .5665 L F
.31237 .65352 m .31136 .64849 L .31308 .65187 L .131 .149 .612 r
F
.31136 .64849 m .31207 .64684 L .31308 .65187 L .167 .191 .641 r
F
.50443 .59432 m .5054 .5925 L .50659 .59426 L .56 .633 .88 r
F
.50443 .59432 m .50325 .59259 L .5054 .5925 L F
.38398 .46404 m .38318 .45355 L .38477 .46219 L 0 0 .465 r
F
.38318 .45355 m .38397 .45169 L .38477 .46219 L 0 0 .431 r
F
.50777 .59603 m .50874 .59421 L .50992 .596 L .554 .625 .877 r
F
.50777 .59603 m .50659 .59426 L .50874 .59421 L F
.68022 .57334 m .6814 .57147 L .68249 .57309 L .59 .66 .887 r
F
.68022 .57334 m .67912 .57171 L .6814 .57147 L F
.69935 .57985 m .70055 .57798 L .70163 .57959 L .593 .665 .889 r
F
.69935 .57985 m .69826 .57824 L .70055 .57798 L F
.5011 .59269 m .50207 .59087 L .50325 .59259 L .566 .64 .883 r
F
.5011 .59269 m .49991 .59099 L .50207 .59087 L F
.54654 .66978 m .54756 .66804 L .54767 .66884 L .177 .154 .592 r
F
.54613 .67271 m .54598 .67173 L .54704 .67117 L .169 .144 .585 r
F
.54598 .67173 m .54675 .67042 L .54704 .67117 L F
.54613 .67271 m .54704 .67117 L .54764 .6756 L F
.54724 .67627 m .54764 .6756 L .54811 .67907 L F
.54613 .67271 m .54764 .6756 L .54724 .67627 L F
.54675 .67042 m .54767 .66884 L .54843 .67425 L .177 .154 .592 r
F
.54814 .67473 m .54843 .67425 L .54877 .67667 L F
.54675 .67042 m .54843 .67425 L .54814 .67473 L F
.54654 .66978 m .54767 .66884 L .54675 .67042 L F
.54598 .67173 m .54507 .66597 L .54675 .67042 L .169 .144 .585 r
F
.53579 .62243 m .53679 .62064 L .53796 .62365 L .41 .445 .786 r
F
.53579 .62243 m .53462 .61958 L .53679 .62064 L F
.62704 .54039 m .62816 .53848 L .62932 .54109 L .45 .479 .798 r
F
.62704 .54039 m .62588 .53766 L .62816 .53848 L F
.4567 .57632 m .45763 .57445 L .45886 .57606 L .587 .666 .893 r
F
.4567 .57632 m .45546 .57471 L .45763 .57445 L F
.5463 .68214 m .54523 .67425 L .5472 .68061 L .144 .113 .561 r
F
.54523 .67425 m .54613 .67271 L .5472 .68061 L .169 .144 .585 r
F
.38318 .4971 m .38224 .49135 L .38392 .49539 L .115 .113 .577 r
F
.38224 .49135 m .38298 .48963 L .38392 .49539 L .079 .072 .547 r
F
.4146 .55846 m .41547 .5566 L .4167 .55847 L .536 .605 .869 r
F
.4146 .55846 m .41337 .55657 L .41547 .5566 L F
.43127 .56686 m .43216 .56501 L .43338 .56669 L .57 .645 .886 r
F
.43127 .56686 m .43004 .56517 L .43216 .56501 L F
.5111 .59782 m .51208 .59601 L .51326 .59785 L .547 .616 .873 r
F
.5111 .59782 m .50992 .596 L .51208 .59601 L F
.38329 .47641 m .38242 .46773 L .38408 .47457 L .026 .011 .5 r
F
.38242 .46773 m .3832 .46589 L .38408 .47457 L 0 0 .465 r
F
.49777 .59112 m .49873 .5893 L .49991 .59099 L .57 .645 .885 r
F
.49777 .59112 m .49658 .58945 L .49873 .5893 L F
.71848 .58648 m .71971 .58462 L .72078 .58627 L .587 .657 .885 r
F
.71848 .58648 m .71741 .58484 L .71971 .58462 L F
.53011 .6136 m .53111 .6118 L .53228 .61428 L .464 .512 .823 r
F
.53011 .6136 m .52894 .61121 L .53111 .6118 L F
.29718 .61273 m .29788 .61104 L .29906 .61333 L .441 .508 .832 r
F
.29718 .61273 m .296 .61052 L .29788 .61104 L F
.84829 .50194 m .84698 .49637 L .84957 .50013 L .323 .284 .659 r
F
.84698 .49637 m .84825 .49455 L .84957 .50013 L .304 .259 .642 r
F
.42793 .56531 m .42881 .56346 L .43004 .56517 L .565 .64 .883 r
F
.42793 .56531 m .4267 .5636 L .42881 .56346 L F
.63162 .54602 m .63275 .54412 L .6339 .54646 L .485 .523 .822 r
F
.63162 .54602 m .63047 .5436 L .63275 .54412 L F
.45343 .57509 m .45434 .57325 L .45556 .57484 L .586 .665 .893 r
F
.45343 .57509 m .45222 .5735 L .45434 .57325 L F
.41793 .5603 m .4188 .55844 L .42003 .56026 L .545 .616 .874 r
F
.41793 .5603 m .4167 .55847 L .4188 .55844 L F
.49443 .58961 m .49539 .58778 L .49658 .58945 L .574 .65 .887 r
F
.49443 .58961 m .49324 .58795 L .49539 .58778 L F
.67684 .57195 m .67802 .57007 L .67912 .57171 L .588 .658 .886 r
F
.67684 .57195 m .67575 .57031 L .67802 .57007 L F
.4246 .56372 m .42547 .56186 L .4267 .5636 L .56 .633 .881 r
F
.4246 .56372 m .42337 .56196 L .42547 .56186 L F
.42126 .56205 m .42214 .56019 L .42337 .56196 L .553 .625 .878 r
F
.42126 .56205 m .42003 .56026 L .42214 .56019 L F
.40342 .55001 m .40427 .54815 L .4055 .55029 L .488 .548 .844 r
F
.40342 .55001 m .40219 .54782 L .40427 .54815 L F
.51443 .59972 m .51541 .59791 L .51659 .59981 L .538 .605 .868 r
F
.51443 .59972 m .51326 .59785 L .51541 .59791 L F
.54369 .73726 m .5427 .72192 L .5445 .73594 L .06 .009 .479 r
F
.54355 .73751 m .5427 .72192 L .54369 .73726 L .082 .037 .501 r
F
.5445 .73594 m .5427 .72192 L .54365 .72034 L F
.75237 .60373 m .75363 .60189 L .75471 .60396 L .534 .583 .85 r
F
.75237 .60373 m .75129 .6017 L .75363 .60189 L F
.54576 .70764 m .54467 .69612 L .54667 .70613 L .095 .052 .514 r
F
.54467 .69612 m .54557 .6946 L .54667 .70613 L .119 .082 .537 r
F
.84947 .51319 m .84827 .50871 L .85075 .51139 L .359 .332 .692 r
F
.84827 .50871 m .84954 .50691 L .85075 .51139 L .341 .308 .676 r
F
.47243 .58144 m .47338 .57958 L .4746 .58119 L .587 .666 .893 r
F
.47243 .58144 m .47121 .57983 L .47338 .57958 L F
.69598 .5785 m .69718 .57664 L .69826 .57824 L .593 .665 .889 r
F
.69598 .5785 m .69489 .5769 L .69718 .57664 L F
.63959 .55328 m .64073 .55139 L .64186 .55344 L .525 .575 .848 r
F
.63959 .55328 m .63845 .55118 L .64073 .55139 L F
.52561 .60847 m .5266 .60666 L .52777 .6089 L .494 .549 .842 r
F
.52561 .60847 m .52444 .6063 L .5266 .60666 L F
.71511 .58506 m .71634 .5832 L .71741 .58484 L .589 .659 .886 r
F
.71511 .58506 m .71404 .58343 L .71634 .5832 L F
.3944 .53944 m .39525 .53756 L .39646 .54017 L .411 .457 .798 r
F
.3944 .53944 m .3932 .53671 L .39525 .53756 L F
.29292 .60798 m .29361 .60629 L .29481 .60837 L .474 .546 .85 r
F
.29292 .60798 m .29172 .60596 L .29361 .60629 L F
.76034 .61099 m .76161 .60916 L .76271 .61155 L .5 .537 .826 r
F
.76034 .61099 m .75924 .60867 L .76161 .60916 L F
.49109 .58813 m .49205 .58631 L .49324 .58795 L .577 .654 .889 r
F
.49109 .58813 m .4899 .5865 L .49205 .58631 L F
.61738 .45668 m .61612 .44574 L .61836 .45492 L .127 .079 .529 r
F
.61612 .44574 m .6171 .44397 L .61836 .45492 L .103 .05 .507 r
F
.45009 .57374 m .451 .5719 L .45222 .5735 L .585 .663 .892 r
F
.45009 .57374 m .44887 .57215 L .451 .5719 L F
.67347 .57053 m .67465 .56866 L .67575 .57031 L .586 .655 .885 r
F
.67347 .57053 m .67237 .56887 L .67465 .56866 L F
.30139 .61819 m .30209 .6165 L .30325 .61909 L .397 .458 .806 r
F
.30139 .61819 m .30023 .61571 L .30209 .6165 L F
.3858 .44251 m .38524 .43066 L .38647 .44092 L 0 0 .422 r
F
.3864 .43971 m .38626 .43641 L .38715 .43794 L 0 0 .417 r
F
.38626 .43641 m .3858 .42606 L .38682 .43506 L F
.38626 .43641 m .38682 .43506 L .38715 .43794 L F
.38524 .43066 m .38591 .42906 L .38626 .43641 L 0 0 .394 r
F
.386 .43702 m .38626 .43641 L .38647 .44092 L F
.38524 .43066 m .38626 .43641 L .386 .43702 L F
.51777 .60175 m .51875 .59993 L .51993 .60191 L .528 .592 .863 r
F
.51777 .60175 m .51659 .59981 L .51875 .59993 L F
.76493 .61663 m .76621 .61481 L .76733 .61752 L .472 .499 .805 r
F
.76493 .61663 m .76382 .61404 L .76621 .61481 L F
.46904 .58009 m .46999 .57823 L .47121 .57983 L .587 .667 .894 r
F
.46904 .58009 m .46782 .57849 L .46999 .57823 L F
.69261 .57716 m .69381 .57529 L .69489 .5769 L .593 .665 .889 r
F
.69261 .57716 m .69152 .57556 L .69381 .57529 L F
.71174 .58367 m .71296 .58181 L .71404 .58343 L .591 .661 .887 r
F
.71174 .58367 m .71067 .58205 L .71296 .58181 L F
.48776 .5867 m .48871 .58487 L .4899 .5865 L .58 .657 .89 r
F
.48776 .5867 m .48656 .58508 L .48871 .58487 L F
.3989 .5451 m .39975 .54322 L .40097 .54556 L .455 .509 .825 r
F
.3989 .5451 m .39768 .54268 L .39975 .54322 L F
.28552 .6017 m .28625 .59989 L .28754 .60186 L .513 .591 .87 r
F
.28552 .6017 m .28423 .59976 L .28625 .59989 L F
.53462 .61958 m .53562 .61779 L .53679 .62064 L .426 .464 .797 r
F
.53462 .61958 m .53345 .61687 L .53562 .61779 L F
.64299 .55545 m .64413 .55356 L .64526 .55553 L .537 .59 .855 r
F
.64299 .55545 m .64186 .55344 L .64413 .55356 L F
.67009 .56908 m .67127 .56721 L .67237 .56887 L .583 .652 .883 r
F
.67009 .56908 m .66899 .56741 L .67127 .56721 L F
.44675 .57238 m .44765 .57054 L .44887 .57215 L .583 .661 .892 r
F
.44675 .57238 m .44553 .57077 L .44765 .57054 L F
.61593 .48398 m .61461 .47573 L .61704 .482 L .187 .152 .584 r
F
.61461 .47573 m .61572 .47375 L .61704 .482 L .157 .116 .557 r
F
.38749 .4133 m .38729 .42249 L .38709 .41426 L 0 0 .386 r
F
.7558 .60609 m .75707 .60425 L .75815 .60643 L .522 .567 .842 r
F
.7558 .60609 m .75471 .60396 L .75707 .60425 L F
.54518 .65451 m .54399 .64902 L .54619 .65276 L .234 .224 .643 r
F
.54399 .64902 m .54501 .64727 L .54619 .65276 L .261 .258 .667 r
F
.48442 .58529 m .48537 .58346 L .48656 .58508 L .582 .66 .891 r
F
.48442 .58529 m .48322 .58369 L .48537 .58346 L F
.40673 .55237 m .40759 .55051 L .40882 .55255 L .505 .568 .853 r
F
.40673 .55237 m .4055 .55029 L .40759 .55051 L F
.62588 .53766 m .627 .53574 L .62816 .53848 L .437 .462 .788 r
F
.62588 .53766 m .62471 .53479 L .627 .53574 L F
.70837 .5823 m .70959 .58043 L .71067 .58205 L .592 .663 .888 r
F
.70837 .5823 m .7073 .58068 L .70959 .58043 L F
.46565 .57875 m .46659 .57688 L .46782 .57849 L .588 .667 .894 r
F
.46565 .57875 m .46442 .57714 L .46659 .57688 L F
.66671 .5676 m .66788 .56572 L .66899 .56741 L .58 .648 .882 r
F
.66671 .5676 m .66561 .56591 L .66788 .56572 L F
.68924 .57582 m .69043 .57395 L .69152 .57556 L .593 .664 .888 r
F
.68924 .57582 m .68815 .57421 L .69043 .57395 L F
.38439 .50851 m .3834 .50392 L .38513 .50681 L .184 .192 .634 r
F
.3834 .50392 m .38414 .50221 L .38513 .50681 L .15 .154 .606 r
F
.54648 .69308 m .5454 .68367 L .54738 .69156 L .119 .082 .537 r
F
.5454 .68367 m .5463 .68214 L .54738 .69156 L .144 .113 .561 r
F
.64639 .55747 m .64754 .55558 L .64866 .55748 L .546 .603 .861 r
F
.64639 .55747 m .64526 .55553 L .64754 .55558 L F
.5211 .60393 m .52209 .60212 L .52326 .60418 L .516 .577 .856 r
F
.5211 .60393 m .51993 .60191 L .52209 .60212 L F
.73768 .59405 m .73893 .59221 L .74 .594 L .568 .631 .874 r
F
.73768 .59405 m .73661 .59229 L .73893 .59221 L F
.44341 .571 m .44431 .56916 L .44553 .57077 L .581 .659 .891 r
F
.44341 .571 m .44219 .56938 L .44431 .56916 L F
.61624 .50101 m .61499 .49493 L .61735 .49906 L .244 .222 .634 r
F
.61499 .49493 m .6161 .49297 L .61735 .49906 L .216 .187 .61 r
F
.3858 .42606 m .38654 .42428 L .38715 .43794 L 0 0 .386 r
F
.73429 .59238 m .73554 .59053 L .73661 .59229 L .573 .637 .877 r
F
.73429 .59238 m .73323 .59065 L .73554 .59053 L F
.85607 .53369 m .85735 .53191 L .85839 .53465 L .448 .451 .769 r
F
.85607 .53369 m .85502 .53081 L .85735 .53191 L F
.74107 .5958 m .74233 .59396 L .7434 .59579 L .563 .623 .87 r
F
.74107 .5958 m .74 .594 L .74233 .59396 L F
.28863 .60374 m .28931 .60204 L .29052 .60398 L .499 .575 .863 r
F
.28863 .60374 m .28742 .60185 L .28931 .60204 L F
.66333 .56608 m .6645 .5642 L .66561 .56591 L .577 .643 .879 r
F
.66333 .56608 m .66222 .56435 L .6645 .5642 L F
.63504 .54873 m .63617 .54683 L .63731 .54904 L .503 .547 .834 r
F
.63504 .54873 m .6339 .54646 L .63617 .54683 L F
.31391 .67403 m .31318 .66773 L .31452 .67264 L .021 .022 .516 r
F
.31318 .66773 m .31378 .66634 L .31452 .67264 L .054 .06 .545 r
F
.48108 .58391 m .48202 .58208 L .48322 .58369 L .584 .662 .892 r
F
.48108 .58391 m .47988 .58232 L .48202 .58208 L F
.73091 .59078 m .73216 .58893 L .73323 .59065 L .577 .643 .879 r
F
.73091 .59078 m .72984 .58907 L .73216 .58893 L F
.64979 .55936 m .65094 .55747 L .65206 .55933 L .555 .614 .866 r
F
.64979 .55936 m .64866 .55748 L .65094 .55747 L F
.3932 .53671 m .39404 .53483 L .39525 .53756 L .393 .436 .786 r
F
.3932 .53671 m .39199 .53384 L .39404 .53483 L F
.74447 .59765 m .74573 .5958 L .7468 .59769 L .556 .614 .866 r
F
.74447 .59765 m .7434 .59579 L .74573 .5958 L F
.65995 .5645 m .66111 .56262 L .66222 .56435 L .573 .637 .877 r
F
.65995 .5645 m .65884 .56275 L .66111 .56262 L F
.705 .58094 m .70622 .57907 L .7073 .58068 L .593 .664 .888 r
F
.705 .58094 m .70392 .57933 L .70622 .57907 L F
.6195 .41403 m .62064 .42142 L .61966 .42321 L .08 .023 .485 r
F
.61995 .4132 m .62064 .42142 L .6195 .41403 L F
.296 .61052 m .29669 .60882 L .29788 .61104 L .453 .522 .839 r
F
.296 .61052 m .29481 .60837 L .29669 .60882 L F
.46225 .5774 m .46319 .57554 L .46442 .57714 L .588 .667 .894 r
F
.46225 .5774 m .46102 .5758 L .46319 .57554 L F
.68587 .57446 m .68706 .57259 L .68815 .57421 L .592 .663 .888 r
F
.68587 .57446 m .68478 .57284 L .68706 .57259 L F
.52894 .61121 m .52994 .60941 L .53111 .6118 L .475 .526 .83 r
F
.52894 .61121 m .52777 .6089 L .52994 .60941 L F
.65318 .56116 m .65433 .55927 L .65545 .56108 L .562 .623 .871 r
F
.65318 .56116 m .65206 .55933 L .65433 .55927 L F
.61759 .51313 m .61637 .50833 L .6187 .51119 L .298 .288 .68 r
F
.61637 .50833 m .61748 .50638 L .6187 .51119 L .272 .256 .658 r
F
.65657 .56286 m .65772 .56098 L .65884 .56275 L .568 .631 .874 r
F
.65657 .56286 m .65545 .56108 L .65772 .56098 L F
.44006 .5696 m .44096 .56775 L .44219 .56938 L .578 .656 .89 r
F
.44006 .5696 m .43884 .56796 L .44096 .56775 L F
.30889 .63444 m .30779 .63096 L .30959 .63277 L .263 .303 .716 r
F
.30779 .63096 m .30849 .62929 L .30959 .63277 L .29 .335 .736 r
F
.30779 .63096 m .30667 .62772 L .30849 .62929 L F
.72753 .58923 m .72877 .58738 L .72984 .58907 L .581 .648 .881 r
F
.72753 .58923 m .72646 .58755 L .72877 .58738 L F
.31237 .65352 m .31308 .65187 L .31404 .65755 L .131 .149 .612 r
F
.54654 .66978 m .54535 .66251 L .54756 .66804 L .177 .154 .592 r
F
.54535 .66251 m .54636 .66077 L .54756 .66804 L .206 .19 .618 r
F
.30997 .63821 m .30889 .63444 L .31068 .63654 L .233 .268 .693 r
F
.30889 .63444 m .30959 .63277 L .31068 .63654 L .263 .303 .716 r
F
.41005 .55455 m .41091 .55268 L .41214 .55464 L .519 .585 .861 r
F
.41005 .55455 m .40882 .55255 L .41091 .55268 L F
.31398 .68269 m .31331 .67541 L .31459 .68131 L 0 0 .486 r
F
.31331 .67541 m .31391 .67403 L .31459 .68131 L .021 .022 .516 r
F
.63047 .5436 m .6316 .5417 L .63275 .54412 L .475 .51 .814 r
F
.63047 .5436 m .62932 .54109 L .6316 .5417 L F
.30023 .61571 m .30093 .61402 L .30209 .6165 L .413 .476 .816 r
F
.30023 .61571 m .29906 .61333 L .30093 .61402 L F
.47774 .58255 m .47868 .58072 L .47988 .58232 L .585 .664 .893 r
F
.47774 .58255 m .47654 .58096 L .47868 .58072 L F
.74787 .59961 m .74914 .59776 L .75021 .59971 L .548 .603 .86 r
F
.74787 .59961 m .7468 .59769 L .74914 .59776 L F
.30667 .62772 m .30737 .62604 L .30849 .62929 L .316 .364 .753 r
F
.30667 .62772 m .30554 .62468 L .30737 .62604 L F
.72416 .58773 m .72539 .58587 L .72646 .58755 L .584 .652 .883 r
F
.72416 .58773 m .72309 .58607 L .72539 .58587 L F
.6161 .49297 m .61482 .48595 L .61721 .491 L .216 .187 .61 r
F
.61482 .48595 m .61593 .48398 L .61721 .491 L .187 .152 .584 r
F
.43672 .56816 m .43762 .56631 L .43884 .56796 L .575 .652 .888 r
F
.43672 .56816 m .4355 .5665 L .43762 .56631 L F
.70163 .57959 m .70284 .57772 L .70392 .57933 L .593 .665 .889 r
F
.70163 .57959 m .70055 .57798 L .70284 .57772 L F
.53345 .61687 m .53445 .61508 L .53562 .61779 L .44 .482 .806 r
F
.53345 .61687 m .53228 .61428 L .53445 .61508 L F
.68249 .57309 m .68368 .57122 L .68478 .57284 L .591 .661 .887 r
F
.68249 .57309 m .6814 .57147 L .68368 .57122 L F
.45886 .57606 m .45979 .57419 L .46102 .5758 L .587 .666 .894 r
F
.45886 .57606 m .45763 .57445 L .45979 .57419 L F
.31378 .66634 m .313 .66079 L .31439 .66494 L .054 .06 .545 r
F
.313 .66079 m .31361 .6594 L .31439 .66494 L .087 .098 .574 r
F
.85502 .53081 m .85631 .52903 L .85735 .53191 L .435 .434 .759 r
F
.40219 .54782 m .40305 .54595 L .40427 .54815 L .478 .536 .838 r
F
.40219 .54782 m .40097 .54556 L .40305 .54595 L F
.76382 .61404 m .7651 .61221 L .76621 .61481 L .482 .513 .813 r
F
.76382 .61404 m .76271 .61155 L .7651 .61221 L F
.31103 .64231 m .30997 .63821 L .31174 .64065 L .201 .231 .669 r
F
.30997 .63821 m .31068 .63654 L .31174 .64065 L .233 .268 .693 r
F
.41337 .55657 m .41424 .55471 L .41547 .5566 L .531 .599 .867 r
F
.41337 .55657 m .41214 .55464 L .41424 .55471 L F
.75924 .60867 m .76052 .60684 L .76161 .60916 L .508 .548 .832 r
F
.75924 .60867 m .75815 .60643 L .76052 .60684 L F
.52444 .6063 m .52543 .60449 L .5266 .60666 L .502 .559 .847 r
F
.52444 .6063 m .52326 .60418 L .52543 .60449 L F
.50659 .59426 m .50756 .59244 L .50874 .59421 L .557 .629 .879 r
F
.50659 .59426 m .5054 .5925 L .50756 .59244 L F
.29172 .60596 m .29241 .60426 L .29361 .60629 L .483 .557 .855 r
F
.29172 .60596 m .29052 .60398 L .29241 .60426 L F
.50325 .59259 m .50422 .59077 L .5054 .5925 L .563 .636 .882 r
F
.50325 .59259 m .50207 .59087 L .50422 .59077 L F
.62471 .53479 m .62583 .53287 L .627 .53574 L .422 .443 .777 r
F
.62471 .53479 m .62354 .53177 L .62583 .53287 L F
.43338 .56669 m .43427 .56484 L .4355 .5665 L .572 .648 .887 r
F
.43338 .56669 m .43216 .56501 L .43427 .56484 L F
.72078 .58627 m .72202 .58441 L .72309 .58607 L .586 .655 .885 r
F
.72078 .58627 m .71971 .58462 L .72202 .58441 L F
.38345 .48559 m .38251 .47824 L .38423 .48376 L .065 .056 .534 r
F
.38251 .47824 m .38329 .47641 L .38423 .48376 L .026 .011 .5 r
F
.50992 .596 m .5109 .59419 L .51208 .59601 L .551 .621 .875 r
F
.50992 .596 m .50874 .59421 L .5109 .59419 L F
.49991 .59099 m .50088 .58917 L .50207 .59087 L .568 .642 .884 r
F
.49991 .59099 m .49873 .5893 L .50088 .58917 L F
.39768 .54268 m .39853 .5408 L .39975 .54322 L .442 .493 .817 r
F
.39768 .54268 m .39646 .54017 L .39853 .5408 L F
.63845 .55118 m .63959 .54929 L .64073 .55139 L .518 .566 .844 r
F
.63845 .55118 m .63731 .54904 L .63959 .54929 L F
.75129 .6017 m .75255 .59986 L .75363 .60189 L .539 .59 .854 r
F
.75129 .6017 m .75021 .59971 L .75255 .59986 L F
.43004 .56517 m .43093 .56332 L .43216 .56501 L .567 .643 .885 r
F
.43004 .56517 m .42881 .56346 L .43093 .56332 L F
.30554 .62468 m .30624 .623 L .30737 .62604 L .339 .391 .769 r
F
.30554 .62468 m .3044 .62181 L .30624 .623 L F
.4167 .55847 m .41757 .55661 L .4188 .55844 L .541 .611 .872 r
F
.4167 .55847 m .41547 .5566 L .41757 .55661 L F
.67912 .57171 m .6803 .56984 L .6814 .57147 L .589 .659 .886 r
F
.67912 .57171 m .67802 .57007 L .6803 .56984 L F
.49658 .58945 m .49754 .58762 L .49873 .5893 L .572 .648 .886 r
F
.49658 .58945 m .49539 .58778 L .49754 .58762 L F
.51326 .59785 m .51424 .59603 L .51541 .59791 L .543 .611 .871 r
F
.51326 .59785 m .51208 .59601 L .51424 .59603 L F
.4746 .58119 m .47556 .57932 L .47678 .58094 L .586 .665 .893 r
F
.4746 .58119 m .47338 .57958 L .47556 .57932 L F
.69826 .57824 m .69947 .57638 L .70055 .57798 L .593 .665 .889 r
F
.69826 .57824 m .69718 .57664 L .69947 .57638 L F
.45546 .57471 m .45639 .57284 L .45763 .57445 L .586 .665 .893 r
F
.45546 .57471 m .45423 .5731 L .45639 .57284 L F
.39199 .53384 m .39284 .53195 L .39404 .53483 L .373 .413 .773 r
F
.39199 .53384 m .3908 .53081 L .39284 .53195 L F
.4267 .5636 m .42759 .56174 L .42881 .56346 L .562 .636 .882 r
F
.4267 .5636 m .42547 .56186 L .42759 .56174 L F
.42003 .56026 m .42091 .5584 L .42214 .56019 L .549 .621 .876 r
F
.42003 .56026 m .4188 .55844 L .42091 .5584 L F
.71741 .58484 m .71864 .58298 L .71971 .58462 L .588 .658 .886 r
F
.71741 .58484 m .71634 .5832 L .71864 .58298 L F
.61683 .47176 m .61547 .46182 L .61795 .46977 L .157 .116 .557 r
F
.61547 .46182 m .61658 .45982 L .61795 .46977 L .129 .081 .531 r
F
.42337 .56196 m .42425 .56011 L .42547 .56186 L .556 .629 .879 r
F
.42337 .56196 m .42214 .56019 L .42425 .56011 L F
.49324 .58795 m .4942 .58613 L .49539 .58778 L .576 .652 .888 r
F
.49324 .58795 m .49205 .58631 L .4942 .58613 L F
.45222 .5735 m .45313 .57165 L .45434 .57325 L .585 .664 .893 r
F
.45222 .5735 m .451 .5719 L .45313 .57165 L F
.38364 .49377 m .38266 .48742 L .38443 .49195 L .104 .1 .568 r
F
.38266 .48742 m .38345 .48559 L .38443 .49195 L .065 .056 .534 r
F
.67575 .57031 m .67693 .56843 L .67802 .57007 L .587 .657 .885 r
F
.67575 .57031 m .67465 .56866 L .67693 .56843 L F
.51659 .59981 m .51758 .598 L .51875 .59993 L .533 .599 .866 r
F
.51659 .59981 m .51541 .59791 L .51758 .598 L F
.38609 .51648 m .38495 .5121 L .38693 .51457 L .24 .257 .678 r
F
.47121 .57983 m .47216 .57797 L .47338 .57958 L .587 .666 .894 r
F
.47121 .57983 m .46999 .57823 L .47216 .57797 L F
.69489 .5769 m .6961 .57503 L .69718 .57664 L .593 .665 .889 r
F
.69489 .5769 m .69381 .57529 L .6961 .57503 L F
.31207 .64684 m .31103 .64231 L .31278 .64518 L .167 .191 .641 r
F
.31103 .64231 m .31174 .64065 L .31278 .64518 L .201 .231 .669 r
F
.28423 .59976 m .28495 .59795 L .28625 .59989 L .519 .598 .873 r
F
.28423 .59976 m .28293 .59786 L .28495 .59795 L F
.71404 .58343 m .71526 .58157 L .71634 .5832 L .59 .66 .887 r
F
.71404 .58343 m .71296 .58181 L .71526 .58157 L F
.54148 .63397 m .54031 .63028 L .54249 .63219 L .334 .35 .728 r
F
.54031 .63028 m .54132 .6285 L .54249 .63219 L .356 .376 .745 r
F
.54031 .63028 m .53913 .62685 L .54132 .6285 L F
.4899 .5865 m .49086 .58467 L .49205 .58631 L .579 .656 .89 r
F
.4899 .5865 m .48871 .58487 L .49086 .58467 L F
.38539 .51269 m .38439 .50851 L .38613 .51099 L .216 .229 .659 r
F
.38439 .50851 m .38513 .50681 L .38613 .51099 L .184 .192 .634 r
F
.54265 .63798 m .54148 .63397 L .54366 .63621 L .311 .321 .709 r
F
.54148 .63397 m .54249 .63219 L .54366 .63621 L .334 .35 .728 r
F
.61879 .51748 m .61759 .51313 L .61991 .51554 L .323 .319 .7 r
F
.61759 .51313 m .6187 .51119 L .61991 .51554 L .298 .288 .68 r
F
.8509 .45563 m .84909 .44469 L .85211 .45387 L .237 .173 .579 r
F
.84909 .44469 m .8503 .44292 L .85211 .45387 L .22 .151 .562 r
F
.64186 .55344 m .643 .55154 L .64413 .55356 L .531 .583 .852 r
F
.64186 .55344 m .64073 .55139 L .643 .55154 L F
.75471 .60396 m .75598 .60212 L .75707 .60425 L .528 .575 .847 r
F
.75471 .60396 m .75363 .60189 L .75598 .60212 L F
.62354 .53177 m .62466 .52985 L .62583 .53287 L .405 .422 .764 r
F
.62354 .53177 m .62237 .52856 L .62466 .52985 L F
.4055 .55029 m .40636 .54842 L .40759 .55051 L .497 .558 .849 r
F
.4055 .55029 m .40427 .54815 L .40636 .54842 L F
.38414 .50221 m .38318 .4971 L .38488 .5005 L .15 .154 .606 r
F
.38318 .4971 m .38392 .49539 L .38488 .5005 L .115 .113 .577 r
F
.29906 .61333 m .29975 .61164 L .30093 .61402 L .427 .493 .825 r
F
.29906 .61333 m .29788 .61104 L .29975 .61164 L F
.44887 .57215 m .44978 .5703 L .451 .5719 L .584 .662 .892 r
F
.44887 .57215 m .44765 .57054 L .44978 .5703 L F
.3044 .62181 m .3051 .62013 L .30624 .623 L .36 .415 .783 r
F
.3044 .62181 m .30325 .61909 L .3051 .62013 L F
.67237 .56887 m .67354 .567 L .67465 .56866 L .585 .654 .884 r
F
.67237 .56887 m .67127 .56721 L .67354 .567 L F
.29481 .60837 m .2955 .60667 L .29669 .60882 L .464 .535 .845 r
F
.29481 .60837 m .29361 .60629 L .2955 .60667 L F
.31398 .69262 m .31338 .68407 L .31458 .69125 L 0 0 .455 r
F
.31338 .68407 m .31398 .68269 L .31458 .69125 L 0 0 .486 r
F
.6339 .54646 m .63503 .54456 L .63617 .54683 L .494 .536 .828 r
F
.6339 .54646 m .63275 .54412 L .63503 .54456 L F
.53913 .62685 m .54014 .62507 L .54132 .6285 L .375 .401 .76 r
F
.53913 .62685 m .53796 .62365 L .54014 .62507 L F
.48656 .58508 m .48751 .58325 L .48871 .58487 L .581 .659 .891 r
F
.48656 .58508 m .48537 .58346 L .48751 .58325 L F
.38749 .4133 m .38804 .4207 L .38729 .42249 L 0 0 .386 r
F
.38784 .41247 m .38804 .4207 L .38749 .4133 L F
.54636 .66077 m .54518 .65451 L .54738 .65902 L .206 .19 .618 r
F
.54518 .65451 m .54619 .65276 L .54738 .65902 L .234 .224 .643 r
F
.62932 .54109 m .63045 .53918 L .6316 .5417 L .463 .495 .806 r
F
.62932 .54109 m .62816 .53848 L .63045 .53918 L F
.52777 .6089 m .52877 .6071 L .52994 .60941 L .485 .538 .836 r
F
.52777 .6089 m .5266 .60666 L .52877 .6071 L F
.51993 .60191 m .52091 .6001 L .52209 .60212 L .522 .585 .859 r
F
.51993 .60191 m .51875 .59993 L .52091 .6001 L F
.3908 .53081 m .39164 .52892 L .39284 .53195 L .352 .387 .758 r
F
.3908 .53081 m .38961 .5276 L .39164 .52892 L F
.71067 .58205 m .71189 .58019 L .71296 .58181 L .591 .662 .888 r
F
.71067 .58205 m .70959 .58043 L .71189 .58019 L F
.46782 .57849 m .46876 .57662 L .46999 .57823 L .588 .667 .894 r
F
.46782 .57849 m .46659 .57688 L .46876 .57662 L F
.53228 .61428 m .53328 .61249 L .53445 .61508 L .452 .498 .815 r
F
.53228 .61428 m .53111 .6118 L .53328 .61249 L F
.69152 .57556 m .69272 .57369 L .69381 .57529 L .593 .665 .889 r
F
.69152 .57556 m .69043 .57395 L .69272 .57369 L F
.54383 .64238 m .54265 .63798 L .54484 .64062 L .287 .291 .689 r
F
.54265 .63798 m .54366 .63621 L .54484 .64062 L .311 .321 .709 r
F
.31361 .6594 m .31279 .65446 L .31421 .658 L .087 .098 .574 r
F
.66899 .56741 m .67016 .56553 L .67127 .56721 L .582 .65 .882 r
F
.66899 .56741 m .66788 .56572 L .67016 .56553 L F
.28754 .60186 m .28826 .60005 L .28955 .60207 L .506 .583 .867 r
F
.28754 .60186 m .28625 .59989 L .28826 .60005 L F
.44553 .57077 m .44643 .56893 L .44765 .57054 L .582 .66 .891 r
F
.44553 .57077 m .44431 .56916 L .44643 .56893 L F
.64526 .55553 m .64641 .55364 L .64754 .55558 L .542 .597 .858 r
F
.64526 .55553 m .64413 .55356 L .64641 .55364 L F
.62111 .41102 m .62144 .41483 L .62044 .41224 L .085 .03 .491 r
F
.62298 .43331 m .62176 .42106 L .62396 .43152 L .103 .05 .507 r
F
.62176 .42106 m .62162 .41963 L .62186 .42088 L F
.62176 .42106 m .62186 .42088 L .62339 .42864 L F
.62209 .42227 m .62298 .42066 L .62373 .42803 L .085 .03 .491 r
F
.62525 .44251 m .62403 .4321 L .62624 .44073 L .127 .079 .529 r
F
.62403 .4321 m .62396 .43152 L .62408 .432 L F
.62403 .4321 m .62408 .432 L .62624 .44073 L F
.62339 .42864 m .62373 .42803 L .62413 .43192 L .085 .03 .491 r
F
.62408 .432 m .62413 .43192 L .62419 .43255 L F
.62339 .42864 m .62413 .43192 L .62408 .432 L F
.62209 .42227 m .62373 .42803 L .62339 .42864 L F
.62337 .42869 m .62339 .42864 L .62396 .43152 L .103 .05 .507 r
F
.62176 .42106 m .62339 .42864 L .62337 .42869 L F
.62144 .41483 m .62195 .42071 L .621 .41564 L .085 .03 .491 r
F
.62195 .42071 m .62209 .42227 L .62186 .42088 L F
.62195 .42071 m .62186 .42088 L .621 .41564 L F
.62144 .41483 m .621 .41564 L .62044 .41224 L F
.62048 .41223 m .62055 .41647 L .61995 .4132 L .08 .023 .485 r
F
.62055 .41647 m .62064 .42142 L .62027 .41699 L F
.62055 .41647 m .62027 .41699 L .61995 .4132 L F
.76271 .61155 m .76399 .60973 L .7651 .61221 L .492 .526 .82 r
F
.76271 .61155 m .76161 .60916 L .76399 .60973 L F
.48322 .58369 m .48417 .58185 L .48537 .58346 L .583 .661 .892 r
F
.48322 .58369 m .48202 .58208 L .48417 .58185 L F
.66561 .56591 m .66678 .56402 L .66788 .56572 L .579 .646 .881 r
F
.66561 .56591 m .6645 .5642 L .66678 .56402 L F
.62237 .52856 m .62349 .52664 L .62466 .52985 L .387 .399 .751 r
F
.62237 .52856 m .62118 .52514 L .62349 .52664 L F
.38725 .52048 m .38609 .51648 L .38809 .51857 L .272 .294 .702 r
F
.38609 .51648 m .38693 .51457 L .38809 .51857 L .24 .257 .678 r
F
.73661 .59229 m .73786 .59043 L .73893 .59221 L .571 .634 .875 r
F
.73661 .59229 m .73554 .59053 L .73786 .59043 L F
.74 .594 m .74126 .59215 L .74233 .59396 L .565 .627 .872 r
F
.74 .594 m .73893 .59221 L .74126 .59215 L F
.7073 .58068 m .70851 .57882 L .70959 .58043 L .592 .664 .888 r
F
.7073 .58068 m .70622 .57907 L .70851 .57882 L F
.39646 .54017 m .39731 .53829 L .39853 .5408 L .427 .476 .808 r
F
.39646 .54017 m .39525 .53756 L .39731 .53829 L F
.46442 .57714 m .46536 .57527 L .46659 .57688 L .588 .667 .894 r
F
.46442 .57714 m .46319 .57554 L .46536 .57527 L F
.53796 .62365 m .53897 .62186 L .54014 .62507 L .394 .424 .773 r
F
.53796 .62365 m .53679 .62064 L .53897 .62186 L F
.68815 .57421 m .68934 .57233 L .69043 .57395 L .592 .664 .888 r
F
.68815 .57421 m .68706 .57259 L .68934 .57233 L F
.40882 .55255 m .40968 .55068 L .41091 .55268 L .513 .577 .857 r
F
.40882 .55255 m .40759 .55051 L .40968 .55068 L F
.61999 .52146 m .61879 .51748 L .62111 .51953 L .346 .348 .719 r
F
.61879 .51748 m .61991 .51554 L .62111 .51953 L .323 .319 .7 r
F
.73323 .59065 m .73447 .5888 L .73554 .59053 L .575 .64 .878 r
F
.73323 .59065 m .73216 .58893 L .73447 .5888 L F
.64866 .55748 m .64981 .55559 L .65094 .55747 L .551 .609 .864 r
F
.64866 .55748 m .64754 .55558 L .64981 .55559 L F
.40097 .54556 m .40182 .54368 L .40305 .54595 L .467 .523 .832 r
F
.40097 .54556 m .39975 .54322 L .40182 .54368 L F
.7434 .59579 m .74465 .59394 L .74573 .5958 L .559 .618 .868 r
F
.7434 .59579 m .74233 .59396 L .74465 .59394 L F
.62003 .43866 m .61868 .425 L .62101 .43688 L .103 .05 .507 r
F
.61868 .425 m .61966 .42321 L .62101 .43688 L .08 .023 .485 r
F
.44219 .56938 m .44309 .56753 L .44431 .56916 L .58 .657 .89 r
F
.44219 .56938 m .44096 .56775 L .44309 .56753 L F
.66222 .56435 m .66339 .56247 L .6645 .5642 L .575 .64 .878 r
F
.66222 .56435 m .66111 .56262 L .66339 .56247 L F
.38961 .5276 m .39045 .5257 L .39164 .52892 L .327 .359 .742 r
F
.38961 .5276 m .38842 .52417 L .39045 .5257 L F
.75815 .60643 m .75943 .6046 L .76052 .60684 L .515 .558 .837 r
F
.75815 .60643 m .75707 .60425 L .75943 .6046 L F
.29052 .60398 m .29121 .60227 L .29241 .60426 L .491 .566 .859 r
F
.29052 .60398 m .28931 .60204 L .29121 .60227 L F
.72984 .58907 m .73109 .58722 L .73216 .58893 L .579 .646 .88 r
F
.72984 .58907 m .72877 .58738 L .73109 .58722 L F
.65206 .55933 m .65321 .55744 L .65433 .55927 L .558 .618 .869 r
F
.65206 .55933 m .65094 .55747 L .65321 .55744 L F
.47988 .58232 m .48082 .58048 L .48202 .58208 L .585 .663 .892 r
F
.47988 .58232 m .47868 .58072 L .48082 .58048 L F
.65884 .56275 m .66 .56086 L .66111 .56262 L .57 .634 .876 r
F
.65884 .56275 m .65772 .56098 L .66 .56086 L F
.30325 .61909 m .30395 .6174 L .3051 .62013 L .379 .438 .795 r
F
.30325 .61909 m .30209 .6165 L .30395 .6174 L F
.65545 .56108 m .65661 .55919 L .65772 .56098 L .565 .627 .872 r
F
.65545 .56108 m .65433 .55927 L .65661 .55919 L F
.52326 .60418 m .52425 .60237 L .52543 .60449 L .509 .569 .851 r
F
.52326 .60418 m .52209 .60212 L .52425 .60237 L F
.62118 .52514 m .6223 .52321 L .62349 .52664 L .367 .374 .735 r
F
.62118 .52514 m .61999 .52146 L .6223 .52321 L F
.5472 .68061 m .54613 .67271 L .54811 .67907 L .144 .113 .561 r
F
.7468 .59769 m .74806 .59584 L .74914 .59776 L .552 .609 .863 r
F
.7468 .59769 m .74573 .5958 L .74806 .59584 L F
.38539 .51269 m .38613 .51099 L .38715 .51482 L .216 .229 .659 r
F
.61999 .52146 m .62111 .51953 L .6223 .52321 L .346 .348 .719 r
F
.38842 .52417 m .38725 .52048 L .38926 .52227 L .301 .328 .723 r
F
.38725 .52048 m .38809 .51857 L .38926 .52227 L .272 .294 .702 r
F
.43884 .56796 m .43974 .56611 L .44096 .56775 L .577 .654 .889 r
F
.43884 .56796 m .43762 .56631 L .43974 .56611 L F
.38842 .52417 m .38926 .52227 L .39045 .5257 L .301 .328 .723 r
F
.70392 .57933 m .70514 .57746 L .70622 .57907 L .593 .665 .889 r
F
.70392 .57933 m .70284 .57772 L .70514 .57746 L F
.72646 .58755 m .7277 .58569 L .72877 .58738 L .582 .65 .882 r
F
.72646 .58755 m .72539 .58587 L .7277 .58569 L F
.31308 .65187 m .31207 .64684 L .31379 .65022 L .131 .149 .612 r
F
.31207 .64684 m .31278 .64518 L .31379 .65022 L .167 .191 .641 r
F
.68478 .57284 m .68597 .57097 L .68706 .57259 L .591 .662 .888 r
F
.68478 .57284 m .68368 .57122 L .68597 .57097 L F
.46102 .5758 m .46196 .57393 L .46319 .57554 L .587 .667 .894 r
F
.46102 .5758 m .45979 .57419 L .46196 .57393 L F
.76733 .61752 m .76862 .61569 L .76975 .61854 L .461 .484 .796 r
F
.76733 .61752 m .76621 .61481 L .76862 .61569 L F
.38477 .46219 m .38397 .45169 L .38556 .46033 L 0 0 .465 r
F
.38397 .45169 m .38475 .44983 L .38556 .46033 L 0 0 .431 r
F
.63731 .54904 m .63845 .54713 L .63959 .54929 L .511 .557 .839 r
F
.63731 .54904 m .63617 .54683 L .63845 .54713 L F
.54501 .64727 m .54383 .64238 L .54602 .6455 L .261 .258 .667 r
F
.54383 .64238 m .54484 .64062 L .54602 .6455 L .287 .291 .689 r
F
.41214 .55464 m .41301 .55278 L .41424 .55471 L .525 .592 .864 r
F
.41214 .55464 m .41091 .55268 L .41301 .55278 L F
.61748 .50638 m .61624 .50101 L .61859 .50443 L .272 .256 .658 r
F
.61624 .50101 m .61735 .49906 L .61859 .50443 L .244 .222 .634 r
F
.38408 .47457 m .3832 .46589 L .38487 .47272 L .026 .011 .5 r
F
.3832 .46589 m .38398 .46404 L .38487 .47272 L 0 0 .465 r
F
.4355 .5665 m .43639 .56465 L .43762 .56631 L .574 .65 .887 r
F
.4355 .5665 m .43427 .56484 L .43639 .56465 L F
.54667 .70613 m .54557 .6946 L .54757 .70462 L .095 .052 .514 r
F
.54557 .6946 m .54648 .69308 L .54757 .70462 L .119 .082 .537 r
F
.72309 .58607 m .72432 .58421 L .72539 .58587 L .585 .654 .884 r
F
.72309 .58607 m .72202 .58441 L .72432 .58421 L F
.75021 .59971 m .75148 .59787 L .75255 .59986 L .544 .597 .857 r
F
.75021 .59971 m .74914 .59776 L .75148 .59787 L F
.8501 .46817 m .84849 .45914 L .85131 .46642 L .255 .196 .596 r
F
.84849 .45914 m .84969 .45739 L .85131 .46642 L .237 .173 .579 r
F
.5054 .5925 m .50637 .59068 L .50756 .59244 L .56 .633 .88 r
F
.5054 .5925 m .50422 .59077 L .50637 .59068 L F
.29788 .61104 m .29857 .60934 L .29975 .61164 L .441 .508 .832 r
F
.29788 .61104 m .29669 .60882 L .29857 .60934 L F
.50874 .59421 m .50972 .59239 L .5109 .59419 L .554 .625 .877 r
F
.50874 .59421 m .50756 .59244 L .50972 .59239 L F
.50207 .59087 m .50303 .58905 L .50422 .59077 L .566 .64 .883 r
F
.50207 .59087 m .50088 .58917 L .50303 .58905 L F
.53679 .62064 m .5378 .61885 L .53897 .62186 L .41 .445 .786 r
F
.53679 .62064 m .53562 .61779 L .5378 .61885 L F
.6814 .57147 m .68259 .56959 L .68368 .57122 L .59 .66 .887 r
F
.6814 .57147 m .6803 .56984 L .68259 .56959 L F
.70055 .57798 m .70176 .57611 L .70284 .57772 L .593 .665 .889 r
F
.70055 .57798 m .69947 .57638 L .70176 .57611 L F
.47678 .58094 m .47773 .57907 L .47895 .58069 L .586 .665 .893 r
F
.47678 .58094 m .47556 .57932 L .47773 .57907 L F
.41547 .5566 m .41634 .55474 L .41757 .55661 L .536 .605 .869 r
F
.41547 .5566 m .41424 .55471 L .41634 .55474 L F
.62816 .53848 m .62929 .53656 L .63045 .53918 L .45 .479 .798 r
F
.62816 .53848 m .627 .53574 L .62929 .53656 L F
.45763 .57445 m .45856 .57258 L .45979 .57419 L .587 .666 .893 r
F
.45763 .57445 m .45639 .57284 L .45856 .57258 L F
.43216 .56501 m .43305 .56315 L .43427 .56484 L .57 .645 .886 r
F
.43216 .56501 m .43093 .56332 L .43305 .56315 L F
.51208 .59601 m .51306 .59419 L .51424 .59603 L .547 .616 .873 r
F
.51208 .59601 m .5109 .59419 L .51306 .59419 L F
.54465 .7357 m .54365 .72034 L .54546 .73437 L .06 .009 .479 r
F
.5445 .73594 m .54365 .72034 L .54465 .7357 L .082 .037 .501 r
F
.54546 .73437 m .54365 .72034 L .5446 .71876 L F
.49873 .5893 m .49969 .58747 L .50088 .58917 L .57 .645 .885 r
F
.49873 .5893 m .49754 .58762 L .49969 .58747 L F
.61836 .45492 m .6171 .44397 L .61934 .45316 L .127 .079 .529 r
F
.6171 .44397 m .61807 .44221 L .61934 .45316 L .103 .05 .507 r
F
.71971 .58462 m .72094 .58276 L .72202 .58441 L .587 .657 .885 r
F
.71971 .58462 m .71864 .58298 L .72094 .58276 L F
.53111 .6118 m .53211 .61 L .53328 .61249 L .464 .512 .823 r
F
.53111 .6118 m .52994 .60941 L .53211 .61 L F
.42881 .56346 m .4297 .56161 L .43093 .56332 L .565 .64 .883 r
F
.42881 .56346 m .42759 .56174 L .4297 .56161 L F
.29361 .60629 m .2943 .60459 L .2955 .60667 L .474 .546 .85 r
F
.29361 .60629 m .29241 .60426 L .2943 .60459 L F
.4188 .55844 m .41968 .55658 L .42091 .5584 L .545 .616 .874 r
F
.4188 .55844 m .41757 .55661 L .41968 .55658 L F
.49539 .58778 m .49635 .58595 L .49754 .58762 L .574 .65 .887 r
F
.49539 .58778 m .4942 .58613 L .49635 .58595 L F
.85839 .53465 m .85968 .53288 L .8607 .53549 L .46 .467 .779 r
F
.85839 .53465 m .85735 .53191 L .85968 .53288 L F
.63275 .54412 m .63388 .54221 L .63503 .54456 L .485 .523 .822 r
F
.63275 .54412 m .6316 .5417 L .63388 .54221 L F
.42547 .56186 m .42636 .56 L .42759 .56174 L .56 .633 .881 r
F
.42547 .56186 m .42425 .56011 L .42636 .56 L F
.42214 .56019 m .42302 .55833 L .42425 .56011 L .553 .625 .878 r
F
.42214 .56019 m .42091 .5584 L .42302 .55833 L F
.40427 .54815 m .40513 .54627 L .40636 .54842 L .488 .548 .844 r
F
.40427 .54815 m .40305 .54595 L .40513 .54627 L F
.51541 .59791 m .5164 .59609 L .51758 .598 L .538 .605 .868 r
F
.51541 .59791 m .51424 .59603 L .5164 .59609 L F
.67802 .57007 m .67921 .5682 L .6803 .56984 L .588 .658 .886 r
F
.67802 .57007 m .67693 .56843 L .67921 .5682 L F
.5266 .60666 m .5276 .60486 L .52877 .6071 L .494 .549 .842 r
F
.5266 .60666 m .52543 .60449 L .5276 .60486 L F
.75363 .60189 m .7549 .60005 L .75598 .60212 L .534 .583 .85 r
F
.75363 .60189 m .75255 .59986 L .7549 .60005 L F
.30209 .6165 m .30279 .61481 L .30395 .6174 L .397 .458 .806 r
F
.30209 .6165 m .30093 .61402 L .30279 .61481 L F
.47338 .57958 m .47433 .57771 L .47556 .57932 L .587 .666 .893 r
F
.47338 .57958 m .47216 .57797 L .47433 .57771 L F
.69718 .57664 m .69839 .57477 L .69947 .57638 L .593 .665 .889 r
F
.69718 .57664 m .6961 .57503 L .69839 .57477 L F
.39525 .53756 m .3961 .53568 L .39731 .53829 L .411 .457 .798 r
F
.39525 .53756 m .39404 .53483 L .3961 .53568 L F
.28293 .59786 m .28366 .59604 L .28495 .59795 L .525 .605 .876 r
F
.28293 .59786 m .28163 .59598 L .28366 .59604 L F
.64073 .55139 m .64187 .54949 L .643 .55154 L .525 .575 .848 r
F
.64073 .55139 m .63959 .54929 L .64187 .54949 L F
.45423 .5731 m .45516 .57122 L .45639 .57284 L .586 .665 .893 r
F
.45423 .5731 m .45299 .57148 L .45516 .57122 L F
.71634 .5832 m .71756 .58134 L .71864 .58298 L .589 .659 .886 r
F
.71634 .5832 m .71526 .58157 L .71756 .58134 L F
.49205 .58631 m .49301 .58448 L .4942 .58613 L .577 .654 .889 r
F
.49205 .58631 m .49086 .58467 L .49301 .58448 L F
.31452 .67264 m .31378 .66634 L .31512 .67126 L .021 .022 .516 r
F
.31378 .66634 m .31439 .66494 L .31512 .67126 L .054 .06 .545 r
F
.76161 .60916 m .76289 .60733 L .76399 .60973 L .5 .537 .826 r
F
.76161 .60916 m .76052 .60684 L .76289 .60733 L F
.38823 .4115 m .38804 .4207 L .38784 .41247 L 0 0 .386 r
F
.451 .5719 m .45191 .57006 L .45313 .57165 L .585 .663 .892 r
F
.451 .5719 m .44978 .5703 L .45191 .57006 L F
.67465 .56866 m .67583 .56678 L .67693 .56843 L .586 .655 .885 r
F
.67465 .56866 m .67354 .567 L .67583 .56678 L F
.51875 .59993 m .51974 .59812 L .52091 .6001 L .528 .592 .863 r
F
.51875 .59993 m .51758 .598 L .51974 .59812 L F
.38513 .50681 m .38414 .50221 L .38587 .5051 L .184 .192 .634 r
F
.38414 .50221 m .38488 .5005 L .38587 .5051 L .15 .154 .606 r
F
.48871 .58487 m .48966 .58304 L .49086 .58467 L .58 .657 .89 r
F
.48871 .58487 m .48751 .58325 L .48966 .58304 L F
.54738 .69156 m .5463 .68214 L .54829 .69004 L .119 .082 .537 r
F
.5463 .68214 m .5472 .68061 L .54829 .69004 L .144 .113 .561 r
F
.39975 .54322 m .4006 .54134 L .40182 .54368 L .455 .509 .825 r
F
.39975 .54322 m .39853 .5408 L .4006 .54134 L F
.76621 .61481 m .7675 .61298 L .76862 .61569 L .472 .499 .805 r
F
.76621 .61481 m .7651 .61221 L .7675 .61298 L F
.46999 .57823 m .47093 .57636 L .47216 .57797 L .587 .667 .894 r
F
.46999 .57823 m .46876 .57662 L .47093 .57636 L F
.31391 .67403 m .31452 .67264 L .31519 .67993 L .021 .022 .516 r
F
.31459 .68131 m .31391 .67403 L .31519 .67993 L 0 0 .486 r
F
.69381 .57529 m .69501 .57342 L .6961 .57503 L .593 .665 .889 r
F
.69381 .57529 m .69272 .57369 L .69501 .57342 L F
.28625 .59989 m .28697 .59807 L .28826 .60005 L .513 .591 .87 r
F
.28625 .59989 m .28495 .59795 L .28697 .59807 L F
.71296 .58181 m .71419 .57994 L .71526 .58157 L .591 .661 .887 r
F
.71296 .58181 m .71189 .58019 L .71419 .57994 L F
.38715 .43794 m .38654 .42428 L .3879 .43616 L 0 0 .417 r
F
.38654 .42428 m .38729 .42249 L .3879 .43616 L 0 0 .386 r
F
.53562 .61779 m .53663 .61599 L .5378 .61885 L .426 .464 .797 r
F
.53562 .61779 m .53445 .61508 L .53663 .61599 L F
.85298 .41229 m .85383 .41615 L .85247 .41817 L .198 .124 .542 r
F
.85324 .4119 m .85383 .41615 L .85298 .41229 L F
.44765 .57054 m .44856 .56869 L .44978 .5703 L .583 .661 .892 r
F
.44765 .57054 m .44643 .56893 L .44856 .56869 L F
.64413 .55356 m .64528 .55166 L .64641 .55364 L .537 .59 .855 r
F
.64413 .55356 m .643 .55154 L .64528 .55166 L F
.67127 .56721 m .67244 .56533 L .67354 .567 L .583 .652 .883 r
F
.67127 .56721 m .67016 .56553 L .67244 .56533 L F
.61704 .482 m .61572 .47375 L .61816 .48002 L .187 .152 .584 r
F
.61572 .47375 m .61683 .47176 L .61816 .48002 L .157 .116 .557 r
F
.62048 .41223 m .62162 .41963 L .62064 .42142 L .08 .023 .485 r
F
.54619 .65276 m .54501 .64727 L .54721 .651 L .234 .224 .643 r
F
.54501 .64727 m .54602 .6455 L .54721 .651 L .261 .258 .667 r
F
.48537 .58346 m .48632 .58163 L .48751 .58325 L .582 .66 .891 r
F
.48537 .58346 m .48417 .58185 L .48632 .58163 L F
.85735 .53191 m .85864 .53013 L .85968 .53288 L .448 .451 .769 r
F
.85735 .53191 m .85631 .52903 L .85864 .53013 L F
.40759 .55051 m .40845 .54864 L .40968 .55068 L .505 .568 .853 r
F
.40759 .55051 m .40636 .54842 L .40845 .54864 L F
.31439 .66494 m .31361 .6594 L .31499 .66355 L .054 .06 .545 r
F
.31361 .6594 m .31421 .658 L .31499 .66355 L .087 .098 .574 r
F
.75707 .60425 m .75834 .60241 L .75943 .6046 L .522 .567 .842 r
F
.75707 .60425 m .75598 .60212 L .75834 .60241 L F
.627 .53574 m .62813 .53383 L .62929 .53656 L .437 .462 .788 r
F
.627 .53574 m .62583 .53287 L .62813 .53383 L F
.70959 .58043 m .71081 .57857 L .71189 .58019 L .592 .663 .888 r
F
.70959 .58043 m .70851 .57882 L .71081 .57857 L F
.46659 .57688 m .46753 .57501 L .46876 .57662 L .588 .667 .894 r
F
.46659 .57688 m .46536 .57527 L .46753 .57501 L F
.66788 .56572 m .66906 .56384 L .67016 .56553 L .58 .648 .882 r
F
.66788 .56572 m .66678 .56402 L .66906 .56384 L F
.69043 .57395 m .69163 .57207 L .69272 .57369 L .593 .664 .888 r
F
.69043 .57395 m .68934 .57233 L .69163 .57207 L F
.52209 .60212 m .52308 .6003 L .52425 .60237 L .516 .577 .856 r
F
.52209 .60212 m .52091 .6001 L .52308 .6003 L F
.29669 .60882 m .29738 .60712 L .29857 .60934 L .453 .522 .839 r
F
.29669 .60882 m .2955 .60667 L .29738 .60712 L F
.44431 .56916 m .44521 .56731 L .44643 .56893 L .581 .659 .891 r
F
.44431 .56916 m .44309 .56753 L .44521 .56731 L F
.64754 .55558 m .64869 .55368 L .64981 .55559 L .546 .603 .861 r
F
.64754 .55558 m .64641 .55364 L .64869 .55368 L F
.73893 .59221 m .74018 .59035 L .74126 .59215 L .568 .631 .874 r
F
.73893 .59221 m .73786 .59043 L .74018 .59035 L F
.30959 .63277 m .30849 .62929 L .3103 .6311 L .263 .303 .716 r
F
.30849 .62929 m .3092 .62761 L .3103 .6311 L .29 .335 .736 r
F
.30849 .62929 m .30737 .62604 L .3092 .62761 L F
.61735 .49906 m .6161 .49297 L .61847 .4971 L .244 .222 .634 r
F
.6161 .49297 m .61721 .491 L .61847 .4971 L .216 .187 .61 r
F
.31404 .65755 m .31308 .65187 L .31476 .65591 L .093 .106 .58 r
F
.31308 .65187 m .31379 .65022 L .31476 .65591 L .131 .149 .612 r
F
.28955 .60207 m .29028 .60026 L .29156 .60232 L .498 .574 .863 r
F
.28955 .60207 m .28826 .60005 L .29028 .60026 L F
.73554 .59053 m .73679 .58868 L .73786 .59043 L .573 .637 .877 r
F
.73554 .59053 m .73447 .5888 L .73679 .58868 L F
.31068 .63654 m .30959 .63277 L .31139 .63487 L .233 .268 .693 r
F
.30959 .63277 m .3103 .6311 L .31139 .63487 L .263 .303 .716 r
F
.31337 .69399 m .31398 .69262 L .31448 .70289 L 0 0 .455 r
F
.31387 .70425 m .31337 .69399 L .31448 .70289 L 0 0 .425 r
F
.48202 .58208 m .48297 .58025 L .48417 .58185 L .584 .662 .892 r
F
.48202 .58208 m .48082 .58048 L .48297 .58025 L F
.74233 .59396 m .74358 .59211 L .74465 .59394 L .563 .623 .87 r
F
.74233 .59396 m .74126 .59215 L .74358 .59211 L F
.6645 .5642 m .66567 .56231 L .66678 .56402 L .577 .643 .879 r
F
.6645 .5642 m .66339 .56247 L .66567 .56231 L F
.63617 .54683 m .63731 .54492 L .63845 .54713 L .503 .547 .834 r
F
.63617 .54683 m .63503 .54456 L .63731 .54492 L F
.30093 .61402 m .30162 .61233 L .30279 .61481 L .413 .476 .816 r
F
.30093 .61402 m .29975 .61164 L .30162 .61233 L F
.39404 .53483 m .39489 .53294 L .3961 .53568 L .393 .436 .786 r
F
.39404 .53483 m .39284 .53195 L .39489 .53294 L F
.73216 .58893 m .7334 .58707 L .73447 .5888 L .577 .643 .879 r
F
.73216 .58893 m .73109 .58722 L .7334 .58707 L F
.65094 .55747 m .65209 .55558 L .65321 .55744 L .555 .614 .866 r
F
.65094 .55747 m .64981 .55559 L .65209 .55558 L F
.74573 .5958 m .74699 .59395 L .74806 .59584 L .556 .614 .866 r
F
.74573 .5958 m .74465 .59394 L .74699 .59395 L F
.52994 .60941 m .53094 .6076 L .53211 .61 L .475 .526 .83 r
F
.52994 .60941 m .52877 .6071 L .53094 .6076 L F
.66111 .56262 m .66228 .56073 L .66339 .56247 L .573 .637 .877 r
F
.66111 .56262 m .66 .56086 L .66228 .56073 L F
.30737 .62604 m .30808 .62436 L .3092 .62761 L .316 .364 .753 r
F
.30737 .62604 m .30624 .623 L .30808 .62436 L F
.70622 .57907 m .70743 .5772 L .70851 .57882 L .593 .664 .888 r
F
.70622 .57907 m .70514 .57746 L .70743 .5772 L F
.44096 .56775 m .44186 .5659 L .44309 .56753 L .578 .656 .89 r
F
.44096 .56775 m .43974 .56611 L .44186 .5659 L F
.46319 .57554 m .46413 .57367 L .46536 .57527 L .588 .667 .894 r
F
.46319 .57554 m .46196 .57393 L .46413 .57367 L F
.68706 .57259 m .68825 .57071 L .68934 .57233 L .592 .663 .888 r
F
.68706 .57259 m .68597 .57097 L .68825 .57071 L F
.54756 .66804 m .54636 .66077 L .54858 .6663 L .177 .154 .592 r
F
.54636 .66077 m .54738 .65902 L .54858 .6663 L .206 .19 .618 r
F
.65433 .55927 m .65549 .55738 L .65661 .55919 L .562 .623 .871 r
F
.65433 .55927 m .65321 .55744 L .65549 .55738 L F
.6187 .51119 m .61748 .50638 L .61982 .50924 L .298 .288 .68 r
F
.61748 .50638 m .61859 .50443 L .61982 .50924 L .272 .256 .658 r
F
.65772 .56098 m .65888 .55909 L .66 .56086 L .568 .631 .874 r
F
.65772 .56098 m .65661 .55919 L .65888 .55909 L F
.41091 .55268 m .41178 .55081 L .41301 .55278 L .519 .585 .861 r
F
.41091 .55268 m .40968 .55068 L .41178 .55081 L F
.85247 .41817 m .85383 .41615 L .85627 .43227 L .198 .124 .542 r
F
.38466 .49935 m .38364 .49377 L .38544 .49753 L .141 .143 .599 r
F
.38364 .49377 m .38443 .49195 L .38544 .49753 L .104 .1 .568 r
F
.72877 .58738 m .73002 .58552 L .73109 .58722 L .581 .648 .881 r
F
.72877 .58738 m .7277 .58569 L .73002 .58552 L F
.85631 .52903 m .85759 .52724 L .85864 .53013 L .435 .434 .759 r
F
.85631 .52903 m .85524 .52597 L .85759 .52724 L F
.31174 .64065 m .31068 .63654 L .31245 .63898 L .201 .231 .669 r
F
.31068 .63654 m .31139 .63487 L .31245 .63898 L .233 .268 .693 r
F
.85434 .41027 m .85383 .41615 L .85324 .4119 L .198 .124 .542 r
F
.6316 .5417 m .63273 .53979 L .63388 .54221 L .475 .51 .814 r
F
.6316 .5417 m .63045 .53918 L .63273 .53979 L F
.29241 .60426 m .2931 .60255 L .2943 .60459 L .483 .557 .855 r
F
.29241 .60426 m .29121 .60227 L .2931 .60255 L F
.74914 .59776 m .7504 .59592 L .75148 .59787 L .548 .603 .86 r
F
.74914 .59776 m .74806 .59584 L .7504 .59592 L F
.38423 .48376 m .38329 .47641 L .38502 .48193 L .065 .056 .534 r
F
.38329 .47641 m .38408 .47457 L .38502 .48193 L .026 .011 .5 r
F
.43762 .56631 m .43851 .56446 L .43974 .56611 L .575 .652 .888 r
F
.43762 .56631 m .43639 .56465 L .43851 .56446 L F
.72539 .58587 m .72663 .58401 L .7277 .58569 L .584 .652 .883 r
F
.72539 .58587 m .72432 .58421 L .72663 .58401 L F
.61721 .491 m .61593 .48398 L .61833 .48903 L .216 .187 .61 r
F
.61593 .48398 m .61704 .482 L .61833 .48903 L .187 .152 .584 r
F
.53445 .61508 m .53546 .61328 L .53663 .61599 L .44 .482 .806 r
F
.53445 .61508 m .53328 .61249 L .53546 .61328 L F
.40305 .54595 m .40391 .54407 L .40513 .54627 L .478 .536 .838 r
F
.40305 .54595 m .40182 .54368 L .40391 .54407 L F
.70284 .57772 m .70406 .57585 L .70514 .57746 L .593 .665 .889 r
F
.70284 .57772 m .70176 .57611 L .70406 .57585 L F
.68368 .57122 m .68487 .56934 L .68597 .57097 L .591 .661 .887 r
F
.68368 .57122 m .68259 .56959 L .68487 .56934 L F
.47895 .58069 m .47991 .57882 L .48113 .58045 L .585 .664 .893 r
F
.47895 .58069 m .47773 .57907 L .47991 .57882 L F
.45979 .57419 m .46073 .57232 L .46196 .57393 L .587 .666 .894 r
F
.45979 .57419 m .45856 .57258 L .46073 .57232 L F
.30624 .623 m .30695 .62131 L .30808 .62436 L .339 .391 .769 r
F
.30624 .623 m .3051 .62013 L .30695 .62131 L F
.41424 .55471 m .41511 .55284 L .41634 .55474 L .531 .599 .867 r
F
.41424 .55471 m .41301 .55278 L .41511 .55284 L F
.52543 .60449 m .52642 .60268 L .5276 .60486 L .502 .559 .847 r
F
.52543 .60449 m .52425 .60237 L .52642 .60268 L F
.7651 .61221 m .76638 .61038 L .7675 .61298 L .482 .513 .813 r
F
.7651 .61221 m .76399 .60973 L .76638 .61038 L F
.50756 .59244 m .50853 .59061 L .50972 .59239 L .557 .629 .879 r
F
.50756 .59244 m .50637 .59068 L .50853 .59061 L F
.50422 .59077 m .50519 .58894 L .50637 .59068 L .563 .636 .882 r
F
.50422 .59077 m .50303 .58905 L .50519 .58894 L F
.43427 .56484 m .43517 .56298 L .43639 .56465 L .572 .648 .887 r
F
.43427 .56484 m .43305 .56315 L .43517 .56298 L F
.76052 .60684 m .7618 .60501 L .76289 .60733 L .508 .548 .832 r
F
.76052 .60684 m .75943 .6046 L .7618 .60501 L F
.31458 .69125 m .31398 .68269 L .31519 .68988 L 0 0 .455 r
F
.31398 .68269 m .31459 .68131 L .31519 .68988 L 0 0 .486 r
F
.5109 .59419 m .51188 .59236 L .51306 .59419 L .551 .621 .875 r
F
.5109 .59419 m .50972 .59239 L .51188 .59236 L F
.62583 .53287 m .62696 .53095 L .62813 .53383 L .422 .443 .777 r
F
.62583 .53287 m .62466 .52985 L .62696 .53095 L F
.50088 .58917 m .50185 .58734 L .50303 .58905 L .568 .642 .884 r
F
.50088 .58917 m .49969 .58747 L .50185 .58734 L F
.85524 .52597 m .85653 .52419 L .85759 .52724 L .422 .416 .747 r
F
.85524 .52597 m .85416 .52272 L .85653 .52419 L F
.72202 .58441 m .72325 .58255 L .72432 .58421 L .586 .655 .885 r
F
.72202 .58441 m .72094 .58276 L .72325 .58255 L F
.39853 .5408 m .39938 .53892 L .4006 .54134 L .442 .493 .817 r
F
.39853 .5408 m .39731 .53829 L .39938 .53892 L F
.43093 .56332 m .43182 .56146 L .43305 .56315 L .567 .643 .885 r
F
.43093 .56332 m .4297 .56161 L .43182 .56146 L F
.63959 .54929 m .64073 .54738 L .64187 .54949 L .518 .566 .844 r
F
.63959 .54929 m .63845 .54713 L .64073 .54738 L F
.75255 .59986 m .75382 .59802 L .7549 .60005 L .539 .59 .854 r
F
.75255 .59986 m .75148 .59787 L .75382 .59802 L F
.41757 .55661 m .41844 .55474 L .41968 .55658 L .541 .611 .872 r
F
.41757 .55661 m .41634 .55474 L .41844 .55474 L F
.38613 .51099 m .38513 .50681 L .38688 .50928 L .216 .229 .659 r
F
.38513 .50681 m .38587 .5051 L .38688 .50928 L .184 .192 .634 r
F
.49754 .58762 m .4985 .58579 L .49969 .58747 L .572 .648 .886 r
F
.49754 .58762 m .49635 .58595 L .4985 .58579 L F
.51424 .59603 m .51522 .59421 L .5164 .59609 L .543 .611 .871 r
F
.51424 .59603 m .51306 .59419 L .51522 .59421 L F
.38443 .49195 m .38345 .48559 L .38521 .49012 L .104 .1 .568 r
F
.38345 .48559 m .38423 .48376 L .38521 .49012 L .065 .056 .534 r
F
.85211 .45387 m .8503 .44292 L .85332 .45211 L .237 .173 .579 r
F
.8503 .44292 m .85151 .44115 L .85332 .45211 L .22 .151 .562 r
F
.6803 .56984 m .68149 .56796 L .68259 .56959 L .589 .659 .886 r
F
.6803 .56984 m .67921 .5682 L .68149 .56796 L F
.39284 .53195 m .39368 .53006 L .39489 .53294 L .373 .413 .773 r
F
.39284 .53195 m .39164 .52892 L .39368 .53006 L F
.47556 .57932 m .47651 .57745 L .47773 .57907 L .586 .665 .893 r
F
.47556 .57932 m .47433 .57771 L .47651 .57745 L F
.69947 .57638 m .70068 .5745 L .70176 .57611 L .593 .665 .889 r
F
.69947 .57638 m .69839 .57477 L .70068 .5745 L F
.85416 .52272 m .85544 .52093 L .85653 .52419 L .408 .397 .735 r
F
.42759 .56174 m .42847 .55988 L .4297 .56161 L .562 .636 .882 r
F
.42759 .56174 m .42636 .56 L .42847 .55988 L F
.42091 .5584 m .42178 .55654 L .42302 .55833 L .549 .621 .876 r
F
.42091 .5584 m .41968 .55658 L .42178 .55654 L F
.45639 .57284 m .45732 .57096 L .45856 .57258 L .586 .665 .893 r
F
.45639 .57284 m .45516 .57122 L .45732 .57096 L F
.28163 .59598 m .28235 .59416 L .28366 .59604 L .53 .611 .878 r
F
.28163 .59598 m .28033 .59414 L .28235 .59416 L F
.42425 .56011 m .42513 .55825 L .42636 .56 L .556 .629 .879 r
F
.42425 .56011 m .42302 .55833 L .42513 .55825 L F
.31278 .64518 m .31174 .64065 L .31349 .64352 L .167 .191 .641 r
F
.31174 .64065 m .31245 .63898 L .31349 .64352 L .201 .231 .669 r
F
.71864 .58298 m .71987 .58111 L .72094 .58276 L .588 .658 .886 r
F
.71864 .58298 m .71756 .58134 L .71987 .58111 L F
.4942 .58613 m .49516 .58429 L .49635 .58595 L .576 .652 .888 r
F
.4942 .58613 m .49301 .58448 L .49516 .58429 L F
.61795 .46977 m .61658 .45982 L .61907 .46777 L .157 .116 .557 r
F
.61658 .45982 m .6177 .45782 L .61907 .46777 L .129 .081 .531 r
F
.38823 .4115 m .38878 .4189 L .38804 .4207 L 0 0 .386 r
F
.38858 .41067 m .38878 .4189 L .38823 .4115 L F
.51758 .598 m .51856 .59618 L .51974 .59812 L .533 .599 .866 r
F
.51758 .598 m .5164 .59609 L .51856 .59618 L F
.29975 .61164 m .30045 .60994 L .30162 .61233 L .427 .493 .825 r
F
.29975 .61164 m .29857 .60934 L .30045 .60994 L F
.3051 .62013 m .30581 .61844 L .30695 .62131 L .36 .415 .783 r
F
.3051 .62013 m .30395 .6174 L .30581 .61844 L F
.67693 .56843 m .67811 .56655 L .67921 .5682 L .587 .657 .885 r
F
.67693 .56843 m .67583 .56678 L .67811 .56655 L F
.2955 .60667 m .29619 .60497 L .29738 .60712 L .464 .535 .845 r
F
.2955 .60667 m .2943 .60459 L .29619 .60497 L F
.28495 .59795 m .28568 .59613 L .28697 .59807 L .519 .598 .873 r
F
.28495 .59795 m .28366 .59604 L .28568 .59613 L F
.54249 .63219 m .54132 .6285 L .5435 .63041 L .334 .35 .728 r
F
.54132 .6285 m .54233 .62671 L .5435 .63041 L .356 .376 .745 r
F
.54132 .6285 m .54014 .62507 L .54233 .62671 L F
.49086 .58467 m .49181 .58284 L .49301 .58448 L .579 .656 .89 r
F
.49086 .58467 m .48966 .58304 L .49181 .58284 L F
.47216 .57797 m .47311 .5761 L .47433 .57771 L .587 .666 .894 r
F
.47216 .57797 m .47093 .57636 L .47311 .5761 L F
.54366 .63621 m .54249 .63219 L .54468 .63443 L .311 .321 .709 r
F
.54249 .63219 m .5435 .63041 L .54468 .63443 L .334 .35 .728 r
F
.6961 .57503 m .6973 .57316 L .69839 .57477 L .593 .665 .889 r
F
.6961 .57503 m .69501 .57342 L .6973 .57316 L F
.45299 .57148 m .45392 .5696 L .45516 .57122 L .585 .664 .893 r
F
.45299 .57148 m .45175 .56985 L .45392 .5696 L F
.71526 .58157 m .71649 .57971 L .71756 .58134 L .59 .66 .887 r
F
.71526 .58157 m .71419 .57994 L .71649 .57971 L F
.40636 .54842 m .40722 .54654 L .40845 .54864 L .497 .558 .849 r
F
.40636 .54842 m .40513 .54627 L .40722 .54654 L F
.61991 .51554 m .6187 .51119 L .62103 .5136 L .323 .319 .7 r
F
.6187 .51119 m .61982 .50924 L .62103 .5136 L .298 .288 .68 r
F
.643 .55154 m .64415 .54964 L .64528 .55166 L .531 .583 .852 r
F
.643 .55154 m .64187 .54949 L .64415 .54964 L F
.75598 .60212 m .75726 .60028 L .75834 .60241 L .528 .575 .847 r
F
.75598 .60212 m .7549 .60005 L .75726 .60028 L F
.44978 .5703 m .45069 .56845 L .45191 .57006 L .584 .662 .892 r
F
.44978 .5703 m .44856 .56869 L .45069 .56845 L F
.62466 .52985 m .62579 .52792 L .62696 .53095 L .405 .422 .764 r
F
.62466 .52985 m .62349 .52664 L .62579 .52792 L F
.67354 .567 m .67472 .56511 L .67583 .56678 L .585 .654 .884 r
F
.67354 .567 m .67244 .56533 L .67472 .56511 L F
.54014 .62507 m .54115 .62328 L .54233 .62671 L .375 .401 .76 r
F
.54014 .62507 m .53897 .62186 L .54115 .62328 L F
.76975 .61854 m .77104 .61672 L .77218 .61973 L .449 .468 .786 r
F
.76975 .61854 m .76862 .61569 L .77104 .61672 L F
.48751 .58325 m .48846 .58141 L .48966 .58304 L .581 .659 .891 r
F
.48751 .58325 m .48632 .58163 L .48846 .58141 L F
.54738 .65902 m .54619 .65276 L .5484 .65727 L .206 .19 .618 r
F
.54619 .65276 m .54721 .651 L .5484 .65727 L .234 .224 .643 r
F
.63503 .54456 m .63617 .54265 L .63731 .54492 L .494 .536 .828 r
F
.63503 .54456 m .63388 .54221 L .63617 .54265 L F
.52877 .6071 m .52977 .60529 L .53094 .6076 L .485 .538 .836 r
F
.52877 .6071 m .5276 .60486 L .52977 .60529 L F
.52091 .6001 m .5219 .59828 L .52308 .6003 L .522 .585 .859 r
F
.52091 .6001 m .51974 .59812 L .5219 .59828 L F
.39164 .52892 m .39248 .52703 L .39368 .53006 L .352 .387 .758 r
F
.39164 .52892 m .39045 .5257 L .39248 .52703 L F
.62101 .43688 m .61966 .42321 L .62199 .4351 L .103 .05 .507 r
F
.61966 .42321 m .62064 .42142 L .62199 .4351 L .08 .023 .485 r
F
.53328 .61249 m .53429 .61068 L .53546 .61328 L .452 .498 .815 r
F
.53328 .61249 m .53211 .61 L .53429 .61068 L F
.63045 .53918 m .63158 .53727 L .63273 .53979 L .463 .495 .806 r
F
.63045 .53918 m .62929 .53656 L .63158 .53727 L F
.54484 .64062 m .54366 .63621 L .54586 .63884 L .287 .291 .689 r
F
.54366 .63621 m .54468 .63443 L .54586 .63884 L .311 .321 .709 r
F
.71189 .58019 m .71311 .57832 L .71419 .57994 L .591 .662 .888 r
F
.71189 .58019 m .71081 .57857 L .71311 .57832 L F
.46876 .57662 m .46971 .57475 L .47093 .57636 L .588 .667 .894 r
F
.46876 .57662 m .46753 .57501 L .46971 .57475 L F
.69272 .57369 m .69392 .57181 L .69501 .57342 L .593 .665 .889 r
F
.69272 .57369 m .69163 .57207 L .69392 .57181 L F
.28826 .60005 m .28899 .59823 L .29028 .60026 L .506 .583 .867 r
F
.28826 .60005 m .28697 .59807 L .28899 .59823 L F
.44643 .56893 m .44734 .56708 L .44856 .56869 L .582 .66 .891 r
F
.44643 .56893 m .44521 .56731 L .44734 .56708 L F
.67016 .56553 m .67134 .56364 L .67244 .56533 L .582 .65 .882 r
F
.67016 .56553 m .66906 .56384 L .67134 .56364 L F
.54877 .67667 m .54979 .67493 L .54985 .67542 L .148 .119 .566 r
F
.54811 .67907 m .54803 .6785 L .54902 .67754 L .144 .113 .561 r
F
.54803 .6785 m .54887 .67707 L .54902 .67754 L F
.54811 .67907 m .54902 .67754 L .55011 .68698 L F
.55011 .68698 m .54902 .67754 L .55102 .68545 L .119 .082 .537 r
F
.54887 .67707 m .54985 .67542 L .55102 .68545 L .148 .119 .566 r
F
.54877 .67667 m .54985 .67542 L .54887 .67707 L F
.54803 .6785 m .54704 .67117 L .54887 .67707 L .144 .113 .561 r
F
.64641 .55364 m .64756 .55174 L .64869 .55368 L .542 .597 .858 r
F
.64641 .55364 m .64528 .55166 L .64756 .55174 L F
.38715 .51482 m .38613 .51099 L .3879 .51312 L .246 .264 .682 r
F
.38613 .51099 m .38688 .50928 L .3879 .51312 L .216 .229 .659 r
F
.8607 .53549 m .86199 .53371 L .863 .53622 L .47 .482 .788 r
F
.8607 .53549 m .85968 .53288 L .86199 .53371 L F
.48417 .58185 m .48512 .58002 L .48632 .58163 L .583 .661 .892 r
F
.48417 .58185 m .48297 .58025 L .48512 .58002 L F
.76399 .60973 m .76528 .60789 L .76638 .61038 L .492 .526 .82 r
F
.76399 .60973 m .76289 .60733 L .76528 .60789 L F
.38809 .51857 m .38693 .51457 L .38893 .51666 L .272 .294 .702 r
F
.30395 .6174 m .30465 .61571 L .30581 .61844 L .379 .438 .795 r
F
.30395 .6174 m .30279 .61481 L .30465 .61571 L F
.66678 .56402 m .66795 .56214 L .66906 .56384 L .579 .646 .881 r
F
.66678 .56402 m .66567 .56231 L .66795 .56214 L F
.39731 .53829 m .39816 .53641 L .39938 .53892 L .427 .476 .808 r
F
.39731 .53829 m .3961 .53568 L .39816 .53641 L F
.62349 .52664 m .62461 .52471 L .62579 .52792 L .387 .399 .751 r
F
.62349 .52664 m .6223 .52321 L .62461 .52471 L F
.53897 .62186 m .53998 .62007 L .54115 .62328 L .394 .424 .773 r
F
.53897 .62186 m .5378 .61885 L .53998 .62007 L F
.40968 .55068 m .41055 .54881 L .41178 .55081 L .513 .577 .857 r
F
.40968 .55068 m .40845 .54864 L .41055 .54881 L F
.73786 .59043 m .73911 .58858 L .74018 .59035 L .571 .634 .875 r
F
.73786 .59043 m .73679 .58868 L .73911 .58858 L F
.74126 .59215 m .74251 .59029 L .74358 .59211 L .565 .627 .872 r
F
.74126 .59215 m .74018 .59035 L .74251 .59029 L F
.40182 .54368 m .40268 .5418 L .40391 .54407 L .467 .523 .832 r
F
.40182 .54368 m .4006 .54134 L .40268 .5418 L F
.70851 .57882 m .70973 .57695 L .71081 .57857 L .592 .664 .888 r
F
.70851 .57882 m .70743 .5772 L .70973 .57695 L F
.44309 .56753 m .44399 .56568 L .44521 .56731 L .58 .657 .89 r
F
.44309 .56753 m .44186 .5659 L .44399 .56568 L F
.46536 .57527 m .4663 .5734 L .46753 .57501 L .588 .667 .894 r
F
.46536 .57527 m .46413 .57367 L .4663 .5734 L F
.68934 .57233 m .69054 .57046 L .69163 .57207 L .592 .664 .888 r
F
.68934 .57233 m .68825 .57071 L .69054 .57046 L F
.62111 .51953 m .61991 .51554 L .62223 .51759 L .346 .348 .719 r
F
.61991 .51554 m .62103 .5136 L .62223 .51759 L .323 .319 .7 r
F
.62132 .41062 m .62209 .42227 L .62111 .41102 L .085 .03 .491 r
F
.73447 .5888 m .73572 .58694 L .73679 .58868 L .575 .64 .878 r
F
.73447 .5888 m .7334 .58707 L .73572 .58694 L F
.39045 .5257 m .39129 .5238 L .39248 .52703 L .327 .359 .742 r
F
.39045 .5257 m .38926 .52227 L .39129 .5238 L F
.64981 .55559 m .65097 .5537 L .65209 .55558 L .551 .609 .864 r
F
.64981 .55559 m .64869 .55368 L .65097 .5537 L F
.74465 .59394 m .74592 .59209 L .74699 .59395 L .559 .618 .868 r
F
.74465 .59394 m .74358 .59211 L .74592 .59209 L F
.54757 .70462 m .54648 .69308 L .54848 .70311 L .095 .052 .514 r
F
.54648 .69308 m .54738 .69156 L .54848 .70311 L .119 .082 .537 r
F
.31379 .65022 m .31278 .64518 L .3145 .64856 L .131 .149 .612 r
F
.31278 .64518 m .31349 .64352 L .3145 .64856 L .167 .191 .641 r
F
.66339 .56247 m .66456 .56058 L .66567 .56231 L .575 .64 .878 r
F
.66339 .56247 m .66228 .56073 L .66456 .56058 L F
.85131 .46642 m .84969 .45739 L .85252 .46467 L .255 .196 .596 r
F
.84969 .45739 m .8509 .45563 L .85252 .46467 L .237 .173 .579 r
F
.38556 .46033 m .38475 .44983 L .38635 .45847 L 0 0 .465 r
F
.38475 .44983 m .38554 .44796 L .38635 .45847 L 0 0 .431 r
F
.75943 .6046 m .76071 .60276 L .7618 .60501 L .515 .558 .837 r
F
.75943 .6046 m .75834 .60241 L .76071 .60276 L F
.73109 .58722 m .73233 .58536 L .7334 .58707 L .579 .646 .88 r
F
.73109 .58722 m .73002 .58552 L .73233 .58536 L F
.52425 .60237 m .52525 .60056 L .52642 .60268 L .509 .569 .851 r
F
.52425 .60237 m .52308 .6003 L .52525 .60056 L F
.65321 .55744 m .65437 .55554 L .65549 .55738 L .558 .618 .869 r
F
.65321 .55744 m .65209 .55558 L .65437 .55554 L F
.66 .56086 m .66116 .55897 L .66228 .56073 L .57 .634 .876 r
F
.66 .56086 m .65888 .55909 L .66116 .55897 L F
.65661 .55919 m .65777 .5573 L .65888 .55909 L .565 .627 .872 r
F
.65661 .55919 m .65549 .55738 L .65777 .5573 L F
.31404 .65755 m .31476 .65591 L .31568 .66242 L .093 .106 .58 r
F
.38926 .52227 m .38809 .51857 L .39011 .52036 L .301 .328 .723 r
F
.38809 .51857 m .38893 .51666 L .39011 .52036 L .272 .294 .702 r
F
.38487 .47272 m .38398 .46404 L .38566 .47088 L .026 .011 .5 r
F
.38398 .46404 m .38477 .46219 L .38566 .47088 L 0 0 .465 r
F
.6223 .52321 m .62342 .52128 L .62461 .52471 L .367 .374 .735 r
F
.6223 .52321 m .62111 .51953 L .62342 .52128 L F
.74806 .59584 m .74933 .59399 L .7504 .59592 L .552 .609 .863 r
F
.74806 .59584 m .74699 .59395 L .74933 .59399 L F
.43974 .56611 m .44064 .56425 L .44186 .5659 L .577 .654 .889 r
F
.43974 .56611 m .43851 .56446 L .44064 .56425 L F
.38926 .52227 m .39011 .52036 L .39129 .5238 L .301 .328 .723 r
F
.29156 .60232 m .2923 .60051 L .29358 .60263 L .49 .565 .859 r
F
.29156 .60232 m .29028 .60026 L .2923 .60051 L F
.61934 .45316 m .61807 .44221 L .62032 .45139 L .127 .079 .529 r
F
.61807 .44221 m .61905 .44043 L .62032 .45139 L .103 .05 .507 r
F
.62111 .51953 m .62223 .51759 L .62342 .52128 L .346 .348 .719 r
F
.29857 .60934 m .29927 .60764 L .30045 .60994 L .441 .508 .832 r
F
.29857 .60934 m .29738 .60712 L .29927 .60764 L F
.70514 .57746 m .70635 .57559 L .70743 .5772 L .593 .665 .889 r
F
.70514 .57746 m .70406 .57585 L .70635 .57559 L F
.7277 .58569 m .72894 .58383 L .73002 .58552 L .582 .65 .882 r
F
.7277 .58569 m .72663 .58401 L .72894 .58383 L F
.31512 .67126 m .31439 .66494 L .31573 .66987 L .021 .022 .516 r
F
.31439 .66494 m .31499 .66355 L .31573 .66987 L .054 .06 .545 r
F
.68597 .57097 m .68716 .56909 L .68825 .57071 L .591 .662 .888 r
F
.68597 .57097 m .68487 .56934 L .68716 .56909 L F
.54602 .6455 m .54484 .64062 L .54704 .64374 L .261 .258 .667 r
F
.54484 .64062 m .54586 .63884 L .54704 .64374 L .287 .291 .689 r
F
.46196 .57393 m .4629 .57205 L .46413 .57367 L .587 .667 .894 r
F
.46196 .57393 m .46073 .57232 L .4629 .57205 L F
.38715 .51482 m .3879 .51312 L .38893 .51666 L .246 .264 .682 r
F
.48113 .58045 m .48209 .57858 L .48331 .58021 L .585 .663 .892 r
F
.48113 .58045 m .47991 .57882 L .48209 .57858 L F
.41301 .55278 m .41388 .55091 L .41511 .55284 L .525 .592 .864 r
F
.41301 .55278 m .41178 .55081 L .41388 .55091 L F
.76862 .61569 m .76991 .61387 L .77104 .61672 L .461 .484 .796 r
F
.76862 .61569 m .7675 .61298 L .76991 .61387 L F
.63845 .54713 m .63959 .54523 L .64073 .54738 L .511 .557 .839 r
F
.63845 .54713 m .63731 .54492 L .63959 .54523 L F
.61859 .50443 m .61735 .49906 L .61971 .50248 L .272 .256 .658 r
F
.61735 .49906 m .61847 .4971 L .61971 .50248 L .244 .222 .634 r
F
.54546 .73437 m .5446 .71876 L .54561 .73413 L .082 .037 .501 r
F
.3857 .50432 m .38466 .49935 L .38649 .50251 L .177 .184 .628 r
F
.38466 .49935 m .38544 .49753 L .38649 .50251 L .141 .143 .599 r
F
.43639 .56465 m .43729 .5628 L .43851 .56446 L .574 .65 .887 r
F
.43639 .56465 m .43517 .56298 L .43729 .5628 L F
.8507 .48272 m .84921 .47536 L .85198 .48089 L .284 .234 .624 r
F
.84921 .47536 m .85049 .47352 L .85198 .48089 L .265 .209 .605 r
F
.50637 .59068 m .50735 .58885 L .50853 .59061 L .56 .633 .88 r
F
.50637 .59068 m .50519 .58894 L .50735 .58885 L F
.72432 .58421 m .72556 .58234 L .72663 .58401 L .585 .654 .884 r
F
.72432 .58421 m .72325 .58255 L .72556 .58234 L F
.75148 .59787 m .75274 .59602 L .75382 .59802 L .544 .597 .857 r
F
.75148 .59787 m .7504 .59592 L .75274 .59602 L F
.50972 .59239 m .51069 .59056 L .51188 .59236 L .554 .625 .877 r
F
.50972 .59239 m .50853 .59061 L .51069 .59056 L F
.31519 .67993 m .31452 .67264 L .3158 .67855 L 0 0 .486 r
F
.31452 .67264 m .31512 .67126 L .3158 .67855 L .021 .022 .516 r
F
.50303 .58905 m .504 .58722 L .50519 .58894 L .566 .64 .883 r
F
.50303 .58905 m .50185 .58734 L .504 .58722 L F
.5378 .61885 m .53881 .61705 L .53998 .62007 L .41 .445 .786 r
F
.5378 .61885 m .53663 .61599 L .53881 .61705 L F
.2943 .60459 m .295 .60288 L .29619 .60497 L .474 .546 .85 r
F
.2943 .60459 m .2931 .60255 L .295 .60288 L F
.85968 .53288 m .86096 .5311 L .86199 .53371 L .46 .467 .779 r
F
.85968 .53288 m .85864 .53013 L .86096 .5311 L F
.41634 .55474 m .41721 .55287 L .41844 .55474 L .536 .605 .869 r
F
.41634 .55474 m .41511 .55284 L .41721 .55287 L F
.43305 .56315 m .43394 .5613 L .43517 .56298 L .57 .645 .886 r
F
.43305 .56315 m .43182 .56146 L .43394 .5613 L F
.51306 .59419 m .51404 .59236 L .51522 .59421 L .547 .616 .873 r
F
.51306 .59419 m .51188 .59236 L .51404 .59236 L F
.38898 .4097 m .38878 .4189 L .38858 .41067 L 0 0 .386 r
F
.68259 .56959 m .68378 .56771 L .68487 .56934 L .59 .66 .887 r
F
.68259 .56959 m .68149 .56796 L .68378 .56771 L F
.70176 .57611 m .70297 .57424 L .70406 .57585 L .593 .665 .889 r
F
.70176 .57611 m .70068 .5745 L .70297 .57424 L F
.49969 .58747 m .50066 .58564 L .50185 .58734 L .57 .645 .885 r
F
.49969 .58747 m .4985 .58579 L .50066 .58564 L F
.47773 .57907 m .47869 .5772 L .47991 .57882 L .586 .665 .893 r
F
.47773 .57907 m .47651 .57745 L .47869 .5772 L F
.62929 .53656 m .63042 .53465 L .63158 .53727 L .45 .479 .798 r
F
.62929 .53656 m .62813 .53383 L .63042 .53465 L F
.45856 .57258 m .45949 .5707 L .46073 .57232 L .587 .666 .893 r
F
.45856 .57258 m .45732 .57096 L .45949 .5707 L F
.30279 .61481 m .30349 .61311 L .30465 .61571 L .397 .458 .806 r
F
.30279 .61481 m .30162 .61233 L .30349 .61311 L F
.53211 .61 m .53311 .60819 L .53429 .61068 L .464 .512 .823 r
F
.53211 .61 m .53094 .6076 L .53311 .60819 L F
.62132 .41062 m .62298 .42066 L .62209 .42227 L .085 .03 .491 r
F
.62199 .4094 m .62298 .42066 L .62132 .41062 L F
.28033 .59414 m .28105 .59231 L .28235 .59416 L .535 .616 .88 r
F
.28033 .59414 m .27902 .59231 L .28105 .59231 L F
.4297 .56161 m .43059 .55975 L .43182 .56146 L .565 .64 .883 r
F
.4297 .56161 m .42847 .55988 L .43059 .55975 L F
.72094 .58276 m .72218 .58089 L .72325 .58255 L .587 .657 .885 r
F
.72094 .58276 m .71987 .58111 L .72218 .58089 L F
.41968 .55658 m .42055 .55472 L .42178 .55654 L .545 .616 .874 r
F
.41968 .55658 m .41844 .55474 L .42055 .55472 L F
.31499 .66355 m .31421 .658 L .3156 .66215 L .054 .06 .545 r
F
.49635 .58595 m .49731 .58412 L .4985 .58579 L .574 .65 .887 r
F
.49635 .58595 m .49516 .58429 L .49731 .58412 L F
.54829 .69004 m .5472 .68061 L .5492 .68851 L .119 .082 .537 r
F
.5472 .68061 m .54811 .67907 L .5492 .68851 L .144 .113 .561 r
F
.42636 .56 m .42724 .55814 L .42847 .55988 L .56 .633 .881 r
F
.42636 .56 m .42513 .55825 L .42724 .55814 L F
.42302 .55833 m .4239 .55647 L .42513 .55825 L .553 .625 .878 r
F
.42302 .55833 m .42178 .55654 L .4239 .55647 L F
.40513 .54627 m .40599 .5444 L .40722 .54654 L .488 .548 .844 r
F
.40513 .54627 m .40391 .54407 L .40599 .5444 L F
.5164 .59609 m .51738 .59427 L .51856 .59618 L .538 .605 .868 r
F
.5164 .59609 m .51522 .59421 L .51738 .59427 L F
.63388 .54221 m .63502 .5403 L .63617 .54265 L .485 .523 .822 r
F
.63388 .54221 m .63273 .53979 L .63502 .5403 L F
.3879 .43616 m .38729 .42249 L .38864 .43437 L 0 0 .417 r
F
.38729 .42249 m .38804 .4207 L .38864 .43437 L 0 0 .386 r
F
.5276 .60486 m .52859 .60304 L .52977 .60529 L .494 .549 .842 r
F
.5276 .60486 m .52642 .60268 L .52859 .60304 L F
.3961 .53568 m .39695 .53379 L .39816 .53641 L .411 .457 .798 r
F
.3961 .53568 m .39489 .53294 L .39695 .53379 L F
.67921 .5682 m .68039 .56631 L .68149 .56796 L .588 .658 .886 r
F
.67921 .5682 m .67811 .56655 L .68039 .56631 L F
.85425 .43863 m .8524 .42676 L .85534 .43702 L .222 .154 .565 r
F
.28366 .59604 m .28438 .59422 L .28568 .59613 L .525 .605 .876 r
F
.28366 .59604 m .28235 .59416 L .28438 .59422 L F
.7549 .60005 m .75617 .5982 L .75726 .60028 L .534 .583 .85 r
F
.7549 .60005 m .75382 .59802 L .75617 .5982 L F
.47433 .57771 m .47529 .57584 L .47651 .57745 L .587 .666 .893 r
F
.47433 .57771 m .47311 .5761 L .47529 .57584 L F
.69839 .57477 m .69959 .57289 L .70068 .5745 L .593 .665 .889 r
F
.69839 .57477 m .6973 .57316 L .69959 .57289 L F
.49301 .58448 m .49396 .58264 L .49516 .58429 L .577 .654 .889 r
F
.49301 .58448 m .49181 .58284 L .49396 .58264 L F
.64187 .54949 m .64301 .54758 L .64415 .54964 L .525 .575 .848 r
F
.64187 .54949 m .64073 .54738 L .64301 .54758 L F
.45516 .57122 m .45609 .56934 L .45732 .57096 L .586 .665 .893 r
F
.45516 .57122 m .45392 .5696 L .45609 .56934 L F
.31448 .70289 m .31398 .69262 L .31509 .70153 L 0 0 .425 r
F
.31398 .69262 m .31458 .69125 L .31509 .70153 L 0 0 .455 r
F
.71756 .58134 m .71879 .57947 L .71987 .58111 L .589 .659 .886 r
F
.71756 .58134 m .71649 .57971 L .71879 .57947 L F
.76289 .60733 m .76418 .60549 L .76528 .60789 L .5 .537 .826 r
F
.76289 .60733 m .7618 .60501 L .76418 .60549 L F
.51974 .59812 m .52073 .5963 L .5219 .59828 L .528 .592 .863 r
F
.51974 .59812 m .51856 .59618 L .52073 .5963 L F
.54688 .72223 m .54576 .70764 L .54778 .72073 L .073 .025 .492 r
F
.54576 .70764 m .54667 .70613 L .54778 .72073 L .095 .052 .514 r
F
.67583 .56678 m .67701 .56489 L .67811 .56655 L .586 .655 .885 r
F
.67583 .56678 m .67472 .56511 L .67701 .56489 L F
.48966 .58304 m .49062 .5812 L .49181 .58284 L .58 .657 .89 r
F
.48966 .58304 m .48846 .58141 L .49062 .5812 L F
.4006 .54134 m .40146 .53946 L .40268 .5418 L .455 .509 .825 r
F
.4006 .54134 m .39938 .53892 L .40146 .53946 L F
.28697 .59807 m .2877 .59625 L .28899 .59823 L .513 .591 .87 r
F
.28697 .59807 m .28568 .59613 L .2877 .59625 L F
.85864 .53013 m .85993 .52835 L .86096 .5311 L .448 .451 .769 r
F
.85864 .53013 m .85759 .52724 L .85993 .52835 L F
.7675 .61298 m .76878 .61115 L .76991 .61387 L .472 .499 .805 r
F
.7675 .61298 m .76638 .61038 L .76878 .61115 L F
.53663 .61599 m .53764 .6142 L .53881 .61705 L .426 .464 .797 r
F
.53663 .61599 m .53546 .61328 L .53764 .6142 L F
.47093 .57636 m .47188 .57448 L .47311 .5761 L .587 .667 .894 r
F
.47093 .57636 m .46971 .57475 L .47188 .57448 L F
.69501 .57342 m .69621 .57155 L .6973 .57316 L .593 .665 .889 r
F
.69501 .57342 m .69392 .57181 L .69621 .57155 L F
.45175 .56985 m .45268 .56797 L .45392 .5696 L .585 .663 .892 r
F
.45175 .56985 m .45052 .56822 L .45268 .56797 L F
.71419 .57994 m .71541 .57808 L .71649 .57971 L .591 .661 .887 r
F
.71419 .57994 m .71311 .57832 L .71541 .57808 L F
.85434 .41027 m .85519 .41413 L .85383 .41615 L .198 .124 .542 r
F
.8546 .40987 m .85519 .41413 L .85434 .41027 L F
.44856 .56869 m .44947 .56684 L .45069 .56845 L .583 .661 .892 r
F
.44856 .56869 m .44734 .56708 L .44947 .56684 L F
.29738 .60712 m .29808 .60542 L .29927 .60764 L .453 .522 .839 r
F
.29738 .60712 m .29619 .60497 L .29808 .60542 L F
.64528 .55166 m .64643 .54976 L .64756 .55174 L .537 .59 .855 r
F
.64528 .55166 m .64415 .54964 L .64643 .54976 L F
.67244 .56533 m .67362 .56344 L .67472 .56511 L .583 .652 .883 r
F
.67244 .56533 m .67134 .56364 L .67362 .56344 L F
.54721 .651 m .54602 .6455 L .54823 .64924 L .234 .224 .643 r
F
.54602 .6455 m .54704 .64374 L .54823 .64924 L .261 .258 .667 r
F
.48632 .58163 m .48727 .57979 L .48846 .58141 L .582 .66 .891 r
F
.48632 .58163 m .48512 .58002 L .48727 .57979 L F
.40845 .54864 m .40931 .54676 L .41055 .54881 L .505 .568 .853 r
F
.40845 .54864 m .40722 .54654 L .40931 .54676 L F
.61816 .48002 m .61683 .47176 L .61927 .47804 L .187 .152 .584 r
F
.61683 .47176 m .61795 .46977 L .61927 .47804 L .157 .116 .557 r
F
.3103 .6311 m .3092 .62761 L .31101 .62942 L .263 .303 .716 r
F
.3092 .62761 m .30991 .62593 L .31101 .62942 L .29 .335 .736 r
F
.3092 .62761 m .30808 .62436 L .30991 .62593 L F
.31476 .65591 m .31379 .65022 L .31547 .65425 L .093 .106 .58 r
F
.31379 .65022 m .3145 .64856 L .31547 .65425 L .131 .149 .612 r
F
.31139 .63487 m .3103 .6311 L .3121 .6332 L .233 .268 .693 r
F
.3103 .6311 m .31101 .62942 L .3121 .6332 L .263 .303 .716 r
F
.75834 .60241 m .75962 .60057 L .76071 .60276 L .522 .567 .842 r
F
.75834 .60241 m .75726 .60028 L .75962 .60057 L F
.30162 .61233 m .30232 .61063 L .30349 .61311 L .413 .476 .816 r
F
.30162 .61233 m .30045 .60994 L .30232 .61063 L F
.62813 .53383 m .62925 .5319 L .63042 .53465 L .437 .462 .788 r
F
.62813 .53383 m .62696 .53095 L .62925 .5319 L F
.71081 .57857 m .71203 .5767 L .71311 .57832 L .592 .663 .888 r
F
.71081 .57857 m .70973 .57695 L .71203 .5767 L F
.52308 .6003 m .52407 .59849 L .52525 .60056 L .516 .577 .856 r
F
.52308 .6003 m .5219 .59828 L .52407 .59849 L F
.31519 .68988 m .31459 .68131 L .3158 .6885 L 0 0 .455 r
F
.31459 .68131 m .31519 .67993 L .3158 .6885 L 0 0 .486 r
F
.46753 .57501 m .46848 .57314 L .46971 .57475 L .588 .667 .894 r
F
.46753 .57501 m .4663 .5734 L .46848 .57314 L F
.44521 .56731 m .44612 .56545 L .44734 .56708 L .581 .659 .891 r
F
.44521 .56731 m .44399 .56568 L .44612 .56545 L F
.66906 .56384 m .67023 .56195 L .67134 .56364 L .58 .648 .882 r
F
.66906 .56384 m .66795 .56214 L .67023 .56195 L F
.69163 .57207 m .69283 .57019 L .69392 .57181 L .593 .664 .888 r
F
.69163 .57207 m .69054 .57046 L .69283 .57019 L F
.54877 .67667 m .54756 .66804 L .54979 .67493 L .148 .119 .566 r
F
.54756 .66804 m .54858 .6663 L .54979 .67493 L .177 .154 .592 r
F
.30808 .62436 m .30879 .62268 L .30991 .62593 L .316 .364 .753 r
F
.30808 .62436 m .30695 .62131 L .30879 .62268 L F
.29028 .60026 m .29101 .59844 L .2923 .60051 L .498 .574 .863 r
F
.29028 .60026 m .28899 .59823 L .29101 .59844 L F
.64869 .55368 m .64984 .55178 L .65097 .5537 L .546 .603 .861 r
F
.64869 .55368 m .64756 .55174 L .64984 .55178 L F
.38544 .49753 m .38443 .49195 L .38623 .49571 L .141 .143 .599 r
F
.38443 .49195 m .38521 .49012 L .38623 .49571 L .104 .1 .568 r
F
.74018 .59035 m .74144 .5885 L .74251 .59029 L .568 .631 .874 r
F
.74018 .59035 m .73911 .58858 L .74144 .5885 L F
.61847 .4971 m .61721 .491 L .61959 .49513 L .244 .222 .634 r
F
.61721 .491 m .61833 .48903 L .61959 .49513 L .216 .187 .61 r
F
.73679 .58868 m .73804 .58682 L .73911 .58858 L .573 .637 .877 r
F
.73679 .58868 m .73572 .58694 L .73804 .58682 L F
.85759 .52724 m .85888 .52546 L .85993 .52835 L .435 .434 .759 r
F
.85759 .52724 m .85653 .52419 L .85888 .52546 L F
.74358 .59211 m .74484 .59025 L .74592 .59209 L .563 .623 .87 r
F
.74358 .59211 m .74251 .59029 L .74484 .59025 L F
.39489 .53294 m .39574 .53105 L .39695 .53379 L .393 .436 .786 r
F
.39489 .53294 m .39368 .53006 L .39574 .53105 L F
.66567 .56231 m .66684 .56042 L .66795 .56214 L .577 .643 .879 r
F
.66567 .56231 m .66456 .56058 L .66684 .56042 L F
.63731 .54492 m .63845 .54302 L .63959 .54523 L .503 .547 .834 r
F
.63731 .54492 m .63617 .54265 L .63845 .54302 L F
.31245 .63898 m .31139 .63487 L .31316 .63732 L .201 .231 .669 r
F
.31139 .63487 m .3121 .6332 L .31316 .63732 L .233 .268 .693 r
F
.53094 .6076 m .53194 .60579 L .53311 .60819 L .475 .526 .83 r
F
.53094 .6076 m .52977 .60529 L .53194 .60579 L F
.7334 .58707 m .73465 .58521 L .73572 .58694 L .577 .643 .879 r
F
.7334 .58707 m .73233 .58536 L .73465 .58521 L F
.38676 .50881 m .3857 .50432 L .38755 .507 L .211 .224 .655 r
F
.3857 .50432 m .38649 .50251 L .38755 .507 L .177 .184 .628 r
F
.44186 .5659 m .44276 .56404 L .44399 .56568 L .578 .656 .89 r
F
.44186 .5659 m .44064 .56425 L .44276 .56404 L F
.38502 .48193 m .38408 .47457 L .38581 .48009 L .065 .056 .534 r
F
.38408 .47457 m .38487 .47272 L .38581 .48009 L .026 .011 .5 r
F
.65209 .55558 m .65325 .55368 L .65437 .55554 L .555 .614 .866 r
F
.65209 .55558 m .65097 .5537 L .65325 .55368 L F
.74699 .59395 m .74825 .5921 L .74933 .59399 L .556 .614 .866 r
F
.74699 .59395 m .74592 .59209 L .74825 .5921 L F
.66228 .56073 m .66345 .55884 L .66456 .56058 L .573 .637 .877 r
F
.66228 .56073 m .66116 .55897 L .66345 .55884 L F
.54858 .6663 m .54738 .65902 L .5496 .66455 L .177 .154 .592 r
F
.54738 .65902 m .5484 .65727 L .5496 .66455 L .206 .19 .618 r
F
.41178 .55081 m .41264 .54894 L .41388 .55091 L .519 .585 .861 r
F
.41178 .55081 m .41055 .54881 L .41264 .54894 L F
.85627 .43227 m .85383 .41615 L .85764 .43026 L .216 .147 .559 r
F
.85383 .41615 m .85519 .41413 L .85764 .43026 L .198 .124 .542 r
F
.70743 .5772 m .70865 .57533 L .70973 .57695 L .593 .664 .888 r
F
.70743 .5772 m .70635 .57559 L .70865 .57533 L F
.46413 .57367 m .46507 .57179 L .4663 .5734 L .588 .667 .894 r
F
.46413 .57367 m .4629 .57205 L .46507 .57179 L F
.68825 .57071 m .68945 .56884 L .69054 .57046 L .592 .663 .888 r
F
.68825 .57071 m .68716 .56909 L .68945 .56884 L F
.65549 .55738 m .65665 .55548 L .65777 .5573 L .562 .623 .871 r
F
.65549 .55738 m .65437 .55554 L .65665 .55548 L F
.61982 .50924 m .61859 .50443 L .62094 .50729 L .298 .288 .68 r
F
.61859 .50443 m .61971 .50248 L .62094 .50729 L .272 .256 .658 r
F
.65888 .55909 m .66005 .5572 L .66116 .55897 L .568 .631 .874 r
F
.65888 .55909 m .65777 .5573 L .66005 .5572 L F
.48331 .58021 m .48427 .57834 L .48549 .57998 L .584 .662 .892 r
F
.48331 .58021 m .48209 .57858 L .48427 .57834 L F
.73002 .58552 m .73126 .58366 L .73233 .58536 L .581 .648 .881 r
F
.73002 .58552 m .72894 .58383 L .73126 .58366 L F
.85433 .51744 m .85319 .51368 L .85561 .51564 L .392 .376 .722 r
F
.85319 .51368 m .85448 .51188 L .85561 .51564 L .376 .355 .708 r
F
.8557 .40824 m .85519 .41413 L .8546 .40987 L .198 .124 .542 r
F
.30695 .62131 m .30766 .61963 L .30879 .62268 L .339 .391 .769 r
F
.30695 .62131 m .30581 .61844 L .30766 .61963 L F
.63273 .53979 m .63386 .53787 L .63502 .5403 L .475 .51 .814 r
F
.63273 .53979 m .63158 .53727 L .63386 .53787 L F
.43851 .56446 m .43941 .5626 L .44064 .56425 L .575 .652 .888 r
F
.43851 .56446 m .43729 .5628 L .43941 .5626 L F
.85332 .45211 m .85151 .44115 L .85454 .45034 L .237 .173 .579 r
F
.85151 .44115 m .85272 .43938 L .85454 .45034 L .22 .151 .562 r
F
.7504 .59592 m .75167 .59407 L .75274 .59602 L .548 .603 .86 r
F
.7504 .59592 m .74933 .59399 L .75167 .59407 L F
.85653 .52419 m .85781 .52239 L .85888 .52546 L .422 .416 .747 r
F
.85653 .52419 m .85544 .52093 L .85781 .52239 L F
.53546 .61328 m .53646 .61148 L .53764 .6142 L .44 .482 .806 r
F
.53546 .61328 m .53429 .61068 L .53646 .61148 L F
.72663 .58401 m .72787 .58215 L .72894 .58383 L .584 .652 .883 r
F
.72663 .58401 m .72556 .58234 L .72787 .58215 L F
.40391 .54407 m .40477 .54219 L .40599 .5444 L .478 .536 .838 r
F
.40391 .54407 m .40268 .5418 L .40477 .54219 L F
.61833 .48903 m .61704 .482 L .61944 .48705 L .216 .187 .61 r
F
.61704 .482 m .61816 .48002 L .61944 .48705 L .187 .152 .584 r
F
.863 .53622 m .86429 .53444 L .86529 .53685 L .48 .495 .796 r
F
.863 .53622 m .86199 .53371 L .86429 .53444 L F
.41511 .55284 m .41598 .55097 L .41721 .55287 L .531 .599 .867 r
F
.41511 .55284 m .41388 .55091 L .41598 .55097 L F
.52642 .60268 m .52742 .60086 L .52859 .60304 L .502 .559 .847 r
F
.52642 .60268 m .52525 .60056 L .52742 .60086 L F
.70406 .57585 m .70527 .57398 L .70635 .57559 L .593 .665 .889 r
F
.70406 .57585 m .70297 .57424 L .70527 .57398 L F
.50853 .59061 m .50951 .58878 L .51069 .59056 L .557 .629 .879 r
F
.50853 .59061 m .50735 .58885 L .50951 .58878 L F
.50519 .58894 m .50616 .58711 L .50735 .58885 L .563 .636 .882 r
F
.50519 .58894 m .504 .58722 L .50616 .58711 L F
.68487 .56934 m .68607 .56746 L .68716 .56909 L .591 .661 .887 r
F
.68487 .56934 m .68378 .56771 L .68607 .56746 L F
.47991 .57882 m .48087 .57695 L .48209 .57858 L .585 .664 .893 r
F
.47991 .57882 m .47869 .5772 L .48087 .57695 L F
.38521 .49012 m .38423 .48376 L .386 .48829 L .104 .1 .568 r
F
.38423 .48376 m .38502 .48193 L .386 .48829 L .065 .056 .534 r
F
.46073 .57232 m .46166 .57044 L .4629 .57205 L .587 .666 .894 r
F
.46073 .57232 m .45949 .5707 L .46166 .57044 L F
.43517 .56298 m .43606 .56112 L .43729 .5628 L .572 .648 .887 r
F
.43517 .56298 m .43394 .5613 L .43606 .56112 L F
.85544 .52093 m .85433 .51744 L .85672 .51914 L .408 .397 .735 r
F
.85433 .51744 m .85561 .51564 L .85672 .51914 L .392 .376 .722 r
F
.38898 .4097 m .38953 .4171 L .38878 .4189 L 0 0 .386 r
F
.38933 .40886 m .38953 .4171 L .38898 .4097 L F
.76638 .61038 m .76767 .60855 L .76878 .61115 L .482 .513 .813 r
F
.76638 .61038 m .76528 .60789 L .76767 .60855 L F
.51188 .59236 m .51286 .59054 L .51404 .59236 L .551 .621 .875 r
F
.51188 .59236 m .51069 .59056 L .51286 .59054 L F
.85544 .52093 m .85672 .51914 L .85781 .52239 L .408 .397 .735 r
F
.50185 .58734 m .50282 .58551 L .504 .58722 L .568 .642 .884 r
F
.50185 .58734 m .50066 .58564 L .50282 .58551 L F
.29358 .60263 m .29431 .60082 L .29559 .603 L .481 .555 .854 r
F
.29358 .60263 m .2923 .60051 L .29431 .60082 L F
.7618 .60501 m .76308 .60317 L .76418 .60549 L .508 .548 .832 r
F
.7618 .60501 m .76071 .60276 L .76308 .60317 L F
.39938 .53892 m .40024 .53704 L .40146 .53946 L .442 .493 .817 r
F
.39938 .53892 m .39816 .53641 L .40024 .53704 L F
.62696 .53095 m .62809 .52903 L .62925 .5319 L .422 .443 .777 r
F
.62696 .53095 m .62579 .52792 L .62809 .52903 L F
.31349 .64352 m .31245 .63898 L .3142 .64185 L .167 .191 .641 r
F
.31245 .63898 m .31316 .63732 L .3142 .64185 L .201 .231 .669 r
F
.72325 .58255 m .72449 .58068 L .72556 .58234 L .586 .655 .885 r
F
.72325 .58255 m .72218 .58089 L .72449 .58068 L F
.27902 .59231 m .27974 .59049 L .28105 .59231 L .539 .621 .882 r
F
.27902 .59231 m .27771 .59051 L .27974 .59049 L F
.43182 .56146 m .43271 .5596 L .43394 .5613 L .567 .643 .885 r
F
.43182 .56146 m .43059 .55975 L .43271 .5596 L F
.41844 .55474 m .41932 .55287 L .42055 .55472 L .541 .611 .872 r
F
.41844 .55474 m .41721 .55287 L .41932 .55287 L F
.4985 .58579 m .49947 .58396 L .50066 .58564 L .572 .648 .886 r
F
.4985 .58579 m .49731 .58412 L .49947 .58396 L F
.85158 .47581 m .8501 .46817 L .85279 .47406 L .273 .219 .613 r
F
.8501 .46817 m .85131 .46642 L .85279 .47406 L .255 .196 .596 r
F
.51522 .59421 m .5162 .59239 L .51738 .59427 L .543 .611 .871 r
F
.51522 .59421 m .51404 .59236 L .5162 .59239 L F
.77218 .61973 m .77347 .61791 L .77463 .62111 L .437 .45 .776 r
F
.77218 .61973 m .77104 .61672 L .77347 .61791 L F
.64073 .54738 m .64187 .54548 L .64301 .54758 L .518 .566 .844 r
F
.64073 .54738 m .63959 .54523 L .64187 .54548 L F
.75382 .59802 m .75509 .59617 L .75617 .5982 L .539 .59 .854 r
F
.75382 .59802 m .75274 .59602 L .75509 .59617 L F
.39368 .53006 m .39453 .52817 L .39574 .53105 L .373 .413 .773 r
F
.39368 .53006 m .39248 .52703 L .39453 .52817 L F
.42847 .55988 m .42936 .55802 L .43059 .55975 L .562 .636 .882 r
F
.42847 .55988 m .42724 .55814 L .42936 .55802 L F
.30045 .60994 m .30115 .60824 L .30232 .61063 L .427 .493 .825 r
F
.30045 .60994 m .29927 .60764 L .30115 .60824 L F
.42178 .55654 m .42266 .55467 L .4239 .55647 L .549 .621 .876 r
F
.42178 .55654 m .42055 .55472 L .42266 .55467 L F
.30581 .61844 m .30651 .61675 L .30766 .61963 L .36 .415 .783 r
F
.30581 .61844 m .30465 .61571 L .30651 .61675 L F
.68149 .56796 m .68268 .56607 L .68378 .56771 L .589 .659 .886 r
F
.68149 .56796 m .68039 .56631 L .68268 .56607 L F
.28235 .59416 m .28308 .59234 L .28438 .59422 L .53 .611 .878 r
F
.28235 .59416 m .28105 .59231 L .28308 .59234 L F
.42513 .55825 m .42601 .55638 L .42724 .55814 L .556 .629 .879 r
F
.42513 .55825 m .4239 .55647 L .42601 .55638 L F
.47651 .57745 m .47747 .57558 L .47869 .5772 L .586 .665 .893 r
F
.47651 .57745 m .47529 .57584 L .47747 .57558 L F
.70068 .5745 m .70189 .57263 L .70297 .57424 L .593 .665 .889 r
F
.70068 .5745 m .69959 .57289 L .70189 .57263 L F
.29619 .60497 m .29689 .60327 L .29808 .60542 L .464 .535 .845 r
F
.29619 .60497 m .295 .60288 L .29689 .60327 L F
.45732 .57096 m .45826 .56908 L .45949 .5707 L .586 .665 .893 r
F
.45732 .57096 m .45609 .56934 L .45826 .56908 L F
.49516 .58429 m .49612 .58246 L .49731 .58412 L .576 .652 .888 r
F
.49516 .58429 m .49396 .58264 L .49612 .58246 L F
.71987 .58111 m .7211 .57925 L .72218 .58089 L .588 .658 .886 r
F
.71987 .58111 m .71879 .57947 L .7211 .57925 L F
.54561 .73413 m .54484 .72199 L .54623 .73312 L .057 .006 .476 r
F
.54623 .73312 m .54484 .72199 L .54565 .72065 L .076 .029 .495 r
F
.62199 .4351 m .62064 .42142 L .62298 .43331 L .103 .05 .507 r
F
.62064 .42142 m .62162 .41963 L .62298 .43331 L .08 .023 .485 r
F
.51856 .59618 m .51955 .59436 L .52073 .5963 L .533 .599 .866 r
F
.51856 .59618 m .51738 .59427 L .51955 .59436 L F
.28568 .59613 m .2864 .59431 L .2877 .59625 L .519 .598 .873 r
F
.28568 .59613 m .28438 .59422 L .2864 .59431 L F
.62221 .409 m .62298 .42066 L .62199 .4094 L .085 .03 .491 r
F
.5435 .63041 m .54233 .62671 L .54452 .62863 L .334 .35 .728 r
F
.54233 .62671 m .54334 .62493 L .54452 .62863 L .356 .376 .745 r
F
.54233 .62671 m .54115 .62328 L .54334 .62493 L F
.49181 .58284 m .49277 .581 L .49396 .58264 L .579 .656 .89 r
F
.49181 .58284 m .49062 .5812 L .49277 .581 L F
.38784 .5129 m .38676 .50881 L .38863 .5111 L .243 .261 .68 r
F
.38676 .50881 m .38755 .507 L .38863 .5111 L .211 .224 .655 r
F
.67811 .56655 m .67929 .56466 L .68039 .56631 L .587 .657 .885 r
F
.67811 .56655 m .67701 .56489 L .67929 .56466 L F
.54468 .63443 m .5435 .63041 L .5457 .63265 L .311 .321 .709 r
F
.5435 .63041 m .54452 .62863 L .5457 .63265 L .334 .35 .728 r
F
.47311 .5761 m .47406 .57422 L .47529 .57584 L .587 .666 .894 r
F
.47311 .5761 m .47188 .57448 L .47406 .57422 L F
.6973 .57316 m .69851 .57128 L .69959 .57289 L .593 .665 .889 r
F
.6973 .57316 m .69621 .57155 L .69851 .57128 L F
.40722 .54654 m .40808 .54466 L .40931 .54676 L .497 .558 .849 r
F
.40722 .54654 m .40599 .5444 L .40808 .54466 L F
.45392 .5696 m .45485 .56772 L .45609 .56934 L .585 .664 .893 r
F
.45392 .5696 m .45268 .56797 L .45485 .56772 L F
.71649 .57971 m .71772 .57784 L .71879 .57947 L .59 .66 .887 r
F
.71649 .57971 m .71541 .57808 L .71772 .57784 L F
.62003 .63334 m .61295 .40932 L .61909 .63486 L 0 0 .406 r
F
.62003 .63334 m .61382 .40769 L .61295 .40932 L F
.62103 .5136 m .61982 .50924 L .62215 .51166 L .323 .319 .7 r
F
.61982 .50924 m .62094 .50729 L .62215 .51166 L .298 .288 .68 r
F
.64415 .54964 m .64529 .54774 L .64643 .54976 L .531 .583 .852 r
F
.64415 .54964 m .64301 .54758 L .64529 .54774 L F
.75726 .60028 m .75853 .59844 L .75962 .60057 L .528 .575 .847 r
F
.75726 .60028 m .75617 .5982 L .75853 .59844 L F
.62579 .52792 m .62691 .52599 L .62809 .52903 L .405 .422 .764 r
F
.62579 .52792 m .62461 .52471 L .62691 .52599 L F
.54115 .62328 m .54217 .62149 L .54334 .62493 L .375 .401 .76 r
F
.54115 .62328 m .53998 .62007 L .54217 .62149 L F
.48846 .58141 m .48942 .57957 L .49062 .5812 L .581 .659 .891 r
F
.48846 .58141 m .48727 .57979 L .48942 .57957 L F
.5484 .65727 m .54721 .651 L .54943 .65552 L .206 .19 .618 r
F
.54721 .651 m .54823 .64924 L .54943 .65552 L .234 .224 .643 r
F
.67472 .56511 m .67591 .56323 L .67701 .56489 L .585 .654 .884 r
F
.67472 .56511 m .67362 .56344 L .67591 .56323 L F
.52977 .60529 m .53077 .60348 L .53194 .60579 L .485 .538 .836 r
F
.52977 .60529 m .52859 .60304 L .53077 .60348 L F
.86199 .53371 m .86328 .53193 L .86429 .53444 L .47 .482 .788 r
F
.86199 .53371 m .86096 .5311 L .86328 .53193 L F
.5219 .59828 m .5229 .59646 L .52407 .59849 L .522 .585 .859 r
F
.5219 .59828 m .52073 .5963 L .5229 .59646 L F
.39248 .52703 m .39333 .52513 L .39453 .52817 L .352 .387 .758 r
F
.39248 .52703 m .39129 .5238 L .39333 .52513 L F
.31573 .66987 m .31499 .66355 L .31634 .66847 L .021 .022 .516 r
F
.31499 .66355 m .3156 .66215 L .31634 .66847 L .054 .06 .545 r
F
.77104 .61672 m .77233 .61489 L .77347 .61791 L .449 .468 .786 r
F
.77104 .61672 m .76991 .61387 L .77233 .61489 L F
.53429 .61068 m .53529 .60888 L .53646 .61148 L .452 .498 .815 r
F
.53429 .61068 m .53311 .60819 L .53529 .60888 L F
.63617 .54265 m .6373 .54074 L .63845 .54302 L .494 .536 .828 r
F
.63617 .54265 m .63502 .5403 L .6373 .54074 L F
.54586 .63884 m .54468 .63443 L .54688 .63707 L .287 .291 .689 r
F
.54468 .63443 m .5457 .63265 L .54688 .63707 L .311 .321 .709 r
F
.54848 .70311 m .54738 .69156 L .54939 .70159 L .095 .052 .514 r
F
.54738 .69156 m .54829 .69004 L .54939 .70159 L .119 .082 .537 r
F
.63158 .53727 m .63271 .53535 L .63386 .53787 L .463 .495 .806 r
F
.63158 .53727 m .63042 .53465 L .63271 .53535 L F
.85252 .46467 m .8509 .45563 L .85374 .46292 L .255 .196 .596 r
F
.8509 .45563 m .85211 .45387 L .85374 .46292 L .237 .173 .579 r
F
.28899 .59823 m .28972 .59641 L .29101 .59844 L .506 .583 .867 r
F
.28899 .59823 m .2877 .59625 L .28972 .59641 L F
.30465 .61571 m .30536 .61402 L .30651 .61675 L .379 .438 .795 r
F
.30465 .61571 m .30349 .61311 L .30536 .61402 L F
.45052 .56822 m .45144 .56634 L .45268 .56797 L .584 .662 .892 r
F
.45052 .56822 m .44928 .56658 L .45144 .56634 L F
.71311 .57832 m .71434 .57645 L .71541 .57808 L .591 .662 .888 r
F
.71311 .57832 m .71203 .5767 L .71434 .57645 L F
.46971 .57475 m .47065 .57287 L .47188 .57448 L .588 .667 .894 r
F
.46971 .57475 m .46848 .57314 L .47065 .57287 L F
.44734 .56708 m .44825 .56522 L .44947 .56684 L .582 .66 .891 r
F
.44734 .56708 m .44612 .56545 L .44825 .56522 L F
.69392 .57181 m .69513 .56993 L .69621 .57155 L .593 .665 .889 r
F
.69392 .57181 m .69283 .57019 L .69513 .56993 L F
.67134 .56364 m .67252 .56176 L .67362 .56344 L .582 .65 .882 r
F
.67134 .56364 m .67023 .56195 L .67252 .56176 L F
.3158 .67855 m .31512 .67126 L .31641 .67716 L 0 0 .486 r
F
.31512 .67126 m .31573 .66987 L .31641 .67716 L .021 .022 .516 r
F
.64756 .55174 m .64871 .54984 L .64984 .55178 L .542 .597 .858 r
F
.64756 .55174 m .64643 .54976 L .64871 .54984 L F
.62032 .45139 m .61905 .44043 L .6213 .44962 L .127 .079 .529 r
F
.61905 .44043 m .62003 .43866 L .6213 .44962 L .103 .05 .507 r
F
.3145 .64856 m .31349 .64352 L .31522 .6469 L .131 .149 .612 r
F
.31349 .64352 m .3142 .64185 L .31522 .6469 L .167 .191 .641 r
F
.38635 .45847 m .38554 .44796 L .38714 .4566 L 0 0 .465 r
F
.38554 .44796 m .38633 .44609 L .38714 .4566 L 0 0 .431 r
F
.76528 .60789 m .76656 .60605 L .76767 .60855 L .492 .526 .82 r
F
.76528 .60789 m .76418 .60549 L .76656 .60605 L F
.38893 .51666 m .38784 .5129 L .38972 .51487 L .273 .295 .702 r
F
.38784 .5129 m .38863 .5111 L .38972 .51487 L .243 .261 .68 r
F
.39816 .53641 m .39902 .53452 L .40024 .53704 L .427 .476 .808 r
F
.39816 .53641 m .39695 .53379 L .39902 .53452 L F
.53998 .62007 m .54099 .61828 L .54217 .62149 L .394 .424 .773 r
F
.53998 .62007 m .53881 .61705 L .54099 .61828 L F
.41055 .54881 m .41141 .54693 L .41264 .54894 L .513 .577 .857 r
F
.41055 .54881 m .40931 .54676 L .41141 .54693 L F
.40268 .5418 m .40354 .53992 L .40477 .54219 L .467 .523 .832 r
F
.40268 .5418 m .40146 .53946 L .40354 .53992 L F
.66795 .56214 m .66912 .56025 L .67023 .56195 L .579 .646 .881 r
F
.66795 .56214 m .66684 .56042 L .66912 .56025 L F
.62461 .52471 m .62573 .52277 L .62691 .52599 L .387 .399 .751 r
F
.62461 .52471 m .62342 .52128 L .62573 .52277 L F
.31568 .66242 m .31476 .65591 L .3164 .66077 L .055 .061 .546 r
F
.31476 .65591 m .31547 .65425 L .3164 .66077 L .093 .106 .58 r
F
.44399 .56568 m .44489 .56382 L .44612 .56545 L .58 .657 .89 r
F
.44399 .56568 m .44276 .56404 L .44489 .56382 L F
.62221 .409 m .62386 .41904 L .62298 .42066 L .085 .03 .491 r
F
.62288 .40777 m .62386 .41904 L .62221 .409 L F
.38566 .47088 m .38477 .46219 L .38645 .46903 L .026 .011 .5 r
F
.38477 .46219 m .38556 .46033 L .38645 .46903 L 0 0 .465 r
F
.73911 .58858 m .74037 .58672 L .74144 .5885 L .571 .634 .875 r
F
.73911 .58858 m .73804 .58682 L .74037 .58672 L F
.74251 .59029 m .74377 .58843 L .74484 .59025 L .565 .627 .872 r
F
.74251 .59029 m .74144 .5885 L .74377 .58843 L F
.39129 .5238 m .39214 .5219 L .39333 .52513 L .327 .359 .742 r
F
.39129 .5238 m .39011 .52036 L .39214 .5219 L F
.70973 .57695 m .71095 .57508 L .71203 .5767 L .592 .664 .888 r
F
.70973 .57695 m .70865 .57533 L .71095 .57508 L F
.4663 .5734 m .46725 .57152 L .46848 .57314 L .588 .667 .894 r
F
.4663 .5734 m .46507 .57179 L .46725 .57152 L F
.69054 .57046 m .69174 .56858 L .69283 .57019 L .592 .664 .888 r
F
.69054 .57046 m .68945 .56884 L .69174 .56858 L F
.62223 .51759 m .62103 .5136 L .62335 .51565 L .346 .348 .719 r
F
.62103 .5136 m .62215 .51166 L .62335 .51565 L .323 .319 .7 r
F
.73572 .58694 m .73697 .58508 L .73804 .58682 L .575 .64 .878 r
F
.73572 .58694 m .73465 .58521 L .73697 .58508 L F
.65097 .5537 m .65212 .5518 L .65325 .55368 L .551 .609 .864 r
F
.65097 .5537 m .64984 .55178 L .65212 .5518 L F
.29927 .60764 m .29997 .60594 L .30115 .60824 L .441 .508 .832 r
F
.29927 .60764 m .29808 .60542 L .29997 .60594 L F
.85213 .4965 m .85081 .49091 L .85341 .49468 L .323 .284 .659 r
F
.85081 .49091 m .85209 .48908 L .85341 .49468 L .304 .259 .642 r
F
.74592 .59209 m .74718 .59024 L .74825 .5921 L .559 .618 .868 r
F
.74592 .59209 m .74484 .59025 L .74718 .59024 L F
.48549 .57998 m .48646 .57811 L .48768 .57975 L .583 .661 .892 r
F
.48549 .57998 m .48427 .57834 L .48646 .57811 L F
.66456 .56058 m .66573 .55869 L .66684 .56042 L .575 .64 .878 r
F
.66456 .56058 m .66345 .55884 L .66573 .55869 L F
.52525 .60056 m .52624 .59874 L .52742 .60086 L .509 .569 .851 r
F
.52525 .60056 m .52407 .59849 L .52624 .59874 L F
.76071 .60276 m .76199 .60091 L .76308 .60317 L .515 .558 .837 r
F
.76071 .60276 m .75962 .60057 L .76199 .60091 L F
.73233 .58536 m .73358 .58349 L .73465 .58521 L .579 .646 .88 r
F
.73233 .58536 m .73126 .58366 L .73358 .58349 L F
.65437 .55554 m .65553 .55365 L .65665 .55548 L .558 .618 .869 r
F
.65437 .55554 m .65325 .55368 L .65553 .55365 L F
.39011 .52036 m .38893 .51666 L .39095 .51846 L .301 .328 .723 r
F
.38893 .51666 m .38972 .51487 L .39083 .51836 L .273 .295 .702 r
F
.66116 .55897 m .66233 .55708 L .66345 .55884 L .57 .634 .876 r
F
.66116 .55897 m .66005 .5572 L .66233 .55708 L F
.38649 .50251 m .38544 .49753 L .38728 .5007 L .177 .184 .628 r
F
.38544 .49753 m .38623 .49571 L .38728 .5007 L .141 .143 .599 r
F
.85331 .50779 m .8521 .50329 L .85459 .50598 L .359 .332 .692 r
F
.8521 .50329 m .85338 .50148 L .85459 .50598 L .341 .308 .676 r
F
.44064 .56425 m .44154 .5624 L .44276 .56404 L .577 .654 .889 r
F
.44064 .56425 m .43941 .5626 L .44154 .5624 L F
.38973 .4079 m .38953 .4171 L .38933 .40886 L 0 0 .386 r
F
.39011 .52036 m .39095 .51846 L .39214 .5219 L .301 .328 .723 r
F
.2923 .60051 m .29303 .59869 L .29431 .60082 L .49 .565 .859 r
F
.2923 .60051 m .29101 .59844 L .29303 .59869 L F
.65777 .5573 m .65893 .5554 L .66005 .5572 L .565 .627 .872 r
F
.65777 .5573 m .65665 .55548 L .65893 .5554 L F
.62342 .52128 m .62455 .51934 L .62573 .52277 L .367 .374 .735 r
F
.62342 .52128 m .62223 .51759 L .62455 .51934 L F
.74933 .59399 m .75059 .59214 L .75167 .59407 L .552 .609 .863 r
F
.74933 .59399 m .74825 .5921 L .75059 .59214 L F
.31509 .70153 m .31458 .69125 L .3157 .70016 L 0 0 .425 r
F
.31458 .69125 m .31519 .68988 L .3157 .70016 L 0 0 .455 r
F
.62223 .51759 m .62335 .51565 L .62455 .51934 L .346 .348 .719 r
F
.54704 .64374 m .54586 .63884 L .54806 .64197 L .261 .258 .667 r
F
.54586 .63884 m .54688 .63707 L .54806 .64197 L .287 .291 .689 r
F
.41388 .55091 m .41475 .54904 L .41598 .55097 L .525 .592 .864 r
F
.41388 .55091 m .41264 .54894 L .41475 .54904 L F
.70635 .57559 m .70757 .57372 L .70865 .57533 L .593 .665 .889 r
F
.70635 .57559 m .70527 .57398 L .70757 .57372 L F
.72894 .58383 m .73019 .58196 L .73126 .58366 L .582 .65 .882 r
F
.72894 .58383 m .72787 .58215 L .73019 .58196 L F
.86096 .5311 m .86226 .52931 L .86328 .53193 L .46 .467 .779 r
F
.86096 .5311 m .85993 .52835 L .86226 .52931 L F
.68716 .56909 m .68836 .56721 L .68945 .56884 L .591 .662 .888 r
F
.68716 .56909 m .68607 .56746 L .68836 .56721 L F
.4629 .57205 m .46384 .57017 L .46507 .57179 L .587 .667 .894 r
F
.4629 .57205 m .46166 .57044 L .46384 .57017 L F
.48209 .57858 m .48305 .57671 L .48427 .57834 L .585 .663 .892 r
F
.48209 .57858 m .48087 .57695 L .48305 .57671 L F
.76991 .61387 m .7712 .61203 L .77233 .61489 L .461 .484 .796 r
F
.76991 .61387 m .76878 .61115 L .7712 .61203 L F
.5492 .68851 m .54811 .67907 L .55011 .68698 L .119 .082 .537 r
F
.43729 .5628 m .43818 .56094 L .43941 .5626 L .574 .65 .887 r
F
.43729 .5628 m .43606 .56112 L .43818 .56094 L F
.63959 .54523 m .64073 .54332 L .64187 .54548 L .511 .557 .839 r
F
.63959 .54523 m .63845 .54302 L .64073 .54332 L F
.61971 .50248 m .61847 .4971 L .62083 .50052 L .272 .256 .658 r
F
.61847 .4971 m .61959 .49513 L .62083 .50052 L .244 .222 .634 r
F
.30349 .61311 m .3042 .61142 L .30536 .61402 L .397 .458 .806 r
F
.30349 .61311 m .30232 .61063 L .3042 .61142 L F
.38864 .43437 m .38804 .4207 L .3894 .43259 L 0 0 .417 r
F
.38804 .4207 m .38878 .4189 L .3894 .43259 L 0 0 .386 r
F
.50735 .58885 m .50832 .58702 L .50951 .58878 L .56 .633 .88 r
F
.50735 .58885 m .50616 .58711 L .50832 .58702 L F
.51069 .59056 m .51167 .58874 L .51286 .59054 L .554 .625 .877 r
F
.51069 .59056 m .50951 .58878 L .51167 .58874 L F
.504 .58722 m .50498 .58538 L .50616 .58711 L .566 .64 .883 r
F
.504 .58722 m .50282 .58551 L .50498 .58538 L F
.53881 .61705 m .53982 .61525 L .54099 .61828 L .41 .445 .786 r
F
.53881 .61705 m .53764 .6142 L .53982 .61525 L F
.72556 .58234 m .7268 .58048 L .72787 .58215 L .585 .654 .884 r
F
.72556 .58234 m .72449 .58068 L .7268 .58048 L F
.75274 .59602 m .75402 .59417 L .75509 .59617 L .544 .597 .857 r
F
.75274 .59602 m .75167 .59407 L .75402 .59417 L F
.41721 .55287 m .41809 .551 L .41932 .55287 L .536 .605 .869 r
F
.41721 .55287 m .41598 .55097 L .41809 .551 L F
.43394 .5613 m .43483 .55943 L .43606 .56112 L .57 .645 .886 r
F
.43394 .5613 m .43271 .5596 L .43483 .55943 L F
.27771 .59051 m .27843 .58869 L .27974 .59049 L .543 .626 .884 r
F
.27771 .59051 m .2764 .58873 L .27843 .58869 L F
.51404 .59236 m .51502 .59054 L .5162 .59239 L .547 .616 .873 r
F
.51404 .59236 m .51286 .59054 L .51502 .59054 L F
.50066 .58564 m .50163 .58381 L .50282 .58551 L .57 .645 .885 r
F
.50066 .58564 m .49947 .58396 L .50163 .58381 L F
.85209 .48908 m .8507 .48272 L .85338 .48725 L .304 .259 .642 r
F
.8507 .48272 m .85198 .48089 L .85338 .48725 L .284 .234 .624 r
F
.68378 .56771 m .68497 .56583 L .68607 .56746 L .59 .66 .887 r
F
.68378 .56771 m .68268 .56607 L .68497 .56583 L F
.70297 .57424 m .70419 .57236 L .70527 .57398 L .593 .665 .889 r
F
.70297 .57424 m .70189 .57263 L .70419 .57236 L F
.53311 .60819 m .53412 .60638 L .53529 .60888 L .464 .512 .823 r
F
.53311 .60819 m .53194 .60579 L .53412 .60638 L F
.47869 .5772 m .47965 .57533 L .48087 .57695 L .586 .665 .893 r
F
.47869 .5772 m .47747 .57558 L .47965 .57533 L F
.63042 .53465 m .63155 .53272 L .63271 .53535 L .45 .479 .798 r
F
.63042 .53465 m .62925 .5319 L .63155 .53272 L F
.28105 .59231 m .28177 .59049 L .28308 .59234 L .535 .616 .88 r
F
.28105 .59231 m .27974 .59049 L .28177 .59049 L F
.45949 .5707 m .46043 .56882 L .46166 .57044 L .587 .666 .893 r
F
.45949 .5707 m .45826 .56908 L .46043 .56882 L F
.43059 .55975 m .43148 .55788 L .43271 .5596 L .565 .64 .883 r
F
.43059 .55975 m .42936 .55802 L .43148 .55788 L F
.42055 .55472 m .42143 .55285 L .42266 .55467 L .545 .616 .874 r
F
.42055 .55472 m .41932 .55287 L .42143 .55285 L F
.54778 .72073 m .54667 .70613 L .54869 .71923 L .073 .025 .492 r
F
.54667 .70613 m .54757 .70462 L .54869 .71923 L .095 .052 .514 r
F
.49731 .58412 m .49828 .58228 L .49947 .58396 L .574 .65 .887 r
F
.49731 .58412 m .49612 .58246 L .49828 .58228 L F
.72218 .58089 m .72341 .57902 L .72449 .58068 L .587 .657 .885 r
F
.72218 .58089 m .7211 .57925 L .72341 .57902 L F
.42724 .55814 m .42813 .55628 L .42936 .55802 L .56 .633 .881 r
F
.42724 .55814 m .42601 .55638 L .42813 .55628 L F
.4239 .55647 m .42478 .5546 L .42601 .55638 L .553 .625 .878 r
F
.4239 .55647 m .42266 .55467 L .42478 .5546 L F
.40599 .5444 m .40686 .54251 L .40808 .54466 L .488 .548 .844 r
F
.40599 .5444 m .40477 .54219 L .40686 .54251 L F
.51738 .59427 m .51837 .59244 L .51955 .59436 L .538 .605 .868 r
F
.51738 .59427 m .5162 .59239 L .51837 .59244 L F
.52859 .60304 m .52959 .60123 L .53077 .60348 L .494 .549 .842 r
F
.52859 .60304 m .52742 .60086 L .52959 .60123 L F
.31519 .67993 m .3158 .67855 L .31641 .68712 L 0 0 .486 r
F
.3158 .6885 m .31519 .67993 L .31641 .68712 L 0 0 .455 r
F
.63502 .5403 m .63615 .53838 L .6373 .54074 L .485 .523 .822 r
F
.63502 .5403 m .63386 .53787 L .63615 .53838 L F
.39695 .53379 m .3978 .53189 L .39902 .53452 L .411 .457 .798 r
F
.39695 .53379 m .39574 .53105 L .3978 .53189 L F
.28438 .59422 m .2851 .59239 L .2864 .59431 L .525 .605 .876 r
F
.28438 .59422 m .28308 .59234 L .2851 .59239 L F
.61957 .46396 m .61836 .45492 L .62055 .46221 L .152 .11 .552 r
F
.61836 .45492 m .61934 .45316 L .62055 .46221 L .127 .079 .529 r
F
.49396 .58264 m .49492 .58081 L .49612 .58246 L .577 .654 .889 r
F
.49396 .58264 m .49277 .581 L .49492 .58081 L F
.68039 .56631 m .68158 .56443 L .68268 .56607 L .588 .658 .886 r
F
.68039 .56631 m .67929 .56466 L .68158 .56443 L F
.29559 .603 m .29632 .60118 L .2976 .60343 L .471 .543 .849 r
F
.29559 .603 m .29431 .60082 L .29632 .60118 L F
.75617 .5982 m .75745 .59635 L .75853 .59844 L .534 .583 .85 r
F
.75617 .5982 m .75509 .59617 L .75745 .59635 L F
.47529 .57584 m .47624 .57396 L .47747 .57558 L .587 .666 .893 r
F
.47529 .57584 m .47406 .57422 L .47624 .57396 L F
.69959 .57289 m .70081 .57101 L .70189 .57263 L .593 .665 .889 r
F
.69959 .57289 m .69851 .57128 L .70081 .57101 L F
.64301 .54758 m .64416 .54568 L .64529 .54774 L .525 .575 .848 r
F
.64301 .54758 m .64187 .54548 L .64416 .54568 L F
.85993 .52835 m .86122 .52656 L .86226 .52931 L .448 .451 .769 r
F
.85993 .52835 m .85888 .52546 L .86122 .52656 L F
.45609 .56934 m .45702 .56746 L .45826 .56908 L .586 .665 .893 r
F
.45609 .56934 m .45485 .56772 L .45702 .56746 L F
.86529 .53685 m .86659 .53508 L .86758 .5374 L .49 .508 .803 r
F
.86529 .53685 m .86429 .53444 L .86659 .53508 L F
.71879 .57947 m .72003 .5776 L .7211 .57925 L .589 .659 .886 r
F
.71879 .57947 m .71772 .57784 L .72003 .5776 L F
.3864 .43971 m .38715 .43794 L .38787 .44891 L 0 0 .417 r
F
.76418 .60549 m .76546 .60365 L .76656 .60605 L .5 .537 .826 r
F
.76418 .60549 m .76308 .60317 L .76546 .60365 L F
.52073 .5963 m .52172 .59448 L .5229 .59646 L .528 .592 .863 r
F
.52073 .5963 m .51955 .59436 L .52172 .59448 L F
.49062 .5812 m .49157 .57936 L .49277 .581 L .58 .657 .89 r
F
.49062 .5812 m .48942 .57957 L .49157 .57936 L F
.85448 .51188 m .85331 .50779 L .85576 .51007 L .376 .355 .708 r
F
.85331 .50779 m .85459 .50598 L .85576 .51007 L .359 .332 .692 r
F
.31423 .71689 m .31387 .70425 L .31484 .71554 L 0 0 .397 r
F
.31387 .70425 m .31448 .70289 L .31484 .71554 L 0 0 .425 r
F
.29808 .60542 m .29878 .60371 L .29997 .60594 L .453 .522 .839 r
F
.29808 .60542 m .29689 .60327 L .29878 .60371 L F
.40146 .53946 m .40231 .53757 L .40354 .53992 L .455 .509 .825 r
F
.40146 .53946 m .40024 .53704 L .40231 .53757 L F
.67701 .56489 m .67819 .563 L .67929 .56466 L .586 .655 .885 r
F
.67701 .56489 m .67591 .56323 L .67819 .563 L F
.2877 .59625 m .28843 .59443 L .28972 .59641 L .513 .591 .87 r
F
.2877 .59625 m .2864 .59431 L .28843 .59443 L F
.31101 .62942 m .30991 .62593 L .31172 .62774 L .263 .303 .716 r
F
.30991 .62593 m .31062 .62425 L .31172 .62774 L .29 .335 .736 r
F
.30991 .62593 m .30879 .62268 L .31062 .62425 L F
.53764 .6142 m .53865 .61239 L .53982 .61525 L .426 .464 .797 r
F
.53764 .6142 m .53646 .61148 L .53865 .61239 L F
.31547 .65425 m .3145 .64856 L .31619 .6526 L .093 .106 .58 r
F
.3145 .64856 m .31522 .6469 L .31619 .6526 L .131 .149 .612 r
F
.3121 .6332 m .31101 .62942 L .31281 .63152 L .233 .268 .693 r
F
.31101 .62942 m .31172 .62774 L .31281 .63152 L .263 .303 .716 r
F
.8557 .40824 m .85656 .4121 L .85519 .41413 L .198 .124 .542 r
F
.85597 .40784 m .85656 .4121 L .8557 .40824 L F
.76878 .61115 m .77007 .60931 L .7712 .61203 L .472 .499 .805 r
F
.76878 .61115 m .76767 .60855 L .77007 .60931 L F
.47188 .57448 m .47283 .57261 L .47406 .57422 L .587 .667 .894 r
F
.47188 .57448 m .47065 .57287 L .47283 .57261 L F
.69621 .57155 m .69742 .56967 L .69851 .57128 L .593 .665 .889 r
F
.69621 .57155 m .69513 .56993 L .69742 .56967 L F
.45268 .56797 m .45361 .56609 L .45485 .56772 L .585 .663 .892 r
F
.45268 .56797 m .45144 .56634 L .45361 .56609 L F
.71541 .57808 m .71664 .5762 L .71772 .57784 L .591 .661 .887 r
F
.71541 .57808 m .71434 .57645 L .71664 .5762 L F
.30232 .61063 m .30303 .60893 L .3042 .61142 L .413 .476 .816 r
F
.30232 .61063 m .30115 .60824 L .30303 .60893 L F
.54823 .64924 m .54704 .64374 L .54925 .64748 L .234 .224 .643 r
F
.54704 .64374 m .54806 .64197 L .54925 .64748 L .261 .258 .667 r
F
.30879 .62268 m .3095 .62099 L .31062 .62425 L .316 .364 .753 r
F
.30879 .62268 m .30766 .61963 L .3095 .62099 L F
.40931 .54676 m .41018 .54488 L .41141 .54693 L .505 .568 .853 r
F
.40931 .54676 m .40808 .54466 L .41018 .54488 L F
.64643 .54976 m .64758 .54785 L .64871 .54984 L .537 .59 .855 r
F
.64643 .54976 m .64529 .54774 L .64758 .54785 L F
.67362 .56344 m .6748 .56155 L .67591 .56323 L .583 .652 .883 r
F
.67362 .56344 m .67252 .56176 L .6748 .56155 L F
.38623 .49571 m .38521 .49012 L .38702 .49389 L .141 .143 .599 r
F
.38521 .49012 m .386 .48829 L .38702 .49389 L .104 .1 .568 r
F
.61927 .47804 m .61795 .46977 L .6204 .47605 L .187 .152 .584 r
F
.61795 .46977 m .61907 .46777 L .6204 .47605 L .157 .116 .557 r
F
.85888 .52546 m .86017 .52367 L .86122 .52656 L .435 .434 .759 r
F
.85888 .52546 m .85781 .52239 L .86017 .52367 L F
.31316 .63732 m .3121 .6332 L .31388 .63564 L .201 .231 .669 r
F
.3121 .6332 m .31281 .63152 L .31388 .63564 L .233 .268 .693 r
F
.75962 .60057 m .7609 .59872 L .76199 .60091 L .522 .567 .842 r
F
.75962 .60057 m .75853 .59844 L .7609 .59872 L F
.52407 .59849 m .52507 .59667 L .52624 .59874 L .516 .577 .856 r
F
.52407 .59849 m .5229 .59646 L .52507 .59667 L F
.44612 .56545 m .44702 .5636 L .44825 .56522 L .581 .659 .891 r
F
.44612 .56545 m .44489 .56382 L .44702 .5636 L F
.54979 .67493 m .54858 .6663 L .55082 .6732 L .148 .119 .566 r
F
.54858 .6663 m .5496 .66455 L .55082 .6732 L .177 .154 .592 r
F
.62925 .5319 m .63039 .52998 L .63155 .53272 L .437 .462 .788 r
F
.62925 .5319 m .62809 .52903 L .63039 .52998 L F
.44928 .56658 m .4502 .5647 L .45144 .56634 L .583 .661 .892 r
F
.44928 .56658 m .44803 .56494 L .4502 .5647 L F
.38755 .507 m .38649 .50251 L .38834 .50519 L .211 .224 .655 r
F
.38649 .50251 m .38728 .5007 L .38834 .50519 L .177 .184 .628 r
F
.71203 .5767 m .71326 .57482 L .71434 .57645 L .592 .663 .888 r
F
.71203 .5767 m .71095 .57508 L .71326 .57482 L F
.46848 .57314 m .46942 .57126 L .47065 .57287 L .588 .667 .894 r
F
.46848 .57314 m .46725 .57152 L .46942 .57126 L F
.38581 .48009 m .38487 .47272 L .3866 .47825 L .065 .056 .534 r
F
.38487 .47272 m .38566 .47088 L .3866 .47825 L .026 .011 .5 r
F
.67023 .56195 m .67141 .56006 L .67252 .56176 L .58 .648 .882 r
F
.67023 .56195 m .66912 .56025 L .67141 .56006 L F
.69283 .57019 m .69404 .56831 L .69513 .56993 L .593 .664 .888 r
F
.69283 .57019 m .69174 .56858 L .69404 .56831 L F
.29101 .59844 m .29174 .59662 L .29303 .59869 L .498 .574 .863 r
F
.29101 .59844 m .28972 .59641 L .29174 .59662 L F
.85454 .45034 m .85272 .43938 L .85576 .44857 L .237 .173 .579 r
F
.85272 .43938 m .85393 .4376 L .85576 .44857 L .22 .151 .562 r
F
.48768 .57975 m .48865 .57788 L .48986 .57953 L .582 .66 .891 r
F
.48768 .57975 m .48646 .57811 L .48865 .57788 L F
.64984 .55178 m .65099 .54988 L .65212 .5518 L .546 .603 .861 r
F
.64984 .55178 m .64871 .54984 L .65099 .54988 L F
.39574 .53105 m .39659 .52915 L .3978 .53189 L .393 .436 .786 r
F
.39574 .53105 m .39453 .52817 L .39659 .52915 L F
.74144 .5885 m .7427 .58664 L .74377 .58843 L .568 .631 .874 r
F
.74144 .5885 m .74037 .58672 L .7427 .58664 L F
.85561 .51564 m .85448 .51188 L .8569 .51384 L .392 .376 .722 r
F
.85448 .51188 m .85576 .51007 L .8569 .51384 L .376 .355 .708 r
F
.61959 .49513 m .61833 .48903 L .62071 .49316 L .244 .222 .634 r
F
.61833 .48903 m .61944 .48705 L .62071 .49316 L .216 .187 .61 r
F
.30766 .61963 m .30836 .61794 L .3095 .62099 L .339 .391 .769 r
F
.30766 .61963 m .30651 .61675 L .30836 .61794 L F
.73804 .58682 m .7393 .58496 L .74037 .58672 L .573 .637 .877 r
F
.73804 .58682 m .73697 .58508 L .7393 .58496 L F
.74484 .59025 m .74611 .58839 L .74718 .59024 L .563 .623 .87 r
F
.74484 .59025 m .74377 .58843 L .74611 .58839 L F
.66684 .56042 m .66801 .55853 L .66912 .56025 L .577 .643 .879 r
F
.66684 .56042 m .66573 .55869 L .66801 .55853 L F
.63845 .54302 m .63959 .5411 L .64073 .54332 L .503 .547 .834 r
F
.63845 .54302 m .6373 .54074 L .63959 .5411 L F
.53194 .60579 m .53295 .60398 L .53412 .60638 L .475 .526 .83 r
F
.53194 .60579 m .53077 .60348 L .53295 .60398 L F
.44276 .56404 m .44367 .56218 L .44489 .56382 L .578 .656 .89 r
F
.44276 .56404 m .44154 .5624 L .44367 .56218 L F
.38973 .4079 m .39028 .4153 L .38953 .4171 L 0 0 .386 r
F
.39008 .40706 m .39028 .4153 L .38973 .4079 L F
.5496 .66455 m .5484 .65727 L .55063 .66281 L .177 .154 .592 r
F
.5484 .65727 m .54943 .65552 L .55063 .66281 L .206 .19 .618 r
F
.73465 .58521 m .7359 .58335 L .73697 .58508 L .577 .643 .879 r
F
.73465 .58521 m .73358 .58349 L .7359 .58335 L F
.41264 .54894 m .41351 .54706 L .41475 .54904 L .519 .585 .861 r
F
.41264 .54894 m .41141 .54693 L .41351 .54706 L F
.85764 .43026 m .85519 .41413 L .85902 .42824 L .216 .147 .559 r
F
.85519 .41413 m .85656 .4121 L .85902 .42824 L .198 .124 .542 r
F
.85781 .52239 m .8591 .5206 L .86017 .52367 L .422 .416 .747 r
F
.85781 .52239 m .85672 .51914 L .8591 .5206 L F
.65325 .55368 m .6544 .55178 L .65553 .55365 L .555 .614 .866 r
F
.65325 .55368 m .65212 .5518 L .6544 .55178 L F
.54643 .73279 m .54565 .72065 L .54705 .73178 L .057 .006 .476 r
F
.54623 .73312 m .54565 .72065 L .54643 .73279 L .076 .029 .495 r
F
.74825 .5921 m .74952 .59024 L .75059 .59214 L .556 .614 .866 r
F
.74825 .5921 m .74718 .59024 L .74952 .59024 L F
.66345 .55884 m .66462 .55695 L .66573 .55869 L .573 .637 .877 r
F
.66345 .55884 m .66233 .55708 L .66462 .55695 L F
.70865 .57533 m .70987 .57346 L .71095 .57508 L .593 .664 .888 r
F
.70865 .57533 m .70757 .57372 L .70987 .57346 L F
.85707 .4062 m .85656 .4121 L .85597 .40784 L .198 .124 .542 r
F
.46507 .57179 m .46601 .56991 L .46725 .57152 L .588 .667 .894 r
F
.46507 .57179 m .46384 .57017 L .46601 .56991 L F
.68945 .56884 m .69065 .56695 L .69174 .56858 L .592 .663 .888 r
F
.68945 .56884 m .68836 .56721 L .69065 .56695 L F
.86429 .53444 m .86559 .53266 L .86659 .53508 L .48 .495 .796 r
F
.86429 .53444 m .86328 .53193 L .86559 .53266 L F
.65665 .55548 m .65781 .55358 L .65893 .5554 L .562 .623 .871 r
F
.65665 .55548 m .65553 .55365 L .65781 .55358 L F
.62094 .50729 m .61971 .50248 L .62206 .50534 L .298 .288 .68 r
F
.61971 .50248 m .62083 .50052 L .62206 .50534 L .272 .256 .658 r
F
.66005 .5572 m .66121 .5553 L .66233 .55708 L .568 .631 .874 r
F
.66005 .5572 m .65893 .5554 L .66121 .5553 L F
.48427 .57834 m .48524 .57647 L .48646 .57811 L .584 .662 .892 r
F
.48427 .57834 m .48305 .57671 L .48524 .57647 L F
.77463 .62111 m .77593 .61929 L .7771 .62272 L .423 .432 .764 r
F
.77463 .62111 m .77347 .61791 L .77593 .61929 L F
.73126 .58366 m .73251 .58179 L .73358 .58349 L .581 .648 .881 r
F
.73126 .58366 m .73019 .58196 L .73251 .58179 L F
.386 .48829 m .38502 .48193 L .3868 .48646 L .104 .1 .568 r
F
.38502 .48193 m .38581 .48009 L .3868 .48646 L .065 .056 .534 r
F
.85279 .47406 m .85131 .46642 L .85401 .47232 L .273 .219 .613 r
F
.85131 .46642 m .85252 .46467 L .85401 .47232 L .255 .196 .596 r
F
.85672 .51914 m .85561 .51564 L .85801 .51734 L .408 .397 .735 r
F
.85561 .51564 m .8569 .51384 L .85801 .51734 L .392 .376 .722 r
F
.85338 .50148 m .85213 .4965 L .85467 .49966 L .341 .308 .676 r
F
.85213 .4965 m .85341 .49468 L .85467 .49966 L .323 .284 .659 r
F
.43941 .5626 m .44031 .56074 L .44154 .5624 L .575 .652 .888 r
F
.43941 .5626 m .43818 .56094 L .44031 .56074 L F
.85672 .51914 m .85801 .51734 L .8591 .5206 L .408 .397 .735 r
F
.63386 .53787 m .635 .53595 L .63615 .53838 L .475 .51 .814 r
F
.63386 .53787 m .63271 .53535 L .635 .53595 L F
.62304 .40747 m .62416 .42207 L .62287 .40777 L .088 .033 .493 r
F
.53646 .61148 m .53747 .60967 L .53865 .61239 L .44 .482 .806 r
F
.53646 .61148 m .53529 .60888 L .53747 .60967 L F
.3142 .64185 m .31316 .63732 L .31492 .64018 L .167 .191 .641 r
F
.31316 .63732 m .31388 .63564 L .31492 .64018 L .201 .231 .669 r
F
.40477 .54219 m .40563 .54031 L .40686 .54251 L .478 .536 .838 r
F
.40477 .54219 m .40354 .53992 L .40563 .54031 L F
.75167 .59407 m .75294 .59221 L .75402 .59417 L .548 .603 .86 r
F
.75167 .59407 m .75059 .59214 L .75294 .59221 L F
.41598 .55097 m .41685 .54909 L .41809 .551 L .531 .599 .867 r
F
.41598 .55097 m .41475 .54904 L .41685 .54909 L F
.72787 .58215 m .72912 .58028 L .73019 .58196 L .584 .652 .883 r
F
.72787 .58215 m .7268 .58048 L .72912 .58028 L F
.52742 .60086 m .52842 .59905 L .52959 .60123 L .502 .559 .847 r
F
.52742 .60086 m .52624 .59874 L .52842 .59905 L F
.50951 .58878 m .51049 .58695 L .51167 .58874 L .557 .629 .879 r
F
.50951 .58878 m .50832 .58702 L .51049 .58695 L F
.61944 .48705 m .61816 .48002 L .62057 .48508 L .216 .187 .61 r
F
.61816 .48002 m .61927 .47804 L .62057 .48508 L .187 .152 .584 r
F
.50616 .58711 m .50714 .58528 L .50832 .58702 L .563 .636 .882 r
F
.50616 .58711 m .50498 .58538 L .50714 .58528 L F
.43606 .56112 m .43696 .55926 L .43818 .56094 L .572 .648 .887 r
F
.43606 .56112 m .43483 .55943 L .43696 .55926 L F
.70527 .57398 m .70649 .5721 L .70757 .57372 L .593 .665 .889 r
F
.70527 .57398 m .70419 .57236 L .70649 .5721 L F
.51286 .59054 m .51384 .58871 L .51502 .59054 L .551 .621 .875 r
F
.51286 .59054 m .51167 .58874 L .51384 .58871 L F
.68607 .56746 m .68726 .56558 L .68836 .56721 L .591 .661 .887 r
F
.68607 .56746 m .68497 .56583 L .68726 .56558 L F
.48087 .57695 m .48183 .57508 L .48305 .57671 L .585 .664 .893 r
F
.48087 .57695 m .47965 .57533 L .48183 .57508 L F
.50282 .58551 m .50379 .58367 L .50498 .58538 L .568 .642 .884 r
F
.50282 .58551 m .50163 .58381 L .50379 .58367 L F
.30115 .60824 m .30185 .60654 L .30303 .60893 L .427 .493 .825 r
F
.30115 .60824 m .29997 .60594 L .30185 .60654 L F
.29431 .60082 m .29505 .599 L .29632 .60118 L .481 .555 .854 r
F
.29431 .60082 m .29303 .59869 L .29505 .599 L F
.46166 .57044 m .4626 .56856 L .46384 .57017 L .587 .666 .894 r
F
.46166 .57044 m .46043 .56882 L .4626 .56856 L F
.30651 .61675 m .30722 .61505 L .30836 .61794 L .36 .415 .783 r
F
.30651 .61675 m .30536 .61402 L .30722 .61505 L F
.2764 .58873 m .27712 .5869 L .27843 .58869 L .547 .63 .885 r
F
.2764 .58873 m .27508 .58697 L .27712 .5869 L F
.76767 .60855 m .76896 .60671 L .77007 .60931 L .482 .513 .813 r
F
.76767 .60855 m .76656 .60605 L .76896 .60671 L F
.40024 .53704 m .40109 .53515 L .40231 .53757 L .442 .493 .817 r
F
.40024 .53704 m .39902 .53452 L .40109 .53515 L F
.76308 .60317 m .76436 .60132 L .76546 .60365 L .508 .548 .832 r
F
.76308 .60317 m .76199 .60091 L .76436 .60132 L F
.27974 .59049 m .28046 .58866 L .28177 .59049 L .539 .621 .882 r
F
.27974 .59049 m .27843 .58869 L .28046 .58866 L F
.85374 .46292 m .85211 .45387 L .85495 .46116 L .255 .196 .596 r
F
.85211 .45387 m .85332 .45211 L .85495 .46116 L .237 .173 .579 r
F
.86017 .52367 m .8591 .5206 L .86146 .52187 L .435 .434 .759 r
F
.8569 .51384 m .85576 .51007 L .85819 .51204 L .392 .376 .722 r
F
.85576 .51007 m .85705 .50826 L .85819 .51204 L .376 .355 .708 r
F
.85401 .47232 m .85252 .46467 L .85522 .47057 L .273 .219 .613 r
F
.85252 .46467 m .85374 .46292 L .85522 .47057 L .255 .196 .596 r
F
.8591 .5206 m .86039 .5188 L .86146 .52187 L .422 .416 .747 r
F
.8591 .5206 m .85801 .51734 L .86039 .5188 L F
.85801 .51734 m .8569 .51384 L .8593 .51554 L .408 .397 .735 r
F
.8569 .51384 m .85819 .51204 L .8593 .51554 L .392 .376 .722 r
F
.85801 .51734 m .8593 .51554 L .86039 .5188 L .408 .397 .735 r
F
.85417 .48065 m .85279 .47406 L .85539 .47891 L .291 .243 .63 r
F
.85279 .47406 m .85401 .47232 L .85539 .47891 L .273 .219 .613 r
F
.8547 .49285 m .85338 .48725 L .85599 .49102 L .323 .284 .659 r
F
.85338 .48725 m .85466 .48542 L .85599 .49102 L .304 .259 .642 r
F
.85588 .50416 m .85467 .49966 L .85717 .50235 L .359 .332 .692 r
F
.85467 .49966 m .85596 .49784 L .85717 .50235 L .341 .308 .676 r
F
.85705 .50826 m .85588 .50416 L .85834 .50645 L .376 .355 .708 r
F
.85588 .50416 m .85717 .50235 L .85834 .50645 L .359 .332 .692 r
F
.85819 .51204 m .85705 .50826 L .85949 .51023 L .392 .376 .722 r
F
.85705 .50826 m .85834 .50645 L .85949 .51023 L .376 .355 .708 r
F
.8593 .51554 m .85819 .51204 L .8606 .51373 L .408 .397 .735 r
F
.85819 .51204 m .85949 .51023 L .8606 .51373 L .392 .376 .722 r
F
.85596 .49784 m .8547 .49285 L .85725 .49602 L .341 .308 .676 r
F
.8547 .49285 m .85599 .49102 L .85725 .49602 L .323 .284 .659 r
F
.85539 .47891 m .85401 .47232 L .85661 .47717 L .291 .243 .63 r
F
.85401 .47232 m .85522 .47057 L .85661 .47717 L .273 .219 .613 r
F
.85599 .49102 m .85466 .48542 L .85728 .48919 L .323 .284 .659 r
F
.85466 .48542 m .85595 .48358 L .85728 .48919 L .304 .259 .642 r
F
.85717 .50235 m .85596 .49784 L .85846 .50052 L .359 .332 .692 r
F
.85596 .49784 m .85725 .49602 L .85846 .50052 L .341 .308 .676 r
F
.85834 .50645 m .85717 .50235 L .85964 .50463 L .376 .355 .708 r
F
.85717 .50235 m .85846 .50052 L .85964 .50463 L .359 .332 .692 r
F
.85725 .49602 m .85599 .49102 L .85854 .49419 L .341 .308 .676 r
F
.85599 .49102 m .85728 .48919 L .85854 .49419 L .323 .284 .659 r
F
.87138 .63135 m .84738 .4076 L .8699 .63326 L .143 .057 .49 r
F
.86122 .52656 m .86017 .52367 L .86252 .52477 L .448 .451 .769 r
F
.86017 .52367 m .86146 .52187 L .86252 .52477 L .435 .434 .759 r
F
.85495 .46116 m .85332 .45211 L .85617 .4594 L .255 .196 .596 r
F
.85332 .45211 m .85454 .45034 L .85617 .4594 L .237 .173 .579 r
F
.85522 .47057 m .85374 .46292 L .85644 .46882 L .273 .219 .613 r
F
.85374 .46292 m .85495 .46116 L .85644 .46882 L .255 .196 .596 r
F
.86039 .5188 m .8593 .51554 L .86169 .517 L .422 .416 .747 r
F
.8593 .51554 m .8606 .51373 L .86169 .517 L .408 .397 .735 r
F
.85949 .51023 m .85834 .50645 L .86078 .50841 L .392 .376 .722 r
F
.85834 .50645 m .85964 .50463 L .86078 .50841 L .376 .355 .708 r
F
.85661 .47717 m .85522 .47057 L .85783 .47542 L .291 .243 .63 r
F
.85522 .47057 m .85644 .46882 L .85783 .47542 L .273 .219 .613 r
F
.85669 .4847 m .8565 .48387 L .85791 .48296 L .309 .267 .647 r
F
.8565 .48387 m .85539 .47891 L .85755 .48238 L F
.8565 .48387 m .85755 .48238 L .85791 .48296 L F
.85728 .48919 m .85614 .48438 L .85857 .48735 L .323 .284 .659 r
F
.85614 .48438 m .85595 .48358 L .85633 .48412 L F
.85614 .48438 m .85633 .48412 L .85857 .48735 L F
.85539 .47891 m .85661 .47717 L .85791 .48296 L .291 .243 .63 r
F
.85846 .50052 m .85725 .49602 L .85976 .4987 L .359 .332 .692 r
F
.85725 .49602 m .85854 .49419 L .85976 .4987 L .341 .308 .676 r
F
.87138 .63135 m .84873 .40557 L .84738 .4076 L .143 .057 .49 r
F
.31634 .66847 m .3156 .66215 L .31695 .66708 L .021 .022 .516 r
F
.62809 .52903 m .62922 .5271 L .63039 .52998 L .422 .443 .777 r
F
.62809 .52903 m .62691 .52599 L .62922 .5271 L F
.43271 .5596 m .4336 .55773 L .43483 .55943 L .567 .643 .885 r
F
.43271 .5596 m .43148 .55788 L .4336 .55773 L F
.41932 .55287 m .4202 .551 L .42143 .55285 L .541 .611 .872 r
F
.41932 .55287 m .41809 .551 L .4202 .551 L F
.49947 .58396 m .50043 .58212 L .50163 .58381 L .572 .648 .886 r
F
.49947 .58396 m .49828 .58228 L .50043 .58212 L F
.72449 .58068 m .72573 .57881 L .7268 .58048 L .586 .655 .885 r
F
.72449 .58068 m .72341 .57902 L .72573 .57881 L F
.5162 .59239 m .51719 .59056 L .51837 .59244 L .543 .611 .871 r
F
.5162 .59239 m .51502 .59054 L .51719 .59056 L F
.39453 .52817 m .39538 .52627 L .39659 .52915 L .373 .413 .773 r
F
.39453 .52817 m .39333 .52513 L .39538 .52627 L F
.77347 .61791 m .77477 .61608 L .77593 .61929 L .437 .45 .776 r
F
.77347 .61791 m .77233 .61489 L .77477 .61608 L F
.42936 .55802 m .43025 .55615 L .43148 .55788 L .562 .636 .882 r
F
.42936 .55802 m .42813 .55628 L .43025 .55615 L F
.64187 .54548 m .64302 .54357 L .64416 .54568 L .518 .566 .844 r
F
.64187 .54548 m .64073 .54332 L .64302 .54357 L F
.42266 .55467 m .42354 .5528 L .42478 .5546 L .549 .621 .876 r
F
.42266 .55467 m .42143 .55285 L .42354 .5528 L F
.75509 .59617 m .75637 .59431 L .75745 .59635 L .539 .59 .854 r
F
.75509 .59617 m .75402 .59417 L .75637 .59431 L F
.28308 .59234 m .2838 .59051 L .2851 .59239 L .53 .611 .878 r
F
.28308 .59234 m .28177 .59049 L .2838 .59051 L F
.42601 .55638 m .42689 .55451 L .42813 .55628 L .556 .629 .879 r
F
.42601 .55638 m .42478 .5546 L .42689 .55451 L F
.68268 .56607 m .68387 .56419 L .68497 .56583 L .589 .659 .886 r
F
.68268 .56607 m .68158 .56443 L .68387 .56419 L F
.49612 .58246 m .49708 .58062 L .49828 .58228 L .576 .652 .888 r
F
.49612 .58246 m .49492 .58081 L .49708 .58062 L F
.38863 .5111 m .38755 .507 L .38942 .50929 L .243 .261 .68 r
F
.38755 .507 m .38834 .50519 L .38942 .50929 L .211 .224 .655 r
F
.31641 .67716 m .31573 .66987 L .31702 .67578 L 0 0 .486 r
F
.31573 .66987 m .31634 .66847 L .31702 .67578 L .021 .022 .516 r
F
.47747 .57558 m .47842 .57371 L .47965 .57533 L .586 .665 .893 r
F
.47747 .57558 m .47624 .57396 L .47842 .57371 L F
.70189 .57263 m .7031 .57075 L .70419 .57236 L .593 .665 .889 r
F
.70189 .57263 m .70081 .57101 L .7031 .57075 L F
.62298 .42066 m .62386 .41904 L .62404 .42074 L .085 .03 .491 r
F
.62419 .43255 m .62508 .43093 L .62537 .4334 L .106 .055 .51 r
F
.62525 .44251 m .62624 .44073 L .62661 .44347 L .127 .079 .529 r
F
.62592 .44472 m .62661 .44347 L .62748 .44982 L F
.62525 .44251 m .62661 .44347 L .62592 .44472 L F
.6269 .44574 m .62661 .44347 L .62795 .44385 L .139 .094 .541 r
F
.62661 .44347 m .62587 .43756 L .62737 .4421 L F
.62661 .44347 m .62737 .4421 L .62795 .44385 L F
.62587 .43756 m .62557 .43518 L .6261 .43714 L F
.62587 .43756 m .6261 .43714 L .62795 .44385 L F
.62471 .4346 m .62537 .4334 L .62587 .43756 L .106 .055 .51 r
F
.62558 .43808 m .62587 .43756 L .62624 .44073 L F
.62471 .4346 m .62587 .43756 L .62558 .43808 L F
.62419 .43255 m .62537 .4334 L .62471 .4346 L F
.62557 .43518 m .62537 .4334 L .62662 .43329 L .113 .063 .517 r
F
.62537 .4334 m .62452 .42549 L .62623 .43185 L F
.62537 .4334 m .62623 .43185 L .62662 .43329 L F
.62452 .42549 m .62416 .42207 L .6248 .42499 L F
.62452 .42549 m .6248 .42499 L .62662 .43329 L F
.62328 .42213 m .62404 .42074 L .62452 .42549 L .085 .03 .491 r
F
.62412 .42623 m .62452 .42549 L .62508 .43093 L F
.62328 .42213 m .62452 .42549 L .62412 .42623 L F
.62298 .42066 m .62404 .42074 L .62328 .42213 L F
.62405 .42072 m .6252 .42016 L .62416 .42207 L .088 .033 .493 r
F
.62304 .40747 m .625 .41898 L .62405 .42072 L F
.625 .41898 m .6252 .42016 L .62405 .42072 L F
.62392 .40585 m .6252 .42016 L .62304 .40747 L F
.45826 .56908 m .45919 .5672 L .46043 .56882 L .586 .665 .893 r
F
.45826 .56908 m .45702 .56746 L .45919 .5672 L F
.7211 .57925 m .72234 .57737 L .72341 .57902 L .588 .658 .886 r
F
.7211 .57925 m .72003 .5776 L .72234 .57737 L F
.51955 .59436 m .52054 .59253 L .52172 .59448 L .533 .599 .866 r
F
.51955 .59436 m .51837 .59244 L .52054 .59253 L F
.31634 .66847 m .31695 .66708 L .31703 .66796 L .021 .022 .516 r
F
.31649 .66918 m .31703 .66796 L .31763 .67439 L F
.31634 .66847 m .31703 .66796 L .31649 .66918 L F
.31568 .66242 m .3164 .66077 L .31717 .66763 L .055 .061 .546 r
F
.3171 .66779 m .31717 .66763 L .31726 .66837 L F
.31568 .66242 m .31717 .66763 L .3171 .66779 L F
.54939 .70159 m .54829 .69004 L .5503 .70008 L .095 .052 .514 r
F
.54829 .69004 m .5492 .68851 L .5503 .70008 L .119 .082 .537 r
F
.2864 .59431 m .28713 .59248 L .28843 .59443 L .519 .598 .873 r
F
.2864 .59431 m .2851 .59239 L .28713 .59248 L F
.54452 .62863 m .54334 .62493 L .54554 .62684 L .334 .35 .728 r
F
.54334 .62493 m .54436 .62314 L .54554 .62684 L .356 .376 .745 r
F
.54334 .62493 m .54217 .62149 L .54436 .62314 L F
.49277 .581 m .49373 .57916 L .49492 .58081 L .579 .656 .89 r
F
.49277 .581 m .49157 .57936 L .49373 .57916 L F
.5457 .63265 m .54452 .62863 L .54672 .63087 L .311 .321 .709 r
F
.54452 .62863 m .54554 .62684 L .54672 .63087 L .334 .35 .728 r
F
.67929 .56466 m .68048 .56277 L .68158 .56443 L .587 .657 .885 r
F
.67929 .56466 m .67819 .563 L .68048 .56277 L F
.86328 .53193 m .86458 .53015 L .86559 .53266 L .47 .482 .788 r
F
.86328 .53193 m .86226 .52931 L .86458 .53015 L F
.40808 .54466 m .40895 .54278 L .41018 .54488 L .497 .558 .849 r
F
.40808 .54466 m .40686 .54251 L .40895 .54278 L F
.47406 .57422 m .47501 .57234 L .47624 .57396 L .587 .666 .894 r
F
.47406 .57422 m .47283 .57261 L .47501 .57234 L F
.69851 .57128 m .69972 .5694 L .70081 .57101 L .593 .665 .889 r
F
.69851 .57128 m .69742 .56967 L .69972 .5694 L F
.6213 .44962 m .62003 .43866 L .62228 .44785 L .127 .079 .529 r
F
.62003 .43866 m .62101 .43688 L .62228 .44785 L .103 .05 .507 r
F
.45485 .56772 m .45578 .56583 L .45702 .56746 L .585 .664 .893 r
F
.45485 .56772 m .45361 .56609 L .45578 .56583 L F
.71772 .57784 m .71895 .57596 L .72003 .5776 L .59 .66 .887 r
F
.71772 .57784 m .71664 .5762 L .71895 .57596 L F
.30536 .61402 m .30606 .61232 L .30722 .61505 L .379 .438 .795 r
F
.30536 .61402 m .3042 .61142 L .30606 .61232 L F
.54217 .62149 m .54318 .61969 L .54436 .62314 L .375 .401 .76 r
F
.54217 .62149 m .54099 .61828 L .54318 .61969 L F
.62215 .51166 m .62094 .50729 L .62327 .50971 L .323 .319 .7 r
F
.62094 .50729 m .62206 .50534 L .62327 .50971 L .298 .288 .68 r
F
.64529 .54774 m .64644 .54583 L .64758 .54785 L .531 .583 .852 r
F
.64529 .54774 m .64416 .54568 L .64644 .54583 L F
.75853 .59844 m .75981 .59659 L .7609 .59872 L .528 .575 .847 r
F
.75853 .59844 m .75745 .59635 L .75981 .59659 L F
.62691 .52599 m .62804 .52406 L .62922 .5271 L .405 .422 .764 r
F
.62691 .52599 m .62573 .52277 L .62804 .52406 L F
.54943 .65552 m .54823 .64924 L .55045 .65376 L .206 .19 .618 r
F
.54823 .64924 m .54925 .64748 L .55045 .65376 L .234 .224 .643 r
F
.53077 .60348 m .53177 .60166 L .53295 .60398 L .485 .538 .836 r
F
.53077 .60348 m .52959 .60123 L .53177 .60166 L F
.5229 .59646 m .52389 .59464 L .52507 .59667 L .522 .585 .859 r
F
.5229 .59646 m .52172 .59448 L .52389 .59464 L F
.39333 .52513 m .39418 .52322 L .39538 .52627 L .352 .387 .758 r
F
.39333 .52513 m .39214 .5219 L .39418 .52322 L F
.3157 .70016 m .31519 .68988 L .31631 .69879 L 0 0 .425 r
F
.31519 .68988 m .3158 .6885 L .31631 .69879 L 0 0 .455 r
F
.53529 .60888 m .5363 .60707 L .53747 .60967 L .452 .498 .815 r
F
.53529 .60888 m .53412 .60638 L .5363 .60707 L F
.67591 .56323 m .67709 .56134 L .67819 .563 L .585 .654 .884 r
F
.67591 .56323 m .6748 .56155 L .67709 .56134 L F
.31522 .6469 m .3142 .64185 L .31593 .64524 L .131 .149 .612 r
F
.3142 .64185 m .31492 .64018 L .31593 .64524 L .167 .191 .641 r
F
.54688 .63707 m .5457 .63265 L .5479 .63529 L .287 .291 .689 r
F
.5457 .63265 m .54672 .63087 L .5479 .63529 L .311 .321 .709 r
F
.77233 .61489 m .77362 .61306 L .77477 .61608 L .449 .468 .786 r
F
.77233 .61489 m .7712 .61203 L .77362 .61306 L F
.2976 .60343 m .29834 .60161 L .2996 .60393 L .46 .531 .843 r
F
.2976 .60343 m .29632 .60118 L .29834 .60161 L F
.6373 .54074 m .63844 .53882 L .63959 .5411 L .494 .536 .828 r
F
.6373 .54074 m .63615 .53838 L .63844 .53882 L F
.28972 .59641 m .29045 .59459 L .29174 .59662 L .506 .583 .867 r
F
.28972 .59641 m .28843 .59443 L .29045 .59459 L F
.38972 .51487 m .38863 .5111 L .39052 .51306 L .273 .295 .702 r
F
.38863 .5111 m .38942 .50929 L .39052 .51306 L .243 .261 .68 r
F
.63271 .53535 m .63384 .53343 L .635 .53595 L .463 .495 .806 r
F
.63271 .53535 m .63155 .53272 L .63384 .53343 L F
.45144 .56634 m .45237 .56445 L .45361 .56609 L .584 .662 .892 r
F
.45144 .56634 m .4502 .5647 L .45237 .56445 L F
.71434 .57645 m .71557 .57457 L .71664 .5762 L .591 .662 .888 r
F
.71434 .57645 m .71326 .57482 L .71557 .57457 L F
.47065 .57287 m .4716 .57099 L .47283 .57261 L .588 .667 .894 r
F
.47065 .57287 m .46942 .57126 L .4716 .57099 L F
.3164 .66077 m .31547 .65425 L .31711 .65912 L .055 .061 .546 r
F
.31547 .65425 m .31619 .6526 L .31711 .65912 L .093 .106 .58 r
F
.86758 .5374 m .86888 .53562 L .86987 .53787 L .498 .52 .81 r
F
.86758 .5374 m .86659 .53508 L .86888 .53562 L F
.69513 .56993 m .69633 .56805 L .69742 .56967 L .593 .665 .889 r
F
.69513 .56993 m .69404 .56831 L .69633 .56805 L F
.38645 .46903 m .38556 .46033 L .38724 .46717 L .026 .011 .5 r
F
.38556 .46033 m .38635 .45847 L .38724 .46717 L 0 0 .465 r
F
.39048 .40609 m .39028 .4153 L .39008 .40706 L 0 0 .386 r
F
.67252 .56176 m .6737 .55986 L .6748 .56155 L .582 .65 .882 r
F
.67252 .56176 m .67141 .56006 L .6737 .55986 L F
.29997 .60594 m .30067 .60423 L .30185 .60654 L .441 .508 .832 r
F
.29997 .60594 m .29878 .60371 L .30067 .60423 L F
.85341 .49468 m .85209 .48908 L .8547 .49285 L .323 .284 .659 r
F
.85209 .48908 m .85338 .48725 L .8547 .49285 L .304 .259 .642 r
F
.48986 .57953 m .49084 .57766 L .49205 .57932 L .581 .659 .891 r
F
.48986 .57953 m .48865 .57788 L .49084 .57766 L F
.64871 .54984 m .64986 .54793 L .65099 .54988 L .542 .597 .858 r
F
.64871 .54984 m .64758 .54785 L .64986 .54793 L F
.39902 .53452 m .39987 .53262 L .40109 .53515 L .427 .476 .808 r
F
.39902 .53452 m .3978 .53189 L .39987 .53262 L F
.54099 .61828 m .54201 .61648 L .54318 .61969 L .394 .424 .773 r
F
.54099 .61828 m .53982 .61525 L .54201 .61648 L F
.41141 .54693 m .41228 .54505 L .41351 .54706 L .513 .577 .857 r
F
.41141 .54693 m .41018 .54488 L .41228 .54505 L F
.76656 .60605 m .76785 .60421 L .76896 .60671 L .492 .526 .82 r
F
.76656 .60605 m .76546 .60365 L .76785 .60421 L F
.40354 .53992 m .4044 .53803 L .40563 .54031 L .467 .523 .832 r
F
.40354 .53992 m .40231 .53757 L .4044 .53803 L F
.44489 .56382 m .4458 .56196 L .44702 .5636 L .58 .657 .89 r
F
.44489 .56382 m .44367 .56218 L .4458 .56196 L F
.39083 .51836 m .38972 .51487 L .39163 .51656 L .3 .327 .722 r
F
.38972 .51487 m .39052 .51306 L .39163 .51656 L .273 .295 .702 r
F
.38728 .5007 m .38623 .49571 L .38807 .49888 L .177 .184 .628 r
F
.38623 .49571 m .38702 .49389 L .38807 .49888 L .141 .143 .599 r
F
.85459 .50598 m .85338 .50148 L .85588 .50416 L .359 .332 .692 r
F
.85338 .50148 m .85467 .49966 L .85588 .50416 L .341 .308 .676 r
F
.39214 .5219 m .39298 .51999 L .39418 .52322 L .327 .359 .742 r
F
.39214 .5219 m .39095 .51846 L .39298 .51999 L F
.39083 .51836 m .39163 .51656 L .39274 .51982 L .3 .327 .722 r
F
.66912 .56025 m .6703 .55835 L .67141 .56006 L .579 .646 .881 r
F
.66912 .56025 m .66801 .55853 L .6703 .55835 L F
.62573 .52277 m .62686 .52084 L .62804 .52406 L .387 .399 .751 r
F
.62573 .52277 m .62455 .51934 L .62686 .52084 L F
.44803 .56494 m .44896 .56305 L .4502 .5647 L .582 .66 .891 r
F
.44803 .56494 m .44679 .56329 L .44896 .56305 L F
.74037 .58672 m .74163 .58485 L .7427 .58664 L .571 .634 .875 r
F
.74037 .58672 m .7393 .58496 L .74163 .58485 L F
.74377 .58843 m .74503 .58657 L .74611 .58839 L .565 .627 .872 r
F
.74377 .58843 m .7427 .58664 L .74503 .58657 L F
.71095 .57508 m .71218 .5732 L .71326 .57482 L .592 .664 .888 r
F
.71095 .57508 m .70987 .57346 L .71218 .5732 L F
.3894 .43259 m .38878 .4189 L .39015 .4308 L 0 0 .417 r
F
.38878 .4189 m .38953 .4171 L .39015 .4308 L 0 0 .386 r
F
.46725 .57152 m .46819 .56964 L .46942 .57126 L .588 .667 .894 r
F
.46725 .57152 m .46601 .56991 L .46819 .56964 L F
.69174 .56858 m .69295 .56669 L .69404 .56831 L .592 .664 .888 r
F
.69174 .56858 m .69065 .56695 L .69295 .56669 L F
.62335 .51565 m .62215 .51166 L .62448 .5137 L .346 .348 .719 r
F
.62215 .51166 m .62327 .50971 L .62448 .5137 L .323 .319 .7 r
F
.73697 .58508 m .73823 .58321 L .7393 .58496 L .575 .64 .878 r
F
.73697 .58508 m .7359 .58335 L .73823 .58321 L F
.65212 .5518 m .65328 .54989 L .6544 .55178 L .551 .609 .864 r
F
.65212 .5518 m .65099 .54988 L .65328 .54989 L F
.52624 .59874 m .52724 .59692 L .52842 .59905 L .509 .569 .851 r
F
.52624 .59874 m .52507 .59667 L .52724 .59692 L F
.74718 .59024 m .74845 .58837 L .74952 .59024 L .559 .618 .868 r
F
.74718 .59024 m .74611 .58839 L .74845 .58837 L F
.48646 .57811 m .48743 .57623 L .48865 .57788 L .583 .661 .892 r
F
.48646 .57811 m .48524 .57647 L .48743 .57623 L F
.86226 .52931 m .86355 .52752 L .86458 .53015 L .46 .467 .779 r
F
.86226 .52931 m .86122 .52656 L .86355 .52752 L F
.66573 .55869 m .6669 .55679 L .66801 .55853 L .575 .64 .878 r
F
.66573 .55869 m .66462 .55695 L .6669 .55679 L F
.31641 .68712 m .3158 .67855 L .31702 .68574 L 0 0 .455 r
F
.3158 .67855 m .31641 .67716 L .31702 .68574 L 0 0 .486 r
F
.44154 .5624 m .44244 .56053 L .44367 .56218 L .577 .654 .889 r
F
.44154 .5624 m .44031 .56074 L .44244 .56053 L F
.29303 .59869 m .29377 .59687 L .29505 .599 L .49 .565 .859 r
F
.29303 .59869 m .29174 .59662 L .29377 .59687 L F
.76199 .60091 m .76327 .59906 L .76436 .60132 L .515 .558 .837 r
F
.76199 .60091 m .7609 .59872 L .76327 .59906 L F
.73358 .58349 m .73483 .58163 L .7359 .58335 L .579 .646 .88 r
F
.73358 .58349 m .73251 .58179 L .73483 .58163 L F
.65553 .55365 m .65669 .55174 L .65781 .55358 L .558 .618 .869 r
F
.65553 .55365 m .6544 .55178 L .65669 .55174 L F
.3042 .61142 m .3049 .60972 L .30606 .61232 L .397 .458 .806 r
F
.3042 .61142 m .30303 .60893 L .3049 .60972 L F
.66233 .55708 m .6635 .55518 L .66462 .55695 L .57 .634 .876 r
F
.66233 .55708 m .66121 .5553 L .6635 .55518 L F
.65893 .5554 m .6601 .5535 L .66121 .5553 L .565 .627 .872 r
F
.65893 .5554 m .65781 .55358 L .6601 .5535 L F
.62455 .51934 m .62567 .5174 L .62686 .52084 L .367 .374 .735 r
F
.62455 .51934 m .62335 .51565 L .62567 .5174 L F
.54806 .64197 m .54688 .63707 L .54909 .6402 L .261 .258 .667 r
F
.54688 .63707 m .5479 .63529 L .54909 .6402 L .287 .291 .689 r
F
.75059 .59214 m .75186 .59028 L .75294 .59221 L .552 .609 .863 r
F
.75059 .59214 m .74952 .59024 L .75186 .59028 L F
.41475 .54904 m .41562 .54716 L .41685 .54909 L .525 .592 .864 r
F
.41475 .54904 m .41351 .54706 L .41562 .54716 L F
.62335 .51565 m .62448 .5137 L .62567 .5174 L .346 .348 .719 r
F
.54869 .71923 m .54757 .70462 L .54961 .71773 L .073 .025 .492 r
F
.54757 .70462 m .54848 .70311 L .54961 .71773 L .095 .052 .514 r
F
.70757 .57372 m .70879 .57184 L .70987 .57346 L .593 .665 .889 r
F
.70757 .57372 m .70649 .5721 L .70879 .57184 L F
.73019 .58196 m .73144 .58009 L .73251 .58179 L .582 .65 .882 r
F
.73019 .58196 m .72912 .58028 L .73144 .58009 L F
.68836 .56721 m .68956 .56532 L .69065 .56695 L .591 .662 .888 r
F
.68836 .56721 m .68726 .56558 L .68956 .56532 L F
.85338 .48725 m .85198 .48089 L .85466 .48542 L .304 .259 .642 r
F
.85198 .48089 m .85326 .47905 L .85466 .48542 L .284 .234 .624 r
F
.43818 .56094 m .43908 .55907 L .44031 .56074 L .574 .65 .887 r
F
.43818 .56094 m .43696 .55926 L .43908 .55907 L F
.46384 .57017 m .46478 .56829 L .46601 .56991 L .587 .667 .894 r
F
.46384 .57017 m .4626 .56856 L .46478 .56829 L F
.48305 .57671 m .48402 .57483 L .48524 .57647 L .585 .663 .892 r
F
.48305 .57671 m .48183 .57508 L .48402 .57483 L F
.7712 .61203 m .77249 .6102 L .77362 .61306 L .461 .484 .796 r
F
.7712 .61203 m .77007 .60931 L .77249 .6102 L F
.50832 .58702 m .5093 .58519 L .51049 .58695 L .56 .633 .88 r
F
.50832 .58702 m .50714 .58528 L .5093 .58519 L F
.64073 .54332 m .64188 .5414 L .64302 .54357 L .511 .557 .839 r
F
.64073 .54332 m .63959 .5411 L .64188 .5414 L F
.31448 .70289 m .31509 .70153 L .31545 .71418 L 0 0 .425 r
F
.31484 .71554 m .31448 .70289 L .31545 .71418 L 0 0 .397 r
F
.51167 .58874 m .51265 .5869 L .51384 .58871 L .554 .625 .877 r
F
.51167 .58874 m .51049 .58695 L .51265 .5869 L F
.62083 .50052 m .61959 .49513 L .62195 .49855 L .272 .256 .658 r
F
.61959 .49513 m .62071 .49316 L .62195 .49855 L .244 .222 .634 r
F
.50498 .58538 m .50595 .58355 L .50714 .58528 L .566 .64 .883 r
F
.50498 .58538 m .50379 .58367 L .50595 .58355 L F
.53982 .61525 m .54083 .61345 L .54201 .61648 L .41 .445 .786 r
F
.53982 .61525 m .53865 .61239 L .54083 .61345 L F
.62055 .46221 m .61934 .45316 L .62153 .46045 L .152 .11 .552 r
F
.61934 .45316 m .62032 .45139 L .62153 .46045 L .127 .079 .529 r
F
.27508 .58697 m .2758 .58514 L .27712 .5869 L .55 .634 .887 r
F
.27508 .58697 m .27377 .58523 L .2758 .58514 L F
.41809 .551 m .41896 .54912 L .4202 .551 L .536 .605 .869 r
F
.41809 .551 m .41685 .54909 L .41896 .54912 L F
.43483 .55943 m .43573 .55757 L .43696 .55926 L .57 .645 .886 r
F
.43483 .55943 m .4336 .55773 L .43573 .55757 L F
.27843 .58869 m .27915 .58685 L .28046 .58866 L .543 .626 .884 r
F
.27843 .58869 m .27712 .5869 L .27915 .58685 L F
.7268 .58048 m .72804 .5786 L .72912 .58028 L .585 .654 .884 r
F
.7268 .58048 m .72573 .57881 L .72804 .5786 L F
.51502 .59054 m .51601 .5887 L .51719 .59056 L .547 .616 .873 r
F
.51502 .59054 m .51384 .58871 L .51601 .5887 L F
.75402 .59417 m .75529 .59231 L .75637 .59431 L .544 .597 .857 r
F
.75402 .59417 m .75294 .59221 L .75529 .59231 L F
.50163 .58381 m .5026 .58197 L .50379 .58367 L .57 .645 .885 r
F
.50163 .58381 m .50043 .58212 L .5026 .58197 L F
.53412 .60638 m .53513 .60457 L .5363 .60707 L .464 .512 .823 r
F
.53412 .60638 m .53295 .60398 L .53513 .60457 L F
.28177 .59049 m .28249 .58866 L .2838 .59051 L .535 .616 .88 r
F
.28177 .59049 m .28046 .58866 L .28249 .58866 L F
.38787 .44891 m .38715 .43794 L .38862 .44713 L 0 0 .449 r
F
.38715 .43794 m .3879 .43616 L .38862 .44713 L 0 0 .417 r
F
.43148 .55788 m .43237 .55602 L .4336 .55773 L .565 .64 .883 r
F
.43148 .55788 m .43025 .55615 L .43237 .55602 L F
.68497 .56583 m .68617 .56394 L .68726 .56558 L .59 .66 .887 r
F
.68497 .56583 m .68387 .56419 L .68617 .56394 L F
.70419 .57236 m .70541 .57048 L .70649 .5721 L .593 .665 .889 r
F
.70419 .57236 m .7031 .57075 L .70541 .57048 L F
.42143 .55285 m .42231 .55098 L .42354 .5528 L .545 .616 .874 r
F
.42143 .55285 m .4202 .551 L .42231 .55098 L F
.47965 .57533 m .48061 .57345 L .48183 .57508 L .586 .665 .893 r
F
.47965 .57533 m .47842 .57371 L .48061 .57345 L F
.63155 .53272 m .63268 .5308 L .63384 .53343 L .45 .479 .798 r
F
.63155 .53272 m .63039 .52998 L .63268 .5308 L F
.46043 .56882 m .46137 .56694 L .4626 .56856 L .587 .666 .893 r
F
.46043 .56882 m .45919 .5672 L .46137 .56694 L F
.49828 .58228 m .49924 .58044 L .50043 .58212 L .574 .65 .887 r
F
.49828 .58228 m .49708 .58062 L .49924 .58044 L F
.42813 .55628 m .42901 .55441 L .43025 .55615 L .56 .633 .881 r
F
.42813 .55628 m .42689 .55451 L .42901 .55441 L F
.42478 .5546 m .42566 .55273 L .42689 .55451 L .553 .625 .878 r
F
.42478 .5546 m .42354 .5528 L .42566 .55273 L F
.40686 .54251 m .40772 .54063 L .40895 .54278 L .488 .548 .844 r
F
.40686 .54251 m .40563 .54031 L .40772 .54063 L F
.51837 .59244 m .51936 .59061 L .52054 .59253 L .538 .605 .868 r
F
.51837 .59244 m .51719 .59056 L .51936 .59061 L F
.86122 .52656 m .86252 .52477 L .86355 .52752 L .448 .451 .769 r
F
.86659 .53508 m .86789 .53329 L .86888 .53562 L .49 .508 .803 r
F
.86659 .53508 m .86559 .53266 L .86789 .53329 L F
.72341 .57902 m .72465 .57715 L .72573 .57881 L .587 .657 .885 r
F
.72341 .57902 m .72234 .57737 L .72465 .57715 L F
.52959 .60123 m .5306 .59941 L .53177 .60166 L .494 .549 .842 r
F
.52959 .60123 m .52842 .59905 L .5306 .59941 L F
.3978 .53189 m .39865 .53 L .39987 .53262 L .411 .457 .798 r
F
.3978 .53189 m .39659 .52915 L .39865 .53 L F
.2851 .59239 m .28583 .59056 L .28713 .59248 L .525 .605 .876 r
F
.2851 .59239 m .2838 .59051 L .28583 .59056 L F
.49492 .58081 m .49589 .57896 L .49708 .58062 L .577 .654 .889 r
F
.49492 .58081 m .49373 .57916 L .49589 .57896 L F
.63615 .53838 m .63729 .53646 L .63844 .53882 L .485 .523 .822 r
F
.63615 .53838 m .635 .53595 L .63729 .53646 L F
.29632 .60118 m .29706 .59936 L .29834 .60161 L .471 .543 .849 r
F
.29632 .60118 m .29505 .599 L .29706 .59936 L F
.85576 .51007 m .85459 .50598 L .85705 .50826 L .376 .355 .708 r
F
.85459 .50598 m .85588 .50416 L .85705 .50826 L .359 .332 .692 r
F
.68158 .56443 m .68278 .56254 L .68387 .56419 L .588 .658 .886 r
F
.68158 .56443 m .68048 .56277 L .68278 .56254 L F
.75745 .59635 m .75873 .5945 L .75981 .59659 L .534 .583 .85 r
F
.75745 .59635 m .75637 .59431 L .75873 .5945 L F
.31172 .62774 m .31062 .62425 L .31243 .62606 L .263 .303 .716 r
F
.31062 .62425 m .31133 .62256 L .31243 .62606 L .29 .335 .736 r
F
.31062 .62425 m .3095 .62099 L .31133 .62256 L F
.47624 .57396 m .4772 .57208 L .47842 .57371 L .587 .666 .893 r
F
.47624 .57396 m .47501 .57234 L .4772 .57208 L F
.70081 .57101 m .70202 .56913 L .7031 .57075 L .593 .665 .889 r
F
.70081 .57101 m .69972 .5694 L .70202 .56913 L F
.31619 .6526 m .31522 .6469 L .31691 .65094 L .093 .106 .58 r
F
.31522 .6469 m .31593 .64524 L .31691 .65094 L .131 .149 .612 r
F
.31281 .63152 m .31172 .62774 L .31352 .62984 L .233 .268 .693 r
F
.31172 .62774 m .31243 .62606 L .31352 .62984 L .263 .303 .716 r
F
.64416 .54568 m .64531 .54376 L .64644 .54583 L .525 .575 .848 r
F
.64416 .54568 m .64302 .54357 L .64531 .54376 L F
.45702 .56746 m .45796 .56557 L .45919 .5672 L .586 .665 .893 r
F
.45702 .56746 m .45578 .56583 L .45796 .56557 L F
.72003 .5776 m .72126 .57573 L .72234 .57737 L .589 .659 .886 r
F
.72003 .5776 m .71895 .57596 L .72126 .57573 L F
.52172 .59448 m .52271 .59265 L .52389 .59464 L .528 .592 .863 r
F
.52172 .59448 m .52054 .59253 L .52271 .59265 L F
.30303 .60893 m .30373 .60722 L .3049 .60972 L .413 .476 .816 r
F
.30303 .60893 m .30185 .60654 L .30373 .60722 L F
.76546 .60365 m .76675 .6018 L .76785 .60421 L .5 .537 .826 r
F
.76546 .60365 m .76436 .60132 L .76675 .6018 L F
.40231 .53757 m .40317 .53568 L .4044 .53803 L .455 .509 .825 r
F
.40231 .53757 m .40109 .53515 L .40317 .53568 L F
.28843 .59443 m .28916 .5926 L .29045 .59459 L .513 .591 .87 r
F
.28843 .59443 m .28713 .59248 L .28916 .5926 L F
.3095 .62099 m .31021 .6193 L .31133 .62256 L .316 .364 .753 r
F
.3095 .62099 m .30836 .61794 L .31021 .6193 L F
.53865 .61239 m .53966 .61059 L .54083 .61345 L .426 .464 .797 r
F
.53865 .61239 m .53747 .60967 L .53966 .61059 L F
.67819 .563 m .67938 .56111 L .68048 .56277 L .586 .655 .885 r
F
.67819 .563 m .67709 .56134 L .67938 .56111 L F
.38702 .49389 m .386 .48829 L .38782 .49206 L .141 .143 .599 r
F
.386 .48829 m .3868 .48646 L .38782 .49206 L .104 .1 .568 r
F
.85707 .4062 m .85793 .41007 L .85656 .4121 L .198 .124 .542 r
F
.85734 .4058 m .85793 .41007 L .85707 .4062 L F
.31388 .63564 m .31281 .63152 L .31459 .63397 L .201 .231 .669 r
F
.31281 .63152 m .31352 .62984 L .31459 .63397 L .233 .268 .693 r
F
.77007 .60931 m .77137 .60747 L .77249 .6102 L .472 .499 .805 r
F
.77007 .60931 m .76896 .60671 L .77137 .60747 L F
.47283 .57261 m .47379 .57073 L .47501 .57234 L .587 .667 .894 r
F
.47283 .57261 m .4716 .57099 L .47379 .57073 L F
.69742 .56967 m .69863 .56778 L .69972 .5694 L .593 .665 .889 r
F
.69742 .56967 m .69633 .56805 L .69863 .56778 L F
.45361 .56609 m .45454 .5642 L .45578 .56583 L .585 .663 .892 r
F
.45361 .56609 m .45237 .56445 L .45454 .5642 L F
.71664 .5762 m .71787 .57433 L .71895 .57596 L .591 .661 .887 r
F
.71664 .5762 m .71557 .57457 L .71787 .57433 L F
.54925 .64748 m .54806 .64197 L .55028 .64571 L .234 .224 .643 r
F
.54806 .64197 m .54909 .6402 L .55028 .64571 L .261 .258 .667 r
F
.38834 .50519 m .38728 .5007 L .38914 .50338 L .211 .224 .655 r
F
.38728 .5007 m .38807 .49888 L .38914 .50338 L .177 .184 .628 r
F
.41018 .54488 m .41105 .543 L .41228 .54505 L .505 .568 .853 r
F
.41018 .54488 m .40895 .54278 L .41105 .543 L F
.3866 .47825 m .38566 .47088 L .38739 .4764 L .065 .056 .534 r
F
.38566 .47088 m .38645 .46903 L .38739 .4764 L .026 .011 .5 r
F
.39048 .40609 m .39104 .41349 L .39028 .4153 L 0 0 .386 r
F
.64758 .54785 m .64873 .54594 L .64986 .54793 L .537 .59 .855 r
F
.64758 .54785 m .64644 .54583 L .64873 .54594 L F
.6748 .56155 m .67599 .55966 L .67709 .56134 L .583 .652 .883 r
F
.6748 .56155 m .6737 .55986 L .67599 .55966 L F
.49205 .57932 m .49303 .57744 L .49424 .57911 L .58 .657 .89 r
F
.49205 .57932 m .49084 .57766 L .49303 .57744 L F
.6204 .47605 m .61907 .46777 L .62152 .47405 L .187 .152 .584 r
F
.61907 .46777 m .62019 .46577 L .62152 .47405 L .157 .116 .557 r
F
.52507 .59667 m .52607 .59484 L .52724 .59692 L .516 .577 .856 r
F
.52507 .59667 m .52389 .59464 L .52607 .59484 L F
.30836 .61794 m .30907 .61624 L .31021 .6193 L .339 .391 .769 r
F
.30836 .61794 m .30722 .61505 L .30907 .61624 L F
.55082 .6732 m .5496 .66455 L .55185 .67145 L .148 .119 .566 r
F
.5496 .66455 m .55063 .66281 L .55185 .67145 L .177 .154 .592 r
F
.7609 .59872 m .76218 .59687 L .76327 .59906 L .522 .567 .842 r
F
.7609 .59872 m .75981 .59659 L .76218 .59687 L F
.63039 .52998 m .63152 .52805 L .63268 .5308 L .437 .462 .788 r
F
.63039 .52998 m .62922 .5271 L .63152 .52805 L F
.29174 .59662 m .29248 .59479 L .29377 .59687 L .498 .574 .863 r
F
.29174 .59662 m .29045 .59459 L .29248 .59479 L F
.4502 .5647 m .45113 .56281 L .45237 .56445 L .583 .661 .892 r
F
.4502 .5647 m .44896 .56305 L .45113 .56281 L F
.71326 .57482 m .71449 .57294 L .71557 .57457 L .592 .663 .888 r
F
.71326 .57482 m .71218 .5732 L .71449 .57294 L F
.46942 .57126 m .47037 .56937 L .4716 .57099 L .588 .667 .894 r
F
.46942 .57126 m .46819 .56964 L .47037 .56937 L F
.67141 .56006 m .67259 .55817 L .6737 .55986 L .58 .648 .882 r
F
.67141 .56006 m .6703 .55835 L .67259 .55817 L F
.69404 .56831 m .69524 .56643 L .69633 .56805 L .593 .664 .888 r
F
.69404 .56831 m .69295 .56669 L .69524 .56643 L F
.39659 .52915 m .39744 .52725 L .39865 .53 L .393 .436 .786 r
F
.39659 .52915 m .39538 .52627 L .39744 .52725 L F
.48865 .57788 m .48962 .576 L .49084 .57766 L .582 .66 .891 r
F
.48865 .57788 m .48743 .57623 L .48962 .576 L F
.86559 .53266 m .86689 .53088 L .86789 .53329 L .48 .495 .796 r
F
.86559 .53266 m .86458 .53015 L .86689 .53088 L F
.65099 .54988 m .65215 .54797 L .65328 .54989 L .546 .603 .861 r
F
.65099 .54988 m .64986 .54793 L .65215 .54797 L F
.7771 .62272 m .7784 .62089 L .77959 .62458 L .408 .411 .751 r
F
.7771 .62272 m .77593 .61929 L .7784 .62089 L F
.7427 .58664 m .74396 .58477 L .74503 .58657 L .568 .631 .874 r
F
.7427 .58664 m .74163 .58485 L .74396 .58477 L F
.53295 .60398 m .53395 .60216 L .53513 .60457 L .475 .526 .83 r
F
.53295 .60398 m .53177 .60166 L .53395 .60216 L F
.62071 .49316 m .61944 .48705 L .62183 .49119 L .244 .222 .634 r
F
.61944 .48705 m .62057 .48508 L .62183 .49119 L .216 .187 .61 r
F
.3868 .48646 m .38581 .48009 L .38759 .48462 L .104 .1 .568 r
F
.38581 .48009 m .3866 .47825 L .38759 .48462 L .065 .056 .534 r
F
.44367 .56218 m .44457 .56032 L .4458 .56196 L .578 .656 .89 r
F
.44367 .56218 m .44244 .56053 L .44457 .56032 L F
.7393 .58496 m .74056 .58309 L .74163 .58485 L .573 .637 .877 r
F
.7393 .58496 m .73823 .58321 L .74056 .58309 L F
.74611 .58839 m .74737 .58653 L .74845 .58837 L .563 .623 .87 r
F
.74611 .58839 m .74503 .58657 L .74737 .58653 L F
.85467 .49966 m .85341 .49468 L .85596 .49784 L .341 .308 .676 r
F
.85341 .49468 m .8547 .49285 L .85596 .49784 L .323 .284 .659 r
F
.66801 .55853 m .66919 .55663 L .6703 .55835 L .577 .643 .879 r
F
.66801 .55853 m .6669 .55679 L .66919 .55663 L F
.63959 .5411 m .64073 .53918 L .64188 .5414 L .503 .547 .834 r
F
.63959 .5411 m .63844 .53882 L .64073 .53918 L F
.55063 .66281 m .54943 .65552 L .55166 .66105 L .177 .154 .592 r
F
.54943 .65552 m .55045 .65376 L .55166 .66105 L .206 .19 .618 r
F
.41351 .54706 m .41439 .54518 L .41562 .54716 L .519 .585 .861 r
F
.41351 .54706 m .41228 .54505 L .41439 .54518 L F
.62408 .40556 m .6252 .42016 L .62392 .40585 L .088 .033 .493 r
F
.85902 .42824 m .85656 .4121 L .8604 .42622 L .216 .147 .559 r
F
.85656 .4121 m .85793 .41007 L .8604 .42622 L .198 .124 .542 r
F
.31702 .67578 m .31634 .66847 L .31763 .67439 L 0 0 .486 r
F
.2996 .60393 m .30035 .60212 L .30161 .60452 L .448 .517 .836 r
F
.2996 .60393 m .29834 .60161 L .30035 .60212 L F
.7359 .58335 m .73716 .58148 L .73823 .58321 L .577 .643 .879 r
F
.7359 .58335 m .73483 .58163 L .73716 .58148 L F
.86987 .53787 m .87117 .53609 L .87215 .53828 L .506 .531 .816 r
F
.86987 .53787 m .86888 .53562 L .87117 .53609 L F
.31492 .64018 m .31388 .63564 L .31564 .63851 L .167 .191 .641 r
F
.31388 .63564 m .31459 .63397 L .31564 .63851 L .201 .231 .669 r
F
.44679 .56329 m .44771 .56139 L .44896 .56305 L .581 .659 .891 r
F
.44679 .56329 m .44555 .56162 L .44771 .56139 L F
.6544 .55178 m .65556 .54988 L .65669 .55174 L .555 .614 .866 r
F
.6544 .55178 m .65328 .54989 L .65556 .54988 L F
.85844 .40416 m .85793 .41007 L .85734 .4058 L .198 .124 .542 r
F
.74952 .59024 m .75079 .58838 L .75186 .59028 L .556 .614 .866 r
F
.74952 .59024 m .74845 .58837 L .75079 .58838 L F
.66462 .55695 m .66579 .55505 L .6669 .55679 L .573 .637 .877 r
F
.66462 .55695 m .6635 .55518 L .66579 .55505 L F
.70987 .57346 m .7111 .57158 L .71218 .5732 L .593 .664 .888 r
F
.70987 .57346 m .70879 .57184 L .7111 .57158 L F
.46601 .56991 m .46696 .56802 L .46819 .56964 L .588 .667 .894 r
F
.46601 .56991 m .46478 .56829 L .46696 .56802 L F
.69065 .56695 m .69185 .56506 L .69295 .56669 L .592 .663 .888 r
F
.69065 .56695 m .68956 .56532 L .69185 .56506 L F
.65781 .55358 m .65898 .55168 L .6601 .5535 L .562 .623 .871 r
F
.65781 .55358 m .65669 .55174 L .65898 .55168 L F
.62206 .50534 m .62083 .50052 L .62318 .50338 L .298 .288 .68 r
F
.62083 .50052 m .62195 .49855 L .62318 .50338 L .272 .256 .658 r
F
.66121 .5553 m .66238 .5534 L .6635 .55518 L .568 .631 .874 r
F
.66121 .5553 m .6601 .5535 L .66238 .5534 L F
.48524 .57647 m .48621 .57459 L .48743 .57623 L .584 .662 .892 r
F
.48524 .57647 m .48402 .57483 L .48621 .57459 L F
.44031 .56074 m .44121 .55887 L .44244 .56053 L .575 .652 .888 r
F
.44031 .56074 m .43908 .55907 L .44121 .55887 L F
.77593 .61929 m .77723 .61746 L .7784 .62089 L .423 .432 .764 r
F
.77593 .61929 m .77477 .61608 L .77723 .61746 L F
.73251 .58179 m .73376 .57992 L .73483 .58163 L .581 .648 .881 r
F
.73251 .58179 m .73144 .58009 L .73376 .57992 L F
.30185 .60654 m .30255 .60483 L .30373 .60722 L .427 .493 .825 r
F
.30185 .60654 m .30067 .60423 L .30255 .60483 L F
.30722 .61505 m .30793 .61336 L .30907 .61624 L .36 .415 .783 r
F
.30722 .61505 m .30606 .61232 L .30793 .61336 L F
.53747 .60967 m .53849 .60786 L .53966 .61059 L .44 .482 .806 r
F
.53747 .60967 m .5363 .60707 L .53849 .60786 L F
.635 .53595 m .63614 .53403 L .63729 .53646 L .475 .51 .814 r
F
.635 .53595 m .63384 .53343 L .63614 .53403 L F
.40563 .54031 m .40649 .53842 L .40772 .54063 L .478 .536 .838 r
F
.40563 .54031 m .4044 .53803 L .40649 .53842 L F
.41685 .54909 m .41773 .54722 L .41896 .54912 L .531 .599 .867 r
F
.41685 .54909 m .41562 .54716 L .41773 .54722 L F
.52842 .59905 m .52942 .59722 L .5306 .59941 L .502 .559 .847 r
F
.52842 .59905 m .52724 .59692 L .52942 .59722 L F
.75294 .59221 m .75421 .59035 L .75529 .59231 L .548 .603 .86 r
F
.75294 .59221 m .75186 .59028 L .75421 .59035 L F
.51049 .58695 m .51147 .58512 L .51265 .5869 L .557 .629 .879 r
F
.51049 .58695 m .5093 .58519 L .51147 .58512 L F
.50714 .58528 m .50811 .58344 L .5093 .58519 L .563 .636 .882 r
F
.50714 .58528 m .50595 .58355 L .50811 .58344 L F
.43696 .55926 m .43785 .55739 L .43908 .55907 L .572 .648 .887 r
F
.43696 .55926 m .43573 .55757 L .43785 .55739 L F
.72912 .58028 m .73036 .57841 L .73144 .58009 L .584 .652 .883 r
F
.72912 .58028 m .72804 .5786 L .73036 .57841 L F
.62057 .48508 m .61927 .47804 L .62169 .48309 L .216 .187 .61 r
F
.61927 .47804 m .6204 .47605 L .62169 .48309 L .187 .152 .584 r
F
.51384 .58871 m .51482 .58687 L .51601 .5887 L .551 .621 .875 r
F
.51384 .58871 m .51265 .5869 L .51482 .58687 L F
.50379 .58367 m .50476 .58183 L .50595 .58355 L .568 .642 .884 r
F
.50379 .58367 m .5026 .58197 L .50476 .58183 L F
.29505 .599 m .29579 .59717 L .29706 .59936 L .481 .555 .854 r
F
.29505 .599 m .29377 .59687 L .29579 .59717 L F
.27712 .5869 m .27783 .58507 L .27915 .58685 L .547 .63 .885 r
F
.27712 .5869 m .2758 .58514 L .27783 .58507 L F
.27377 .58523 m .27448 .58339 L .2758 .58514 L .553 .637 .888 r
F
.27377 .58523 m .27244 .5835 L .27448 .58339 L F
.70649 .5721 m .70771 .57022 L .70879 .57184 L .593 .665 .889 r
F
.70649 .5721 m .70541 .57048 L .70771 .57022 L F
.40109 .53515 m .40195 .53325 L .40317 .53568 L .442 .493 .817 r
F
.40109 .53515 m .39987 .53262 L .40195 .53325 L F
.68726 .56558 m .68846 .56369 L .68956 .56532 L .591 .661 .887 r
F
.68726 .56558 m .68617 .56394 L .68846 .56369 L F
.48183 .57508 m .4828 .5732 L .48402 .57483 L .585 .664 .893 r
F
.48183 .57508 m .48061 .57345 L .4828 .5732 L F
.4626 .56856 m .46355 .56667 L .46478 .56829 L .587 .666 .894 r
F
.4626 .56856 m .46137 .56694 L .46355 .56667 L F
.5503 .70008 m .5492 .68851 L .55122 .69855 L .095 .052 .514 r
F
.5492 .68851 m .55011 .68698 L .55122 .69855 L .119 .082 .537 r
F
.28046 .58866 m .28118 .58682 L .28249 .58866 L .539 .621 .882 r
F
.28046 .58866 m .27915 .58685 L .28118 .58682 L F
.76896 .60671 m .77025 .60487 L .77137 .60747 L .482 .513 .813 r
F
.76896 .60671 m .76785 .60421 L .77025 .60487 L F
.31631 .69879 m .3158 .6885 L .31692 .69742 L 0 0 .425 r
F
.3158 .6885 m .31641 .68712 L .31692 .69742 L 0 0 .455 r
F
.38942 .50929 m .38834 .50519 L .39022 .50748 L .243 .261 .68 r
F
.38834 .50519 m .38914 .50338 L .39022 .50748 L .211 .224 .655 r
F
.4336 .55773 m .4345 .55586 L .43573 .55757 L .567 .643 .885 r
F
.4336 .55773 m .43237 .55602 L .4345 .55586 L F
.62408 .40556 m .62625 .41825 L .6252 .42016 L .088 .033 .493 r
F
.62496 .40393 m .62625 .41825 L .62408 .40556 L F
.4202 .551 m .42108 .54912 L .42231 .55098 L .541 .611 .872 r
F
.4202 .551 m .41896 .54912 L .42108 .54912 L F
.50043 .58212 m .5014 .58028 L .5026 .58197 L .572 .648 .886 r
F
.50043 .58212 m .49924 .58044 L .5014 .58028 L F
.76436 .60132 m .76565 .59947 L .76675 .6018 L .508 .548 .832 r
F
.76436 .60132 m .76327 .59906 L .76565 .59947 L F
.51719 .59056 m .51818 .58873 L .51936 .59061 L .543 .611 .871 r
F
.51719 .59056 m .51601 .5887 L .51818 .58873 L F
.85425 .43863 m .85534 .43702 L .85698 .4468 L .222 .154 .565 r
F
.62922 .5271 m .63035 .52516 L .63152 .52805 L .422 .443 .777 r
F
.62922 .5271 m .62804 .52406 L .63035 .52516 L F
.72573 .57881 m .72697 .57694 L .72804 .5786 L .586 .655 .885 r
F
.72573 .57881 m .72465 .57715 L .72697 .57694 L F
.39538 .52627 m .39623 .52436 L .39744 .52725 L .373 .413 .773 r
F
.39538 .52627 m .39418 .52322 L .39623 .52436 L F
.43025 .55615 m .43114 .55428 L .43237 .55602 L .562 .636 .882 r
F
.43025 .55615 m .42901 .55441 L .43114 .55428 L F
.31726 .66837 m .3164 .66077 L .31798 .66673 L .017 .016 .511 r
F
.3164 .66077 m .31711 .65912 L .31798 .66673 L .055 .061 .546 r
F
.42354 .5528 m .42443 .55093 L .42566 .55273 L .549 .621 .876 r
F
.42354 .5528 m .42231 .55098 L .42443 .55093 L F
.55102 .68545 m .54979 .67493 L .55205 .68372 L .12 .084 .539 r
F
.54979 .67493 m .55082 .6732 L .55205 .68372 L .148 .119 .566 r
F
.2838 .59051 m .28453 .58868 L .28583 .59056 L .53 .611 .878 r
F
.2838 .59051 m .28249 .58866 L .28453 .58868 L F
.42689 .55451 m .42778 .55264 L .42901 .55441 L .556 .629 .879 r
F
.42689 .55451 m .42566 .55273 L .42778 .55264 L F
.77477 .61608 m .77607 .61425 L .77723 .61746 L .437 .45 .776 r
F
.77477 .61608 m .77362 .61306 L .77607 .61425 L F
.62228 .44785 m .62101 .43688 L .62327 .44608 L .127 .079 .529 r
F
.62101 .43688 m .62199 .4351 L .62327 .44608 L .103 .05 .507 r
F
.64302 .54357 m .64417 .54165 L .64531 .54376 L .518 .566 .844 r
F
.64302 .54357 m .64188 .5414 L .64417 .54165 L F
.75637 .59431 m .75765 .59246 L .75873 .5945 L .539 .59 .854 r
F
.75637 .59431 m .75529 .59231 L .75765 .59246 L F
.49708 .58062 m .49805 .57878 L .49924 .58044 L .576 .652 .888 r
F
.49708 .58062 m .49589 .57896 L .49805 .57878 L F
.68387 .56419 m .68507 .5623 L .68617 .56394 L .589 .659 .886 r
F
.68387 .56419 m .68278 .56254 L .68507 .5623 L F
.47842 .57371 m .47938 .57183 L .48061 .57345 L .586 .665 .893 r
F
.47842 .57371 m .4772 .57208 L .47938 .57183 L F
.7031 .57075 m .70432 .56886 L .70541 .57048 L .593 .665 .889 r
F
.7031 .57075 m .70202 .56913 L .70432 .56886 L F
.86458 .53015 m .86587 .52836 L .86689 .53088 L .47 .482 .788 r
F
.86458 .53015 m .86355 .52752 L .86587 .52836 L F
.45919 .5672 m .46013 .56531 L .46137 .56694 L .586 .665 .893 r
F
.45919 .5672 m .45796 .56557 L .46013 .56531 L F
.52054 .59253 m .52153 .5907 L .52271 .59265 L .533 .599 .866 r
F
.52054 .59253 m .51936 .59061 L .52153 .5907 L F
.72234 .57737 m .72358 .5755 L .72465 .57715 L .588 .658 .886 r
F
.72234 .57737 m .72126 .57573 L .72358 .5755 L F
.30606 .61232 m .30677 .61062 L .30793 .61336 L .379 .438 .795 r
F
.30606 .61232 m .3049 .60972 L .30677 .61062 L F
.28713 .59248 m .28786 .59065 L .28916 .5926 L .519 .598 .873 r
F
.28713 .59248 m .28583 .59056 L .28786 .59065 L F
.54554 .62684 m .54436 .62314 L .54656 .62505 L .334 .35 .728 r
F
.54436 .62314 m .54538 .62134 L .54656 .62505 L .356 .376 .745 r
F
.54436 .62314 m .54318 .61969 L .54538 .62134 L F
.54672 .63087 m .54554 .62684 L .54774 .62908 L .311 .321 .709 r
F
.54554 .62684 m .54656 .62505 L .54774 .62908 L .334 .35 .728 r
F
.40895 .54278 m .40982 .5409 L .41105 .543 L .497 .558 .849 r
F
.40895 .54278 m .40772 .54063 L .40982 .5409 L F
.68048 .56277 m .68167 .56088 L .68278 .56254 L .587 .657 .885 r
F
.68048 .56277 m .67938 .56111 L .68167 .56088 L F
.31593 .64524 m .31492 .64018 L .31665 .64357 L .131 .149 .612 r
F
.31492 .64018 m .31564 .63851 L .31665 .64357 L .167 .191 .641 r
F
.47501 .57234 m .47597 .57046 L .4772 .57208 L .587 .666 .894 r
F
.47501 .57234 m .47379 .57073 L .47597 .57046 L F
.31702 .68574 m .31641 .67716 L .31763 .68436 L 0 0 .455 r
F
.31641 .67716 m .31702 .67578 L .31763 .68436 L 0 0 .486 r
F
.39052 .51306 m .38942 .50929 L .39132 .51126 L .273 .295 .702 r
F
.38942 .50929 m .39022 .50748 L .39132 .51126 L .243 .261 .68 r
F
.69972 .5694 m .70093 .56751 L .70202 .56913 L .593 .665 .889 r
F
.69972 .5694 m .69863 .56778 L .70093 .56751 L F
.45578 .56583 m .45672 .56394 L .45796 .56557 L .585 .664 .893 r
F
.45578 .56583 m .45454 .5642 L .45672 .56394 L F
.54318 .61969 m .5442 .61789 L .54538 .62134 L .375 .401 .76 r
F
.54318 .61969 m .54201 .61648 L .5442 .61789 L F
.71895 .57596 m .72019 .57408 L .72126 .57573 L .59 .66 .887 r
F
.71895 .57596 m .71787 .57433 L .72019 .57408 L F
.55045 .65376 m .54925 .64748 L .55148 .65199 L .206 .19 .618 r
F
.54925 .64748 m .55028 .64571 L .55148 .65199 L .234 .224 .643 r
F
.53177 .60166 m .53278 .59984 L .53395 .60216 L .485 .538 .836 r
F
.53177 .60166 m .5306 .59941 L .53278 .59984 L F
.31711 .65912 m .31619 .6526 L .31783 .65747 L .055 .061 .546 r
F
.31619 .6526 m .31691 .65094 L .31783 .65747 L .093 .106 .58 r
F
.86888 .53562 m .87018 .53384 L .87117 .53609 L .498 .52 .81 r
F
.86888 .53562 m .86789 .53329 L .87018 .53384 L F
.62327 .50971 m .62206 .50534 L .6244 .50775 L .323 .319 .7 r
F
.62206 .50534 m .62318 .50338 L .6244 .50775 L .298 .288 .68 r
F
.38724 .46717 m .38635 .45847 L .38803 .46531 L .026 .011 .5 r
F
.38635 .45847 m .38714 .4566 L .38803 .46531 L 0 0 .465 r
F
.64644 .54583 m .6476 .54392 L .64873 .54594 L .531 .583 .852 r
F
.64644 .54583 m .64531 .54376 L .6476 .54392 L F
.52389 .59464 m .52489 .59281 L .52607 .59484 L .522 .585 .859 r
F
.52389 .59464 m .52271 .59265 L .52489 .59281 L F
.39418 .52322 m .39503 .52131 L .39623 .52436 L .352 .387 .758 r
F
.39418 .52322 m .39298 .51999 L .39503 .52131 L F
.75981 .59659 m .76109 .59473 L .76218 .59687 L .528 .575 .847 r
F
.75981 .59659 m .75873 .5945 L .76109 .59473 L F
.5363 .60707 m .53731 .60525 L .53849 .60786 L .452 .498 .815 r
F
.5363 .60707 m .53513 .60457 L .53731 .60525 L F
.62804 .52406 m .62917 .52212 L .63035 .52516 L .405 .422 .764 r
F
.62804 .52406 m .62686 .52084 L .62917 .52212 L F
.39274 .51982 m .39354 .51802 L .39467 .52109 L .325 .356 .74 r
F
.39274 .51982 m .39163 .51656 L .39354 .51802 L F
.5479 .63529 m .54672 .63087 L .54892 .63351 L .287 .291 .689 r
F
.54672 .63087 m .54774 .62908 L .54892 .63351 L .311 .321 .709 r
F
.29834 .60161 m .29908 .59979 L .30035 .60212 L .46 .531 .843 r
F
.29834 .60161 m .29706 .59936 L .29908 .59979 L F
.67709 .56134 m .67828 .55944 L .67938 .56111 L .585 .654 .884 r
F
.67709 .56134 m .67599 .55966 L .67828 .55944 L F
.29045 .59459 m .29119 .59276 L .29248 .59479 L .506 .583 .867 r
F
.29045 .59459 m .28916 .5926 L .29119 .59276 L F
.39015 .4308 m .38953 .4171 L .3909 .429 L 0 0 .417 r
F
.38953 .4171 m .39028 .4153 L .3909 .429 L 0 0 .386 r
F
.49424 .57911 m .49522 .57724 L .49644 .57891 L .578 .655 .889 r
F
.49424 .57911 m .49303 .57744 L .49522 .57724 L F
.77362 .61306 m .77492 .61122 L .77607 .61425 L .449 .468 .786 r
F
.77362 .61306 m .77249 .6102 L .77492 .61122 L F
.63844 .53882 m .63959 .5369 L .64073 .53918 L .494 .536 .828 r
F
.63844 .53882 m .63729 .53646 L .63959 .5369 L F
.63384 .53343 m .63498 .5315 L .63614 .53403 L .463 .495 .806 r
F
.63384 .53343 m .63268 .5308 L .63498 .5315 L F
.39163 .51656 m .39052 .51306 L .39242 .51476 L .3 .327 .722 r
F
.39052 .51306 m .39132 .51126 L .39242 .51476 L .273 .295 .702 r
F
.31545 .71418 m .31509 .70153 L .31606 .71283 L 0 0 .397 r
F
.31509 .70153 m .3157 .70016 L .31606 .71283 L 0 0 .425 r
F
.38807 .49888 m .38702 .49389 L .38886 .49705 L .177 .184 .628 r
F
.38702 .49389 m .38782 .49206 L .38886 .49705 L .141 .143 .599 r
F
.39163 .51656 m .39242 .51476 L .39354 .51802 L .3 .327 .722 r
F
.45237 .56445 m .4533 .56256 L .45454 .5642 L .584 .662 .892 r
F
.45237 .56445 m .45113 .56281 L .4533 .56256 L F
.71557 .57457 m .7168 .57269 L .71787 .57433 L .591 .662 .888 r
F
.71557 .57457 m .71449 .57294 L .7168 .57269 L F
.4716 .57099 m .47256 .56911 L .47379 .57073 L .588 .667 .894 r
F
.4716 .57099 m .47037 .56937 L .47256 .56911 L F
.85698 .4468 m .8549 .43428 L .85835 .4448 L .236 .171 .578 r
F
.8549 .43428 m .85627 .43227 L .85835 .4448 L .216 .147 .559 r
F
.69633 .56805 m .69754 .56616 L .69863 .56778 L .593 .665 .889 r
F
.69633 .56805 m .69524 .56643 L .69754 .56616 L F
.6737 .55986 m .67488 .55797 L .67599 .55966 L .582 .65 .882 r
F
.6737 .55986 m .67259 .55817 L .67488 .55797 L F
.39987 .53262 m .40073 .53073 L .40195 .53325 L .427 .476 .808 r
F
.39987 .53262 m .39865 .53 L .40073 .53073 L F
.49084 .57766 m .49181 .57578 L .49303 .57744 L .581 .659 .891 r
F
.49084 .57766 m .48962 .576 L .49181 .57578 L F
.54201 .61648 m .54303 .61467 L .5442 .61789 L .394 .424 .773 r
F
.54201 .61648 m .54083 .61345 L .54303 .61467 L F
.41228 .54505 m .41315 .54317 L .41439 .54518 L .513 .577 .857 r
F
.41228 .54505 m .41105 .543 L .41315 .54317 L F
.64986 .54793 m .65102 .54602 L .65215 .54797 L .542 .597 .858 r
F
.64986 .54793 m .64873 .54594 L .65102 .54602 L F
.86355 .52752 m .86485 .52573 L .86587 .52836 L .46 .467 .779 r
F
.86355 .52752 m .86252 .52477 L .86485 .52573 L F
.4044 .53803 m .40526 .53614 L .40649 .53842 L .467 .523 .832 r
F
.4044 .53803 m .40317 .53568 L .40526 .53614 L F
.54961 .71773 m .54848 .70311 L .55052 .71622 L .073 .025 .492 r
F
.54848 .70311 m .54939 .70159 L .55052 .71622 L .095 .052 .514 r
F
.76785 .60421 m .76914 .60236 L .77025 .60487 L .492 .526 .82 r
F
.76785 .60421 m .76675 .6018 L .76914 .60236 L F
.3049 .60972 m .30561 .60801 L .30677 .61062 L .397 .458 .806 r
F
.3049 .60972 m .30373 .60722 L .30561 .60801 L F
.6703 .55835 m .67148 .55645 L .67259 .55817 L .579 .646 .881 r
F
.6703 .55835 m .66919 .55663 L .67148 .55645 L F
.62686 .52084 m .62799 .51889 L .62917 .52212 L .387 .399 .751 r
F
.62686 .52084 m .62567 .5174 L .62799 .51889 L F
.44896 .56305 m .44988 .56116 L .45113 .56281 L .582 .66 .891 r
F
.44896 .56305 m .44771 .56139 L .44988 .56116 L F
.74163 .58485 m .74289 .58299 L .74396 .58477 L .571 .634 .875 r
F
.74163 .58485 m .74056 .58309 L .74289 .58299 L F
.74503 .58657 m .7463 .5847 L .74737 .58653 L .565 .627 .872 r
F
.74503 .58657 m .74396 .58477 L .7463 .5847 L F
.71218 .5732 m .71341 .57132 L .71449 .57294 L .592 .664 .888 r
F
.71218 .5732 m .7111 .57158 L .71341 .57132 L F
.52724 .59692 m .52824 .59509 L .52942 .59722 L .509 .569 .851 r
F
.52724 .59692 m .52607 .59484 L .52824 .59509 L F
.46819 .56964 m .46914 .56776 L .47037 .56937 L .588 .667 .894 r
F
.46819 .56964 m .46696 .56802 L .46914 .56776 L F
.69295 .56669 m .69415 .5648 L .69524 .56643 L .592 .664 .888 r
F
.69295 .56669 m .69185 .56506 L .69415 .5648 L F
.62448 .5137 m .62327 .50971 L .62561 .51175 L .346 .348 .719 r
F
.62327 .50971 m .6244 .50775 L .62561 .51175 L .323 .319 .7 r
F
.62153 .46045 m .62032 .45139 L .62252 .45868 L .152 .11 .552 r
F
.62032 .45139 m .6213 .44962 L .62252 .45868 L .127 .079 .529 r
F
.73823 .58321 m .73949 .58134 L .74056 .58309 L .575 .64 .878 r
F
.73823 .58321 m .73716 .58148 L .73949 .58134 L F
.65328 .54989 m .65444 .54798 L .65556 .54988 L .551 .609 .864 r
F
.65328 .54989 m .65215 .54797 L .65444 .54798 L F
.74845 .58837 m .74972 .58651 L .75079 .58838 L .559 .618 .868 r
F
.74845 .58837 m .74737 .58653 L .74972 .58651 L F
.48743 .57623 m .4884 .57436 L .48962 .576 L .583 .661 .892 r
F
.48743 .57623 m .48621 .57459 L .4884 .57436 L F
.44244 .56053 m .44335 .55867 L .44457 .56032 L .577 .654 .889 r
F
.44244 .56053 m .44121 .55887 L .44335 .55867 L F
.6669 .55679 m .66808 .55489 L .66919 .55663 L .575 .64 .878 r
F
.6669 .55679 m .66579 .55505 L .66808 .55489 L F
.29377 .59687 m .2945 .59504 L .29579 .59717 L .49 .565 .859 r
F
.29377 .59687 m .29248 .59479 L .2945 .59504 L F
.76327 .59906 m .76456 .59721 L .76565 .59947 L .515 .558 .837 r
F
.76327 .59906 m .76218 .59687 L .76456 .59721 L F
.73483 .58163 m .73608 .57975 L .73716 .58148 L .579 .646 .88 r
F
.73483 .58163 m .73376 .57992 L .73608 .57975 L F
.65669 .55174 m .65785 .54984 L .65898 .55168 L .558 .618 .869 r
F
.65669 .55174 m .65556 .54988 L .65785 .54984 L F
.54909 .6402 m .5479 .63529 L .55011 .63842 L .261 .258 .667 r
F
.5479 .63529 m .54892 .63351 L .55011 .63842 L .287 .291 .689 r
F
.6635 .55518 m .66467 .55328 L .66579 .55505 L .57 .634 .876 r
F
.6635 .55518 m .66238 .5534 L .66467 .55328 L F
.38862 .44713 m .3879 .43616 L .38937 .44535 L 0 0 .449 r
F
.3879 .43616 m .38864 .43437 L .38937 .44535 L 0 0 .417 r
F
.41562 .54716 m .41649 .54528 L .41773 .54722 L .525 .592 .864 r
F
.41562 .54716 m .41439 .54518 L .41649 .54528 L F
.6601 .5535 m .66126 .5516 L .66238 .5534 L .565 .627 .872 r
F
.6601 .5535 m .65898 .55168 L .66126 .5516 L F
.44555 .56162 m .44647 .55973 L .44771 .56139 L .579 .657 .89 r
F
.44555 .56162 m .4443 .55995 L .44647 .55973 L F
.62567 .5174 m .6268 .51545 L .62799 .51889 L .367 .374 .735 r
F
.62567 .5174 m .62448 .5137 L .6268 .51545 L F
.75186 .59028 m .75314 .58842 L .75421 .59035 L .552 .609 .863 r
F
.75186 .59028 m .75079 .58838 L .75314 .58842 L F
.62448 .5137 m .62561 .51175 L .6268 .51545 L .346 .348 .719 r
F
.43908 .55907 m .43998 .5572 L .44121 .55887 L .574 .65 .887 r
F
.43908 .55907 m .43785 .55739 L .43998 .5572 L F
.70879 .57184 m .71002 .56995 L .7111 .57158 L .593 .665 .889 r
F
.70879 .57184 m .70771 .57022 L .71002 .56995 L F
.73144 .58009 m .73269 .57822 L .73376 .57992 L .582 .65 .882 r
F
.73144 .58009 m .73036 .57841 L .73269 .57822 L F
.5093 .58519 m .51028 .58335 L .51147 .58512 L .56 .633 .88 r
F
.5093 .58519 m .50811 .58344 L .51028 .58335 L F
.68956 .56532 m .69076 .56343 L .69185 .56506 L .591 .662 .888 r
F
.68956 .56532 m .68846 .56369 L .69076 .56343 L F
.46478 .56829 m .46573 .5664 L .46696 .56802 L .587 .667 .894 r
F
.46478 .56829 m .46355 .56667 L .46573 .5664 L F
.48402 .57483 m .48499 .57295 L .48621 .57459 L .585 .663 .892 r
F
.48402 .57483 m .4828 .5732 L .48499 .57295 L F
.77249 .6102 m .77379 .60836 L .77492 .61122 L .461 .484 .796 r
F
.77249 .6102 m .77137 .60747 L .77379 .60836 L F
.51265 .5869 m .51364 .58506 L .51482 .58687 L .554 .625 .877 r
F
.51265 .5869 m .51147 .58512 L .51364 .58506 L F
.50595 .58355 m .50693 .58171 L .50811 .58344 L .566 .64 .883 r
F
.50595 .58355 m .50476 .58183 L .50693 .58171 L F
.54083 .61345 m .54185 .61164 L .54303 .61467 L .41 .445 .786 r
F
.54083 .61345 m .53966 .61059 L .54185 .61164 L F
.64188 .5414 m .64303 .53949 L .64417 .54165 L .511 .557 .839 r
F
.64188 .5414 m .64073 .53918 L .64303 .53949 L F
.87215 .53828 m .87345 .5365 L .87442 .53862 L .513 .541 .822 r
F
.87215 .53828 m .87117 .53609 L .87345 .5365 L F
.62195 .49855 m .62071 .49316 L .62308 .49658 L .272 .256 .658 r
F
.62071 .49316 m .62183 .49119 L .62308 .49658 L .244 .222 .634 r
F
.2758 .58514 m .27652 .5833 L .27783 .58507 L .55 .634 .887 r
F
.2758 .58514 m .27448 .58339 L .27652 .5833 L F
.41896 .54912 m .41984 .54724 L .42108 .54912 L .536 .605 .869 r
F
.41896 .54912 m .41773 .54722 L .41984 .54724 L F
.43573 .55757 m .43662 .5557 L .43785 .55739 L .57 .645 .886 r
F
.43573 .55757 m .4345 .55586 L .43662 .5557 L F
.27915 .58685 m .27987 .58501 L .28118 .58682 L .543 .626 .884 r
F
.27915 .58685 m .27783 .58507 L .27987 .58501 L F
.51601 .5887 m .51699 .58687 L .51818 .58873 L .547 .616 .873 r
F
.51601 .5887 m .51482 .58687 L .51699 .58687 L F
.86252 .52477 m .86381 .52298 L .86485 .52573 L .448 .451 .769 r
F
.86252 .52477 m .86146 .52187 L .86381 .52298 L F
.27244 .5835 m .27316 .58166 L .27448 .58339 L .556 .641 .889 r
F
.27244 .5835 m .27112 .58178 L .27316 .58166 L F
.5026 .58197 m .50357 .58013 L .50476 .58183 L .57 .645 .885 r
F
.5026 .58197 m .5014 .58028 L .50357 .58013 L F
.86789 .53329 m .86919 .53151 L .87018 .53384 L .49 .508 .803 r
F
.86789 .53329 m .86689 .53088 L .86919 .53151 L F
.72804 .5786 m .72929 .57673 L .73036 .57841 L .585 .654 .884 r
F
.72804 .5786 m .72697 .57694 L .72929 .57673 L F
.75529 .59231 m .75657 .59045 L .75765 .59246 L .544 .597 .857 r
F
.75529 .59231 m .75421 .59035 L .75657 .59045 L F
.53513 .60457 m .53614 .60275 L .53731 .60525 L .464 .512 .823 r
F
.53513 .60457 m .53395 .60216 L .53614 .60275 L F
.28249 .58866 m .28322 .58682 L .28453 .58868 L .535 .616 .88 r
F
.28249 .58866 m .28118 .58682 L .28322 .58682 L F
.43237 .55602 m .43326 .55414 L .4345 .55586 L .565 .64 .883 r
F
.43237 .55602 m .43114 .55428 L .43326 .55414 L F
.42231 .55098 m .42319 .5491 L .42443 .55093 L .545 .616 .874 r
F
.42231 .55098 m .42108 .54912 L .42319 .5491 L F
.49924 .58044 m .50021 .5786 L .5014 .58028 L .574 .65 .887 r
F
.49924 .58044 m .49805 .57878 L .50021 .5786 L F
.30161 .60452 m .30236 .6027 L .30361 .6052 L .435 .501 .829 r
F
.30161 .60452 m .30035 .60212 L .30236 .6027 L F
.68617 .56394 m .68736 .56205 L .68846 .56369 L .59 .66 .887 r
F
.68617 .56394 m .68507 .5623 L .68736 .56205 L F
.70541 .57048 m .70663 .5686 L .70771 .57022 L .593 .665 .889 r
F
.70541 .57048 m .70432 .56886 L .70663 .5686 L F
.42901 .55441 m .4299 .55253 L .43114 .55428 L .56 .633 .881 r
F
.42901 .55441 m .42778 .55264 L .4299 .55253 L F
.48061 .57345 m .48157 .57157 L .4828 .5732 L .586 .665 .893 r
F
.48061 .57345 m .47938 .57183 L .48157 .57157 L F
.42566 .55273 m .42655 .55086 L .42778 .55264 L .553 .625 .878 r
F
.42566 .55273 m .42443 .55093 L .42655 .55086 L F
.40772 .54063 m .40858 .53874 L .40982 .5409 L .488 .548 .844 r
F
.40772 .54063 m .40649 .53842 L .40858 .53874 L F
.63268 .5308 m .63382 .52887 L .63498 .5315 L .45 .479 .798 r
F
.63268 .5308 m .63152 .52805 L .63382 .52887 L F
.51936 .59061 m .52035 .58878 L .52153 .5907 L .538 .605 .868 r
F
.51936 .59061 m .51818 .58873 L .52035 .58878 L F
.46137 .56694 m .46231 .56505 L .46355 .56667 L .587 .666 .893 r
F
.46137 .56694 m .46013 .56531 L .46231 .56505 L F
.31243 .62606 m .31133 .62256 L .31315 .62437 L .263 .303 .716 r
F
.31133 .62256 m .31204 .62087 L .31315 .62437 L .29 .335 .736 r
F
.31133 .62256 m .31021 .6193 L .31204 .62087 L F
.31691 .65094 m .31593 .64524 L .31762 .64928 L .093 .106 .58 r
F
.31593 .64524 m .31665 .64357 L .31762 .64928 L .131 .149 .612 r
F
.5306 .59941 m .5316 .59759 L .53278 .59984 L .494 .549 .842 r
F
.5306 .59941 m .52942 .59722 L .5316 .59759 L F
.31352 .62984 m .31243 .62606 L .31424 .62816 L .233 .268 .693 r
F
.31243 .62606 m .31315 .62437 L .31424 .62816 L .263 .303 .716 r
F
.72465 .57715 m .7259 .57527 L .72697 .57694 L .587 .657 .885 r
F
.72465 .57715 m .72358 .5755 L .7259 .57527 L F
.39865 .53 m .39951 .52809 L .40073 .53073 L .411 .457 .798 r
F
.39865 .53 m .39744 .52725 L .39951 .52809 L F
.28583 .59056 m .28656 .58873 L .28786 .59065 L .525 .605 .876 r
F
.28583 .59056 m .28453 .58868 L .28656 .58873 L F
.30373 .60722 m .30443 .60552 L .30561 .60801 L .413 .476 .816 r
F
.30373 .60722 m .30255 .60483 L .30443 .60552 L F
.29706 .59936 m .29781 .59754 L .29908 .59979 L .471 .543 .849 r
F
.29706 .59936 m .29579 .59717 L .29781 .59754 L F
.62419 .43255 m .62298 .42066 L .62508 .43093 L .106 .055 .51 r
F
.63729 .53646 m .63844 .53454 L .63959 .5369 L .485 .523 .822 r
F
.63729 .53646 m .63614 .53403 L .63844 .53454 L F
.31021 .6193 m .31092 .6176 L .31204 .62087 L .316 .364 .753 r
F
.31021 .6193 m .30907 .61624 L .31092 .6176 L F
.68278 .56254 m .68397 .56064 L .68507 .5623 L .588 .658 .886 r
F
.68278 .56254 m .68167 .56088 L .68397 .56064 L F
.38782 .49206 m .3868 .48646 L .38861 .49023 L .141 .143 .599 r
F
.3868 .48646 m .38759 .48462 L .38861 .49023 L .104 .1 .568 r
F
.75873 .5945 m .76001 .59264 L .76109 .59473 L .534 .583 .85 r
F
.75873 .5945 m .75765 .59246 L .76001 .59264 L F
.4772 .57208 m .47816 .5702 L .47938 .57183 L .587 .666 .893 r
F
.4772 .57208 m .47597 .57046 L .47816 .5702 L F
.70202 .56913 m .70324 .56724 L .70432 .56886 L .593 .665 .889 r
F
.70202 .56913 m .70093 .56751 L .70324 .56724 L F
.52271 .59265 m .52371 .59082 L .52489 .59281 L .528 .592 .863 r
F
.52271 .59265 m .52153 .5907 L .52371 .59082 L F
.64531 .54376 m .64646 .54185 L .6476 .54392 L .525 .575 .848 r
F
.64531 .54376 m .64417 .54165 L .64646 .54185 L F
.86146 .52187 m .86276 .52007 L .86381 .52298 L .435 .434 .759 r
F
.86146 .52187 m .86039 .5188 L .86276 .52007 L F
.45796 .56557 m .45889 .56368 L .46013 .56531 L .586 .665 .893 r
F
.45796 .56557 m .45672 .56394 L .45889 .56368 L F
.31459 .63397 m .31352 .62984 L .31531 .63229 L .201 .231 .669 r
F
.31352 .62984 m .31424 .62816 L .31531 .63229 L .233 .268 .693 r
F
.72126 .57573 m .7225 .57385 L .72358 .5755 L .589 .659 .886 r
F
.72126 .57573 m .72019 .57408 L .7225 .57385 L F
.40317 .53568 m .40403 .53379 L .40526 .53614 L .455 .509 .825 r
F
.40317 .53568 m .40195 .53325 L .40403 .53379 L F
.31726 .66837 m .31798 .66673 L .31815 .6687 L .017 .016 .511 r
F
.31763 .67439 m .31728 .67067 L .31824 .67299 L 0 0 .486 r
F
.31763 .67439 m .31824 .67299 L .31838 .67485 L F
.3179 .67594 m .31838 .67485 L .31886 .68159 L F
.31763 .67439 m .31838 .67485 L .3179 .67594 L F
.31758 .66998 m .31815 .6687 L .31863 .67428 L .017 .016 .511 r
F
.31851 .67455 m .31863 .67428 L .31876 .67578 L F
.31758 .66998 m .31863 .67428 L .31851 .67455 L F
.31726 .66837 m .31815 .6687 L .31758 .66998 L F
.31728 .67067 m .31695 .66708 L .31758 .66998 L 0 0 .486 r
F
.31728 .67067 m .31758 .66998 L .31824 .67299 L F
.76675 .6018 m .76804 .59995 L .76914 .60236 L .5 .537 .826 r
F
.76675 .6018 m .76565 .59947 L .76804 .59995 L F
.38914 .50338 m .38807 .49888 L .38993 .50156 L .211 .224 .655 r
F
.38807 .49888 m .38886 .49705 L .38993 .50156 L .177 .184 .628 r
F
.28916 .5926 m .28989 .59077 L .29119 .59276 L .513 .591 .87 r
F
.28916 .5926 m .28786 .59065 L .28989 .59077 L F
.38739 .4764 m .38645 .46903 L .38819 .47456 L .065 .056 .534 r
F
.38645 .46903 m .38724 .46717 L .38819 .47456 L .026 .011 .5 r
F
.53966 .61059 m .54067 .60877 L .54185 .61164 L .426 .464 .797 r
F
.53966 .61059 m .53849 .60786 L .54067 .60877 L F
.85844 .40416 m .8593 .40803 L .85793 .41007 L .198 .124 .542 r
F
.85871 .40376 m .8593 .40803 L .85844 .40416 L F
.67938 .56111 m .68057 .55922 L .68167 .56088 L .586 .655 .885 r
F
.67938 .56111 m .67828 .55944 L .68057 .55922 L F
.49644 .57891 m .49742 .57704 L .49863 .57873 L .577 .654 .889 r
F
.49644 .57891 m .49522 .57724 L .49742 .57704 L F
.30907 .61624 m .30978 .61454 L .31092 .6176 L .339 .391 .769 r
F
.30907 .61624 m .30793 .61336 L .30978 .61454 L F
.55028 .64571 m .54909 .6402 L .55131 .64393 L .234 .224 .643 r
F
.54909 .6402 m .55011 .63842 L .55131 .64393 L .261 .258 .667 r
F
.77137 .60747 m .77266 .60563 L .77379 .60836 L .472 .499 .805 r
F
.77137 .60747 m .77025 .60487 L .77266 .60563 L F
.47379 .57073 m .47474 .56884 L .47597 .57046 L .587 .667 .894 r
F
.47379 .57073 m .47256 .56911 L .47474 .56884 L F
.41105 .543 m .41192 .54111 L .41315 .54317 L .505 .568 .853 r
F
.41105 .543 m .40982 .5409 L .41192 .54111 L F
.69863 .56778 m .69984 .56589 L .70093 .56751 L .593 .665 .889 r
F
.69863 .56778 m .69754 .56616 L .69984 .56589 L F
.45454 .5642 m .45548 .56231 L .45672 .56394 L .585 .663 .892 r
F
.45454 .5642 m .4533 .56256 L .45548 .56231 L F
.71787 .57433 m .71911 .57244 L .72019 .57408 L .591 .661 .887 r
F
.71787 .57433 m .7168 .57269 L .71911 .57244 L F
.86039 .5188 m .86169 .517 L .86276 .52007 L .422 .416 .747 r
F
.64873 .54594 m .64989 .54403 L .65102 .54602 L .537 .59 .855 r
F
.64873 .54594 m .6476 .54392 L .64989 .54403 L F
.67599 .55966 m .67717 .55776 L .67828 .55944 L .583 .652 .883 r
F
.67599 .55966 m .67488 .55797 L .67717 .55776 L F
.52607 .59484 m .52706 .59301 L .52824 .59509 L .516 .577 .856 r
F
.52607 .59484 m .52489 .59281 L .52706 .59301 L F
.86689 .53088 m .86819 .52909 L .86919 .53151 L .48 .495 .796 r
F
.86689 .53088 m .86587 .52836 L .86819 .52909 L F
.49303 .57744 m .49401 .57557 L .49522 .57724 L .58 .657 .89 r
F
.49303 .57744 m .49181 .57578 L .49401 .57557 L F
.55185 .67145 m .55063 .66281 L .55288 .66971 L .148 .119 .566 r
F
.55063 .66281 m .55166 .66105 L .55288 .66971 L .177 .154 .592 r
F
.38759 .48462 m .3866 .47825 L .38838 .48278 L .104 .1 .568 r
F
.3866 .47825 m .38739 .4764 L .38838 .48278 L .065 .056 .534 r
F
.29248 .59479 m .29322 .59296 L .2945 .59504 L .498 .574 .863 r
F
.29248 .59479 m .29119 .59276 L .29322 .59296 L F
.76218 .59687 m .76347 .59501 L .76456 .59721 L .522 .567 .842 r
F
.76218 .59687 m .76109 .59473 L .76347 .59501 L F
.31641 .68712 m .31702 .68574 L .31753 .69605 L 0 0 .455 r
F
.62512 .40363 m .62625 .41825 L .62496 .40393 L .088 .033 .493 r
F
.63152 .52805 m .63265 .52611 L .63382 .52887 L .437 .462 .788 r
F
.63152 .52805 m .63035 .52516 L .63265 .52611 L F
.45113 .56281 m .45206 .56091 L .4533 .56256 L .583 .661 .892 r
F
.45113 .56281 m .44988 .56116 L .45206 .56091 L F
.87117 .53609 m .87248 .53431 L .87345 .5365 L .506 .531 .816 r
F
.87117 .53609 m .87018 .53384 L .87248 .53431 L F
.71449 .57294 m .71572 .57106 L .7168 .57269 L .592 .663 .888 r
F
.71449 .57294 m .71341 .57132 L .71572 .57106 L F
.31564 .63851 m .31459 .63397 L .31635 .63683 L .167 .191 .641 r
F
.31459 .63397 m .31531 .63229 L .31635 .63683 L .201 .231 .669 r
F
.39744 .52725 m .39829 .52534 L .39951 .52809 L .393 .436 .786 r
F
.39744 .52725 m .39623 .52436 L .39829 .52534 L F
.47037 .56937 m .47132 .56749 L .47256 .56911 L .588 .667 .894 r
F
.47037 .56937 m .46914 .56776 L .47132 .56749 L F
.67259 .55817 m .67377 .55626 L .67488 .55797 L .58 .648 .882 r
F
.67259 .55817 m .67148 .55645 L .67377 .55626 L F
.69524 .56643 m .69645 .56454 L .69754 .56616 L .593 .664 .888 r
F
.69524 .56643 m .69415 .5648 L .69645 .56454 L F
.77959 .62458 m .7809 .62276 L .78212 .62677 L .391 .39 .738 r
F
.77959 .62458 m .7784 .62089 L .7809 .62276 L F
.53395 .60216 m .53496 .60034 L .53614 .60275 L .475 .526 .83 r
F
.53395 .60216 m .53278 .59984 L .53496 .60034 L F
.48962 .576 m .49059 .57412 L .49181 .57578 L .582 .66 .891 r
F
.48962 .576 m .4884 .57436 L .49059 .57412 L F
.65215 .54797 m .65331 .54606 L .65444 .54798 L .546 .603 .861 r
F
.65215 .54797 m .65102 .54602 L .65331 .54606 L F
.7784 .62089 m .77971 .61906 L .7809 .62276 L .408 .411 .751 r
F
.7784 .62089 m .77723 .61746 L .77971 .61906 L F
.74396 .58477 m .74523 .5829 L .7463 .5847 L .568 .631 .874 r
F
.74396 .58477 m .74289 .58299 L .74523 .5829 L F
.55166 .66105 m .55045 .65376 L .55269 .6593 L .177 .154 .592 r
F
.55045 .65376 m .55148 .65199 L .55269 .6593 L .206 .19 .618 r
F
.41439 .54518 m .41526 .5433 L .41649 .54528 L .519 .585 .861 r
F
.41439 .54518 m .41315 .54317 L .41526 .5433 L F
.62183 .49119 m .62057 .48508 L .62296 .48921 L .244 .222 .634 r
F
.62057 .48508 m .62169 .48309 L .62296 .48921 L .216 .187 .61 r
F
.8604 .42622 m .85793 .41007 L .86178 .42419 L .216 .147 .559 r
F
.85793 .41007 m .8593 .40803 L .86178 .42419 L .198 .124 .542 r
F
.30793 .61336 m .30864 .61165 L .30978 .61454 L .36 .415 .783 r
F
.30793 .61336 m .30677 .61062 L .30864 .61165 L F
.74056 .58309 m .74182 .58122 L .74289 .58299 L .573 .637 .877 r
F
.74056 .58309 m .73949 .58134 L .74182 .58122 L F
.74737 .58653 m .74864 .58466 L .74972 .58651 L .563 .623 .87 r
F
.74737 .58653 m .7463 .5847 L .74864 .58466 L F
.30035 .60212 m .30109 .60029 L .30236 .6027 L .448 .517 .836 r
F
.30035 .60212 m .29908 .59979 L .30109 .60029 L F
.66919 .55663 m .67037 .55473 L .67148 .55645 L .577 .643 .879 r
F
.66919 .55663 m .66808 .55489 L .67037 .55473 L F
.64073 .53918 m .64188 .53726 L .64303 .53949 L .503 .547 .834 r
F
.64073 .53918 m .63959 .5369 L .64188 .53726 L F
.86062 .40089 m .86081 .40216 L .85979 .40213 L .207 .135 .55 r
F
.86316 .42216 m .86113 .40892 L .86455 .42012 L .216 .147 .559 r
F
.86113 .40892 m .86068 .40599 L .86138 .40855 L F
.86113 .40892 m .86138 .40855 L .86387 .41762 L F
.86228 .41218 m .86339 .41054 L .86439 .41685 L .207 .135 .55 r
F
.86667 .4327 m .86476 .42134 L .86807 .43067 L .236 .171 .578 r
F
.86476 .42134 m .86455 .42012 L .86489 .42114 L F
.86476 .42134 m .86489 .42114 L .86807 .43067 L F
.86387 .41762 m .86439 .41685 L .86503 .42093 L .207 .135 .55 r
F
.86489 .42114 m .86503 .42093 L .86528 .42247 L F
.86387 .41762 m .86503 .42093 L .86489 .42114 L F
.86228 .41218 m .86439 .41685 L .86387 .41762 L F
.86381 .4177 m .86387 .41762 L .86455 .42012 L .216 .147 .559 r
F
.86113 .40892 m .86387 .41762 L .86381 .4177 L F
.86081 .40216 m .86168 .4081 L .86007 .40326 L .207 .135 .55 r
F
.86168 .4081 m .86228 .41218 L .86138 .40855 L F
.86168 .4081 m .86138 .40855 L .86007 .40326 L F
.86081 .40216 m .86007 .40326 L .85979 .40213 L F
.85981 .40212 m .85966 .40387 L .85871 .40376 L .198 .124 .542 r
F
.85966 .40387 m .8593 .40803 L .85888 .40503 L F
.85966 .40387 m .85888 .40503 L .85871 .40376 L F
.55122 .69855 m .55116 .69794 L .55213 .69703 L .095 .052 .514 r
F
.55116 .69794 m .55203 .6965 L .55213 .69703 L F
.55011 .68698 m .55102 .68545 L .55213 .69703 L .119 .082 .537 r
F
.55122 .69855 m .55213 .69703 L .55241 .70056 L .095 .052 .514 r
F
.55236 .7132 m .55122 .69855 L .55328 .71168 L .073 .025 .492 r
F
.55331 .71693 m .55236 .7132 L .55328 .71168 L F
.55333 .72144 m .55288 .71763 L .55331 .71693 L F
.55288 .71763 m .55236 .7132 L .55331 .71693 L F
.55384 .72065 m .55357 .7165 L .55447 .71962 L .057 .006 .476 r
F
.55357 .7165 m .55316 .71013 L .55395 .71587 L F
.55357 .7165 m .55395 .71587 L .55447 .71962 L F
.55316 .71013 m .55304 .70844 L .55324 .70999 L F
.55316 .71013 m .55324 .70999 L .55447 .71962 L F
.55171 .70171 m .55241 .70056 L .55316 .71013 L .095 .052 .514 r
F
.55306 .71029 m .55316 .71013 L .55328 .71168 L F
.55171 .70171 m .55316 .71013 L .55306 .71029 L F
.55122 .69855 m .55241 .70056 L .55171 .70171 L F
.55304 .70844 m .55241 .70056 L .55387 .70707 L .076 .029 .495 r
F
.55241 .70056 m .55207 .69642 L .55269 .70008 L F
.55241 .70056 m .55269 .70008 L .55387 .70707 L F
.55207 .69642 m .55202 .69575 L .55212 .69634 L F
.55207 .69642 m .55212 .69634 L .55387 .70707 L F
.55116 .69794 m .55011 .68698 L .55203 .6965 L .095 .052 .514 r
F
.73716 .58148 m .73841 .5796 L .73949 .58134 L .577 .643 .879 r
F
.73716 .58148 m .73608 .57975 L .73841 .5796 L F
.85617 .4594 m .85454 .45034 L .85739 .45763 L .255 .196 .596 r
F
.85454 .45034 m .85576 .44857 L .85739 .45763 L .237 .173 .579 r
F
.44771 .56139 m .44864 .5595 L .44988 .56116 L .581 .659 .891 r
F
.44771 .56139 m .44647 .55973 L .44864 .5595 L F
.65556 .54988 m .65673 .54797 L .65785 .54984 L .555 .614 .866 r
F
.65556 .54988 m .65444 .54798 L .65673 .54797 L F
.75079 .58838 m .75206 .58652 L .75314 .58842 L .556 .614 .866 r
F
.75079 .58838 m .74972 .58651 L .75206 .58652 L F
.66579 .55505 m .66696 .55314 L .66808 .55489 L .573 .637 .877 r
F
.66579 .55505 m .66467 .55328 L .66696 .55314 L F
.7111 .57158 m .71233 .56969 L .71341 .57132 L .593 .664 .888 r
F
.7111 .57158 m .71002 .56995 L .71233 .56969 L F
.44121 .55887 m .44212 .557 L .44335 .55867 L .575 .652 .888 r
F
.44121 .55887 m .43998 .5572 L .44212 .557 L F
.46696 .56802 m .46791 .56613 L .46914 .56776 L .588 .667 .894 r
F
.46696 .56802 m .46573 .5664 L .46791 .56613 L F
.69185 .56506 m .69306 .56317 L .69415 .5648 L .592 .663 .888 r
F
.69185 .56506 m .69076 .56343 L .69306 .56317 L F
.65898 .55168 m .66014 .54977 L .66126 .5516 L .562 .623 .871 r
F
.65898 .55168 m .65785 .54984 L .66014 .54977 L F
.62318 .50338 m .62195 .49855 L .62431 .50142 L .298 .288 .68 r
F
.62195 .49855 m .62308 .49658 L .62431 .50142 L .272 .256 .658 r
F
.66238 .5534 m .66356 .55149 L .66467 .55328 L .568 .631 .874 r
F
.66238 .5534 m .66126 .5516 L .66356 .55149 L F
.48621 .57459 m .48718 .57271 L .4884 .57436 L .584 .662 .892 r
F
.48621 .57459 m .48499 .57295 L .48718 .57271 L F
.53849 .60786 m .5395 .60604 L .54067 .60877 L .44 .482 .806 r
F
.53849 .60786 m .53731 .60525 L .5395 .60604 L F
.77723 .61746 m .77853 .61563 L .77971 .61906 L .423 .432 .764 r
F
.77723 .61746 m .77607 .61425 L .77853 .61563 L F
.73376 .57992 m .73501 .57804 L .73608 .57975 L .581 .648 .881 r
F
.73376 .57992 m .73269 .57822 L .73501 .57804 L F
.40649 .53842 m .40735 .53652 L .40858 .53874 L .478 .536 .838 r
F
.40649 .53842 m .40526 .53614 L .40735 .53652 L F
.62327 .44608 m .62199 .4351 L .62426 .4443 L .127 .079 .529 r
F
.62199 .4351 m .62298 .43331 L .62426 .4443 L .103 .05 .507 r
F
.39022 .50748 m .38914 .50338 L .39102 .50567 L .243 .261 .68 r
F
.38914 .50338 m .38993 .50156 L .39102 .50567 L .211 .224 .655 r
F
.62512 .40363 m .6273 .41633 L .62625 .41825 L .088 .033 .493 r
F
.626 .40201 m .6273 .41633 L .62512 .40363 L F
.63614 .53403 m .63728 .5321 L .63844 .53454 L .475 .51 .814 r
F
.63614 .53403 m .63498 .5315 L .63728 .5321 L F
.41773 .54722 m .41861 .54533 L .41984 .54724 L .531 .599 .867 r
F
.41773 .54722 m .41649 .54528 L .41861 .54533 L F
.52942 .59722 m .53042 .5954 L .5316 .59759 L .502 .559 .847 r
F
.52942 .59722 m .52824 .59509 L .53042 .5954 L F
.51147 .58512 m .51245 .58328 L .51364 .58506 L .557 .629 .879 r
F
.51147 .58512 m .51028 .58335 L .51245 .58328 L F
.50811 .58344 m .50909 .5816 L .51028 .58335 L .563 .636 .882 r
F
.50811 .58344 m .50693 .58171 L .50909 .5816 L F
.43785 .55739 m .43875 .55552 L .43998 .5572 L .572 .648 .887 r
F
.43785 .55739 m .43662 .5557 L .43875 .55552 L F
.4443 .55995 m .44522 .55805 L .44647 .55973 L .578 .655 .889 r
F
.4443 .55995 m .44305 .55827 L .44522 .55805 L F
.75421 .59035 m .75549 .58849 L .75657 .59045 L .548 .603 .86 r
F
.75421 .59035 m .75314 .58842 L .75549 .58849 L F
.31763 .68436 m .31702 .67578 L .31824 .68298 L 0 0 .455 r
F
.31702 .67578 m .31763 .67439 L .31824 .68298 L 0 0 .486 r
F
.51482 .58687 m .51581 .58504 L .51699 .58687 L .551 .621 .875 r
F
.51482 .58687 m .51364 .58506 L .51581 .58504 L F
.31798 .66673 m .31711 .65912 L .3187 .66508 L .017 .016 .511 r
F
.31711 .65912 m .31783 .65747 L .3187 .66508 L .055 .061 .546 r
F
.50476 .58183 m .50574 .57999 L .50693 .58171 L .568 .642 .884 r
F
.50476 .58183 m .50357 .58013 L .50574 .57999 L F
.29579 .59717 m .29653 .59535 L .29781 .59754 L .481 .555 .854 r
F
.29579 .59717 m .2945 .59504 L .29653 .59535 L F
.27783 .58507 m .27855 .58323 L .27987 .58501 L .547 .63 .885 r
F
.27783 .58507 m .27652 .5833 L .27855 .58323 L F
.73036 .57841 m .73161 .57653 L .73269 .57822 L .584 .652 .883 r
F
.73036 .57841 m .72929 .57673 L .73161 .57653 L F
.27448 .58339 m .2752 .58155 L .27652 .5833 L .553 .637 .888 r
F
.27448 .58339 m .27316 .58166 L .2752 .58155 L F
.62169 .48309 m .6204 .47605 L .62282 .4811 L .216 .187 .61 r
F
.6204 .47605 m .62152 .47405 L .62282 .4811 L .187 .152 .584 r
F
.40195 .53325 m .40281 .53135 L .40403 .53379 L .442 .493 .817 r
F
.40195 .53325 m .40073 .53073 L .40281 .53135 L F
.28118 .58682 m .28191 .58499 L .28322 .58682 L .539 .621 .882 r
F
.28118 .58682 m .27987 .58501 L .28191 .58499 L F
.70771 .57022 m .70893 .56833 L .71002 .56995 L .593 .665 .889 r
F
.70771 .57022 m .70663 .5686 L .70893 .56833 L F
.27112 .58178 m .27183 .57994 L .27316 .58166 L .559 .644 .89 r
F
.27112 .58178 m .26979 .58008 L .27183 .57994 L F
.68846 .56369 m .68966 .56179 L .69076 .56343 L .591 .661 .887 r
F
.68846 .56369 m .68736 .56205 L .68966 .56179 L F
.4345 .55586 m .43539 .55399 L .43662 .5557 L .567 .643 .885 r
F
.4345 .55586 m .43326 .55414 L .43539 .55399 L F
.4828 .5732 m .48376 .57132 L .48499 .57295 L .585 .664 .893 r
F
.4828 .5732 m .48157 .57157 L .48376 .57132 L F
.42108 .54912 m .42196 .54724 L .42319 .5491 L .541 .611 .872 r
F
.42108 .54912 m .41984 .54724 L .42196 .54724 L F
.46355 .56667 m .46449 .56478 L .46573 .5664 L .587 .666 .894 r
F
.46355 .56667 m .46231 .56505 L .46449 .56478 L F
.5014 .58028 m .50238 .57843 L .50357 .58013 L .572 .648 .886 r
F
.5014 .58028 m .50021 .5786 L .50238 .57843 L F
.77025 .60487 m .77155 .60302 L .77266 .60563 L .482 .513 .813 r
F
.77025 .60487 m .76914 .60236 L .77155 .60302 L F
.51818 .58873 m .51917 .58689 L .52035 .58878 L .543 .611 .871 r
F
.51818 .58873 m .51699 .58687 L .51917 .58689 L F
.86587 .52836 m .86718 .52657 L .86819 .52909 L .47 .482 .788 r
F
.86587 .52836 m .86485 .52573 L .86718 .52657 L F
.76565 .59947 m .76694 .59762 L .76804 .59995 L .508 .548 .832 r
F
.76565 .59947 m .76456 .59721 L .76694 .59762 L F
.39623 .52436 m .39708 .52245 L .39829 .52534 L .373 .413 .773 r
F
.39623 .52436 m .39503 .52131 L .39708 .52245 L F
.43114 .55428 m .43203 .55241 L .43326 .55414 L .562 .636 .882 r
F
.43114 .55428 m .4299 .55253 L .43203 .55241 L F
.63035 .52516 m .63148 .52323 L .63265 .52611 L .422 .443 .777 r
F
.63035 .52516 m .62917 .52212 L .63148 .52323 L F
.42443 .55093 m .42531 .54905 L .42655 .55086 L .549 .621 .876 r
F
.42443 .55093 m .42319 .5491 L .42531 .54905 L F
.55205 .68372 m .55082 .6732 L .55308 .68198 L .12 .084 .539 r
F
.55082 .6732 m .55185 .67145 L .55308 .68198 L .148 .119 .566 r
F
.62173 .46986 m .62055 .46221 L .62271 .46811 L .178 .141 .576 r
F
.62055 .46221 m .62153 .46045 L .62271 .46811 L .152 .11 .552 r
F
.28453 .58868 m .28525 .58684 L .28656 .58873 L .53 .611 .878 r
F
.28453 .58868 m .28322 .58682 L .28525 .58684 L F
.42778 .55264 m .42867 .55076 L .4299 .55253 L .556 .629 .879 r
F
.42778 .55264 m .42655 .55086 L .42867 .55076 L F
.72697 .57694 m .72822 .57506 L .72929 .57673 L .586 .655 .885 r
F
.72697 .57694 m .7259 .57527 L .72822 .57506 L F
.39467 .52109 m .39547 .51929 L .3966 .5222 L .348 .383 .756 r
F
.39467 .52109 m .39354 .51802 L .39547 .51929 L F
.30677 .61062 m .30748 .60891 L .30864 .61165 L .379 .438 .795 r
F
.30677 .61062 m .30561 .60801 L .30748 .60891 L F
.31606 .71283 m .3157 .70016 L .31668 .71147 L 0 0 .397 r
F
.3157 .70016 m .31631 .69879 L .31668 .71147 L 0 0 .425 r
F
.87442 .53862 m .87573 .53684 L .8767 .53891 L .52 .55 .827 r
F
.87442 .53862 m .87345 .5365 L .87573 .53684 L F
.77607 .61425 m .77737 .61241 L .77853 .61563 L .437 .45 .776 r
F
.77607 .61425 m .77492 .61122 L .77737 .61241 L F
.64417 .54165 m .64532 .53973 L .64646 .54185 L .518 .566 .844 r
F
.64417 .54165 m .64303 .53949 L .64532 .53973 L F
.75765 .59246 m .75893 .5906 L .76001 .59264 L .539 .59 .854 r
F
.75765 .59246 m .75657 .59045 L .75893 .5906 L F
.68507 .5623 m .68627 .5604 L .68736 .56205 L .589 .659 .886 r
F
.68507 .5623 m .68397 .56064 L .68627 .5604 L F
.52153 .5907 m .52253 .58886 L .52371 .59082 L .533 .599 .866 r
F
.52153 .5907 m .52035 .58878 L .52253 .58886 L F
.31665 .64357 m .31564 .63851 L .31737 .6419 L .131 .149 .612 r
F
.31564 .63851 m .31635 .63683 L .31737 .6419 L .167 .191 .641 r
F
.47938 .57183 m .48035 .56994 L .48157 .57157 L .586 .665 .893 r
F
.47938 .57183 m .47816 .5702 L .48035 .56994 L F
.70432 .56886 m .70554 .56698 L .70663 .5686 L .593 .665 .889 r
F
.70432 .56886 m .70324 .56724 L .70554 .56698 L F
.31436 .72906 m .31423 .71689 L .31482 .72804 L 0 0 .37 r
F
.31482 .72804 m .31423 .71689 L .31484 .71554 L 0 0 .397 r
F
.46013 .56531 m .46107 .56342 L .46231 .56505 L .586 .665 .893 r
F
.46013 .56531 m .45889 .56368 L .46107 .56342 L F
.39132 .51126 m .39022 .50748 L .39211 .50944 L .273 .295 .702 r
F
.39022 .50748 m .39102 .50567 L .39211 .50944 L .243 .261 .68 r
F
.3909 .429 m .39028 .4153 L .39166 .4272 L 0 0 .417 r
F
.39028 .4153 m .39104 .41349 L .39166 .4272 L 0 0 .386 r
F
.28786 .59065 m .28859 .58882 L .28989 .59077 L .519 .598 .873 r
F
.28786 .59065 m .28656 .58873 L .28859 .58882 L F
.72358 .5755 m .72482 .57362 L .7259 .57527 L .588 .658 .886 r
F
.72358 .5755 m .7225 .57385 L .72482 .57362 L F
.54656 .62505 m .54538 .62134 L .54758 .62326 L .334 .35 .728 r
F
.54538 .62134 m .5464 .61954 L .54758 .62326 L .356 .376 .745 r
F
.54538 .62134 m .5442 .61789 L .5464 .61954 L F
.54774 .62908 m .54656 .62505 L .54876 .62729 L .311 .321 .709 r
F
.54656 .62505 m .54758 .62326 L .54876 .62729 L .334 .35 .728 r
F
.31783 .65747 m .31691 .65094 L .31855 .65581 L .055 .061 .546 r
F
.31691 .65094 m .31762 .64928 L .31855 .65581 L .093 .106 .58 r
F
.87018 .53384 m .87149 .53205 L .87248 .53431 L .498 .52 .81 r
F
.87018 .53384 m .86919 .53151 L .87149 .53205 L F
.38803 .46531 m .38714 .4566 L .38883 .46345 L .026 .011 .5 r
F
.38714 .4566 m .38794 .45474 L .38883 .46345 L 0 0 .465 r
F
.40982 .5409 m .41069 .53901 L .41192 .54111 L .497 .558 .849 r
F
.40982 .5409 m .40858 .53874 L .41069 .53901 L F
.39354 .51802 m .39434 .51622 L .39547 .51929 L .325 .356 .74 r
F
.39354 .51802 m .39242 .51476 L .39434 .51622 L F
.68167 .56088 m .68287 .55898 L .68397 .56064 L .587 .657 .885 r
F
.68167 .56088 m .68057 .55922 L .68287 .55898 L F
.5442 .61789 m .54522 .61609 L .5464 .61954 L .375 .401 .76 r
F
.5442 .61789 m .54303 .61467 L .54522 .61609 L F
.47597 .57046 m .47693 .56858 L .47816 .5702 L .587 .666 .894 r
F
.47597 .57046 m .47474 .56884 L .47693 .56858 L F
.49863 .57873 m .49962 .57685 L .50083 .57855 L .575 .652 .888 r
F
.49863 .57873 m .49742 .57704 L .49962 .57685 L F
.70093 .56751 m .70215 .56562 L .70324 .56724 L .593 .665 .889 r
F
.70093 .56751 m .69984 .56589 L .70215 .56562 L F
.55148 .65199 m .55028 .64571 L .55251 .65023 L .206 .19 .618 r
F
.55028 .64571 m .55131 .64393 L .55251 .65023 L .234 .224 .643 r
F
.53278 .59984 m .53378 .59802 L .53496 .60034 L .485 .538 .836 r
F
.53278 .59984 m .5316 .59759 L .53378 .59802 L F
.45672 .56394 m .45765 .56205 L .45889 .56368 L .585 .664 .893 r
F
.45672 .56394 m .45548 .56231 L .45765 .56205 L F
.39242 .51476 m .39132 .51126 L .39322 .51295 L .3 .327 .722 r
F
.39132 .51126 m .39211 .50944 L .39322 .51295 L .273 .295 .702 r
F
.72019 .57408 m .72143 .5722 L .7225 .57385 L .59 .66 .887 r
F
.72019 .57408 m .71911 .57244 L .72143 .5722 L F
.38886 .49705 m .38782 .49206 L .38966 .49523 L .177 .184 .628 r
F
.38782 .49206 m .38861 .49023 L .38966 .49523 L .141 .143 .599 r
F
.52489 .59281 m .52589 .59098 L .52706 .59301 L .522 .585 .859 r
F
.52489 .59281 m .52371 .59082 L .52589 .59098 L F
.55052 .71622 m .54939 .70159 L .55144 .71471 L .073 .025 .492 r
F
.54939 .70159 m .5503 .70008 L .55144 .71471 L .095 .052 .514 r
F
.53731 .60525 m .53832 .60343 L .5395 .60604 L .452 .498 .815 r
F
.53731 .60525 m .53614 .60275 L .53832 .60343 L F
.39242 .51476 m .39322 .51295 L .39434 .51622 L .3 .327 .722 r
F
.6244 .50775 m .62318 .50338 L .62553 .50579 L .323 .319 .7 r
F
.62318 .50338 m .62431 .50142 L .62553 .50579 L .298 .288 .68 r
F
.6476 .54392 m .64875 .542 L .64989 .54403 L .531 .583 .852 r
F
.6476 .54392 m .64646 .54185 L .64875 .542 L F
.76109 .59473 m .76238 .59287 L .76347 .59501 L .528 .575 .847 r
F
.76109 .59473 m .76001 .59264 L .76238 .59287 L F
.54892 .63351 m .54774 .62908 L .54995 .63172 L .287 .291 .689 r
F
.54774 .62908 m .54876 .62729 L .54995 .63172 L .311 .321 .709 r
F
.29908 .59979 m .29982 .59797 L .30109 .60029 L .46 .531 .843 r
F
.29908 .59979 m .29781 .59754 L .29982 .59797 L F
.62917 .52212 m .63031 .52018 L .63148 .52323 L .405 .422 .764 r
F
.62917 .52212 m .62799 .51889 L .63031 .52018 L F
.29119 .59276 m .29192 .59093 L .29322 .59296 L .506 .583 .867 r
F
.29119 .59276 m .28989 .59077 L .29192 .59093 L F
.30361 .6052 m .30436 .60339 L .30561 .606 L .42 .484 .82 r
F
.30361 .6052 m .30236 .6027 L .30436 .60339 L F
.67828 .55944 m .67947 .55754 L .68057 .55922 L .585 .654 .884 r
F
.67828 .55944 m .67717 .55776 L .67947 .55754 L F
.86485 .52573 m .86615 .52394 L .86718 .52657 L .46 .467 .779 r
F
.86485 .52573 m .86381 .52298 L .86615 .52394 L F
.49522 .57724 m .4962 .57536 L .49742 .57704 L .578 .655 .889 r
F
.49522 .57724 m .49401 .57557 L .4962 .57536 L F
.77492 .61122 m .77622 .60938 L .77737 .61241 L .449 .468 .786 r
F
.77492 .61122 m .77379 .60836 L .77622 .60938 L F
.62252 .45868 m .6213 .44962 L .62351 .45692 L .152 .11 .552 r
F
.6213 .44962 m .62228 .44785 L .62351 .45692 L .127 .079 .529 r
F
.63959 .5369 m .64073 .53497 L .64188 .53726 L .494 .536 .828 r
F
.63959 .5369 m .63844 .53454 L .64073 .53497 L F
.85835 .4448 m .85627 .43227 L .85973 .44279 L .236 .171 .578 r
F
.85627 .43227 m .85764 .43026 L .85973 .44279 L .216 .147 .559 r
F
.63498 .5315 m .63612 .52957 L .63728 .5321 L .463 .495 .806 r
F
.63498 .5315 m .63382 .52887 L .63612 .52957 L F
.30561 .60801 m .30631 .6063 L .30748 .60891 L .397 .458 .806 r
F
.30561 .60801 m .30443 .60552 L .30631 .6063 L F
.4533 .56256 m .45423 .56066 L .45548 .56231 L .584 .662 .892 r
F
.4533 .56256 m .45206 .56091 L .45423 .56066 L F
.7168 .57269 m .71803 .57081 L .71911 .57244 L .591 .662 .888 r
F
.7168 .57269 m .71572 .57106 L .71803 .57081 L F
.47256 .56911 m .47351 .56722 L .47474 .56884 L .588 .667 .894 r
F
.47256 .56911 m .47132 .56749 L .47351 .56722 L F
.69754 .56616 m .69875 .56427 L .69984 .56589 L .593 .665 .889 r
F
.69754 .56616 m .69645 .56454 L .69875 .56427 L F
.40073 .53073 m .40159 .52882 L .40281 .53135 L .427 .476 .808 r
F
.40073 .53073 m .39951 .52809 L .40159 .52882 L F
.38937 .44535 m .38864 .43437 L .39013 .44357 L 0 0 .449 r
F
.38864 .43437 m .3894 .43259 L .39013 .44357 L 0 0 .417 r
F
.54303 .61467 m .54404 .61287 L .54522 .61609 L .394 .424 .773 r
F
.54303 .61467 m .54185 .61164 L .54404 .61287 L F
.41315 .54317 m .41402 .54128 L .41526 .5433 L .513 .577 .857 r
F
.41315 .54317 m .41192 .54111 L .41402 .54128 L F
.67488 .55797 m .67607 .55607 L .67717 .55776 L .582 .65 .882 r
F
.67488 .55797 m .67377 .55626 L .67607 .55607 L F
.40526 .53614 m .40612 .53424 L .40735 .53652 L .467 .523 .832 r
F
.40526 .53614 m .40403 .53379 L .40612 .53424 L F
.49181 .57578 m .49279 .5739 L .49401 .57557 L .581 .659 .891 r
F
.49181 .57578 m .49059 .57412 L .49279 .5739 L F
.65102 .54602 m .65218 .5441 L .65331 .54606 L .542 .597 .858 r
F
.65102 .54602 m .64989 .54403 L .65218 .5441 L F
.76914 .60236 m .77044 .60051 L .77155 .60302 L .492 .526 .82 r
F
.76914 .60236 m .76804 .59995 L .77044 .60051 L F
.52824 .59509 m .52925 .59326 L .53042 .5954 L .509 .569 .851 r
F
.52824 .59509 m .52706 .59301 L .52925 .59326 L F
.67148 .55645 m .67266 .55455 L .67377 .55626 L .579 .646 .881 r
F
.67148 .55645 m .67037 .55473 L .67266 .55455 L F
.62799 .51889 m .62912 .51695 L .63031 .52018 L .387 .399 .751 r
F
.62799 .51889 m .6268 .51545 L .62912 .51695 L F
.44988 .56116 m .45081 .55926 L .45206 .56091 L .582 .66 .891 r
F
.44988 .56116 m .44864 .5595 L .45081 .55926 L F
.74289 .58299 m .74415 .58111 L .74523 .5829 L .571 .634 .875 r
F
.74289 .58299 m .74182 .58122 L .74415 .58111 L F
.7463 .5847 m .74757 .58283 L .74864 .58466 L .565 .627 .872 r
F
.7463 .5847 m .74523 .5829 L .74757 .58283 L F
.71341 .57132 m .71464 .56943 L .71572 .57106 L .592 .664 .888 r
F
.71341 .57132 m .71233 .56969 L .71464 .56943 L F
.46914 .56776 m .47009 .56586 L .47132 .56749 L .588 .667 .894 r
F
.46914 .56776 m .46791 .56613 L .47009 .56586 L F
.69415 .5648 m .69536 .56291 L .69645 .56454 L .592 .664 .888 r
F
.69415 .5648 m .69306 .56317 L .69536 .56291 L F
.62561 .51175 m .6244 .50775 L .62674 .5098 L .346 .348 .719 r
F
.6244 .50775 m .62553 .50579 L .62674 .5098 L .323 .319 .7 r
F
.2945 .59504 m .29524 .59321 L .29653 .59535 L .49 .565 .859 r
F
.2945 .59504 m .29322 .59296 L .29524 .59321 L F
.73949 .58134 m .74075 .57946 L .74182 .58122 L .575 .64 .878 r
F
.73949 .58134 m .73841 .5796 L .74075 .57946 L F
.54832 .72965 m .54778 .72073 L .54874 .72895 L .052 0 .471 r
F
.54783 .73044 m .54778 .72073 L .54832 .72965 L .073 .025 .492 r
F
.54874 .72895 m .54778 .72073 L .54869 .71923 L F
.65444 .54798 m .6556 .54607 L .65673 .54797 L .551 .609 .864 r
F
.65444 .54798 m .65331 .54606 L .6556 .54607 L F
.74972 .58651 m .75099 .58464 L .75206 .58652 L .559 .618 .868 r
F
.74972 .58651 m .74864 .58466 L .75099 .58464 L F
.4884 .57436 m .48937 .57247 L .49059 .57412 L .583 .661 .892 r
F
.4884 .57436 m .48718 .57271 L .48937 .57247 L F
.66808 .55489 m .66926 .55299 L .67037 .55473 L .575 .64 .878 r
F
.66808 .55489 m .66696 .55314 L .66926 .55299 L F
.55011 .63842 m .54892 .63351 L .55114 .63664 L .261 .258 .667 r
F
.54892 .63351 m .54995 .63172 L .55114 .63664 L .287 .291 .689 r
F
.41649 .54528 m .41737 .54339 L .41861 .54533 L .525 .592 .864 r
F
.41649 .54528 m .41526 .5433 L .41737 .54339 L F
.76456 .59721 m .76585 .59535 L .76694 .59762 L .515 .558 .837 r
F
.76456 .59721 m .76347 .59501 L .76585 .59535 L F
.73608 .57975 m .73734 .57788 L .73841 .5796 L .579 .646 .88 r
F
.73608 .57975 m .73501 .57804 L .73734 .57788 L F
.87345 .5365 m .87476 .53471 L .87573 .53684 L .513 .541 .822 r
F
.87345 .5365 m .87248 .53431 L .87476 .53471 L F
.65785 .54984 m .65902 .54793 L .66014 .54977 L .558 .618 .869 r
F
.65785 .54984 m .65673 .54797 L .65902 .54793 L F
.66467 .55328 m .66585 .55137 L .66696 .55314 L .57 .634 .876 r
F
.66467 .55328 m .66356 .55149 L .66585 .55137 L F
.66126 .5516 m .66244 .54969 L .66356 .55149 L .565 .627 .872 r
F
.66126 .5516 m .66014 .54977 L .66244 .54969 L F
.86381 .52298 m .86511 .52118 L .86615 .52394 L .448 .451 .769 r
F
.86381 .52298 m .86276 .52007 L .86511 .52118 L F
.86919 .53151 m .8705 .52972 L .87149 .53205 L .49 .508 .803 r
F
.86919 .53151 m .86819 .52909 L .8705 .52972 L F
.43998 .5572 m .44089 .55533 L .44212 .557 L .574 .65 .887 r
F
.43998 .5572 m .43875 .55552 L .44089 .55533 L F
.44647 .55973 m .44739 .55783 L .44864 .5595 L .579 .657 .89 r
F
.44647 .55973 m .44522 .55805 L .44739 .55783 L F
.6268 .51545 m .62793 .5135 L .62912 .51695 L .367 .374 .735 r
F
.6268 .51545 m .62561 .51175 L .62793 .5135 L F
.75314 .58842 m .75441 .58655 L .75549 .58849 L .552 .609 .863 r
F
.75314 .58842 m .75206 .58652 L .75441 .58655 L F
.62561 .51175 m .62674 .5098 L .62793 .5135 L .346 .348 .719 r
F
.51028 .58335 m .51127 .5815 L .51245 .58328 L .56 .633 .88 r
F
.51028 .58335 m .50909 .5816 L .51127 .5815 L F
.51364 .58506 m .51463 .58322 L .51581 .58504 L .554 .625 .877 r
F
.51364 .58506 m .51245 .58328 L .51463 .58322 L F
.71002 .56995 m .71124 .56806 L .71233 .56969 L .593 .665 .889 r
F
.71002 .56995 m .70893 .56833 L .71124 .56806 L F
.73269 .57822 m .73394 .57634 L .73501 .57804 L .582 .65 .882 r
F
.73269 .57822 m .73161 .57653 L .73394 .57634 L F
.50693 .58171 m .5079 .57986 L .50909 .5816 L .566 .64 .883 r
F
.50693 .58171 m .50574 .57999 L .5079 .57986 L F
.54185 .61164 m .54287 .60983 L .54404 .61287 L .41 .445 .786 r
F
.54185 .61164 m .54067 .60877 L .54287 .60983 L F
.69076 .56343 m .69196 .56154 L .69306 .56317 L .591 .662 .888 r
F
.69076 .56343 m .68966 .56179 L .69196 .56154 L F
.46573 .5664 m .46667 .56451 L .46791 .56613 L .587 .667 .894 r
F
.46573 .5664 m .46449 .56478 L .46667 .56451 L F
.48499 .57295 m .48595 .57107 L .48718 .57271 L .585 .663 .892 r
F
.48499 .57295 m .48376 .57132 L .48595 .57107 L F
.77379 .60836 m .77509 .60652 L .77622 .60938 L .461 .484 .796 r
F
.77379 .60836 m .77266 .60563 L .77509 .60652 L F
.27652 .5833 m .27724 .58145 L .27855 .58323 L .55 .634 .887 r
F
.27652 .5833 m .2752 .58155 L .27724 .58145 L F
.41984 .54724 m .42072 .54536 L .42196 .54724 L .536 .605 .869 r
F
.41984 .54724 m .41861 .54533 L .42072 .54536 L F
.64303 .53949 m .64418 .53756 L .64532 .53973 L .511 .557 .839 r
F
.64303 .53949 m .64188 .53726 L .64418 .53756 L F
.43662 .5557 m .43752 .55382 L .43875 .55552 L .57 .645 .886 r
F
.43662 .5557 m .43539 .55399 L .43752 .55382 L F
.27987 .58501 m .28059 .58317 L .28191 .58499 L .543 .626 .884 r
F
.27987 .58501 m .27855 .58323 L .28059 .58317 L F
.51699 .58687 m .51798 .58503 L .51917 .58689 L .547 .616 .873 r
F
.51699 .58687 m .51581 .58504 L .51798 .58503 L F
.27316 .58166 m .27387 .57981 L .2752 .58155 L .556 .641 .889 r
F
.27316 .58166 m .27183 .57994 L .27387 .57981 L F
.50357 .58013 m .50454 .57828 L .50574 .57999 L .57 .645 .885 r
F
.50357 .58013 m .50238 .57843 L .50454 .57828 L F
.62308 .49658 m .62183 .49119 L .62421 .49461 L .272 .256 .658 r
F
.62183 .49119 m .62296 .48921 L .62421 .49461 L .244 .222 .634 r
F
.31315 .62437 m .31204 .62087 L .31386 .62268 L .263 .303 .716 r
F
.31204 .62087 m .31275 .61917 L .31386 .62268 L .29 .335 .736 r
F
.31204 .62087 m .31092 .6176 L .31275 .61917 L F
.31762 .64928 m .31665 .64357 L .31835 .64761 L .093 .106 .58 r
F
.31665 .64357 m .31737 .6419 L .31835 .64761 L .131 .149 .612 r
F
.44305 .55827 m .44397 .55637 L .44522 .55805 L .577 .654 .889 r
F
.44305 .55827 m .4418 .55658 L .44397 .55637 L F
.31424 .62816 m .31315 .62437 L .31495 .62647 L .233 .268 .693 r
F
.31315 .62437 m .31386 .62268 L .31495 .62647 L .263 .303 .716 r
F
.53614 .60275 m .53715 .60093 L .53832 .60343 L .464 .512 .823 r
F
.53614 .60275 m .53496 .60034 L .53715 .60093 L F
.28322 .58682 m .28395 .58498 L .28525 .58684 L .535 .616 .88 r
F
.28322 .58682 m .28191 .58499 L .28395 .58498 L F
.26979 .58008 m .2705 .57823 L .27183 .57994 L .562 .647 .891 r
F
.26979 .58008 m .26846 .57838 L .2705 .57823 L F
.72929 .57673 m .73054 .57485 L .73161 .57653 L .585 .654 .884 r
F
.72929 .57673 m .72822 .57506 L .73054 .57485 L F
.43326 .55414 m .43416 .55227 L .43539 .55399 L .565 .64 .883 r
F
.43326 .55414 m .43203 .55241 L .43416 .55227 L F
.75657 .59045 m .75785 .58859 L .75893 .5906 L .544 .597 .857 r
F
.75657 .59045 m .75549 .58849 L .75785 .58859 L F
.42319 .5491 m .42408 .54722 L .42531 .54905 L .545 .616 .874 r
F
.42319 .5491 m .42196 .54724 L .42408 .54722 L F
.30236 .6027 m .3031 .60088 L .30436 .60339 L .435 .501 .829 r
F
.30236 .6027 m .30109 .60029 L .3031 .60088 L F
.4299 .55253 m .4308 .55066 L .43203 .55241 L .56 .633 .881 r
F
.4299 .55253 m .42867 .55076 L .4308 .55066 L F
.42655 .55086 m .42744 .54898 L .42867 .55076 L .553 .625 .878 r
F
.42655 .55086 m .42531 .54905 L .42744 .54898 L F
.40858 .53874 m .40945 .53685 L .41069 .53901 L .488 .548 .844 r
F
.40858 .53874 m .40735 .53652 L .40945 .53685 L F
.52035 .58878 m .52134 .58694 L .52253 .58886 L .538 .605 .868 r
F
.52035 .58878 m .51917 .58689 L .52134 .58694 L F
.31092 .6176 m .31163 .6159 L .31275 .61917 L .316 .364 .753 r
F
.31092 .6176 m .30978 .61454 L .31163 .6159 L F
.68736 .56205 m .68857 .56015 L .68966 .56179 L .59 .66 .887 r
F
.68736 .56205 m .68627 .5604 L .68857 .56015 L F
.70663 .5686 m .70785 .56671 L .70893 .56833 L .593 .665 .889 r
F
.70663 .5686 m .70554 .56698 L .70785 .56671 L F
.48157 .57157 m .48254 .56968 L .48376 .57132 L .586 .665 .893 r
F
.48157 .57157 m .48035 .56994 L .48254 .56968 L F
.5316 .59759 m .53261 .59576 L .53378 .59802 L .494 .549 .842 r
F
.5316 .59759 m .53042 .5954 L .53261 .59576 L F
.63382 .52887 m .63496 .52693 L .63612 .52957 L .45 .479 .798 r
F
.63382 .52887 m .63265 .52611 L .63496 .52693 L F
.46231 .56505 m .46325 .56315 L .46449 .56478 L .587 .666 .893 r
F
.46231 .56505 m .46107 .56342 L .46325 .56315 L F
.38861 .49023 m .38759 .48462 L .38941 .48839 L .141 .143 .599 r
F
.38759 .48462 m .38838 .48278 L .38941 .48839 L .104 .1 .568 r
F
.85644 .46882 m .85495 .46116 L .85766 .46706 L .273 .219 .613 r
F
.85495 .46116 m .85617 .4594 L .85766 .46706 L .255 .196 .596 r
F
.39951 .52809 m .40037 .52619 L .40159 .52882 L .411 .457 .798 r
F
.39951 .52809 m .39829 .52534 L .40037 .52619 L F
.28656 .58873 m .28729 .58689 L .28859 .58882 L .525 .605 .876 r
F
.28656 .58873 m .28525 .58684 L .28729 .58689 L F
.86276 .52007 m .86406 .51827 L .86511 .52118 L .435 .434 .759 r
F
.86276 .52007 m .86169 .517 L .86406 .51827 L F
.31531 .63229 m .31424 .62816 L .31603 .6306 L .201 .231 .669 r
F
.31424 .62816 m .31495 .62647 L .31603 .6306 L .233 .268 .693 r
F
.7259 .57527 m .72714 .57339 L .72822 .57506 L .587 .657 .885 r
F
.7259 .57527 m .72482 .57362 L .72714 .57339 L F
.29781 .59754 m .29855 .59571 L .29982 .59797 L .471 .543 .849 r
F
.29781 .59754 m .29653 .59535 L .29855 .59571 L F
.31753 .69605 m .31702 .68574 L .31814 .69467 L 0 0 .425 r
F
.31702 .68574 m .31763 .68436 L .31814 .69467 L 0 0 .455 r
F
.38993 .50156 m .38886 .49705 L .39073 .49974 L .211 .224 .655 r
F
.38886 .49705 m .38966 .49523 L .39073 .49974 L .177 .184 .628 r
F
.38868 .45797 m .38787 .44891 L .38943 .4562 L .006 0 .482 r
F
.38787 .44891 m .38862 .44713 L .38943 .4562 L 0 0 .449 r
F
.38819 .47456 m .38724 .46717 L .38898 .4727 L .065 .056 .534 r
F
.38724 .46717 m .38803 .46531 L .38898 .4727 L .026 .011 .5 r
F
.63844 .53454 m .63958 .53261 L .64073 .53497 L .485 .523 .822 r
F
.63844 .53454 m .63728 .5321 L .63958 .53261 L F
.8767 .53891 m .87801 .53713 L .87897 .53915 L .526 .559 .832 r
F
.8767 .53891 m .87573 .53684 L .87801 .53713 L F
.68397 .56064 m .68517 .55874 L .68627 .5604 L .588 .658 .886 r
F
.68397 .56064 m .68287 .55898 L .68517 .55874 L F
.52371 .59082 m .52471 .58898 L .52589 .59098 L .528 .592 .863 r
F
.52371 .59082 m .52253 .58886 L .52471 .58898 L F
.76001 .59264 m .7613 .59078 L .76238 .59287 L .534 .583 .85 r
F
.76001 .59264 m .75893 .5906 L .7613 .59078 L F
.47816 .5702 m .47912 .56831 L .48035 .56994 L .587 .666 .893 r
F
.47816 .5702 m .47693 .56858 L .47912 .56831 L F
.70324 .56724 m .70446 .56535 L .70554 .56698 L .593 .665 .889 r
F
.70324 .56724 m .70215 .56562 L .70446 .56535 L F
.30978 .61454 m .31049 .61284 L .31163 .6159 L .339 .391 .769 r
F
.30978 .61454 m .30864 .61165 L .31049 .61284 L F
.64646 .54185 m .64761 .53993 L .64875 .542 L .525 .575 .848 r
F
.64646 .54185 m .64532 .53973 L .64761 .53993 L F
.45889 .56368 m .45983 .56179 L .46107 .56342 L .586 .665 .893 r
F
.45889 .56368 m .45765 .56205 L .45983 .56179 L F
.40403 .53379 m .4049 .53189 L .40612 .53424 L .455 .509 .825 r
F
.40403 .53379 m .40281 .53135 L .4049 .53189 L F
.7225 .57385 m .72374 .57196 L .72482 .57362 L .589 .659 .886 r
F
.7225 .57385 m .72143 .5722 L .72374 .57196 L F
.28989 .59077 m .29063 .58893 L .29192 .59093 L .513 .591 .87 r
F
.28989 .59077 m .28859 .58882 L .29063 .58893 L F
.50083 .57855 m .50182 .57667 L .50303 .57839 L .573 .649 .887 r
F
.50083 .57855 m .49962 .57685 L .50182 .57667 L F
.54067 .60877 m .54169 .60696 L .54287 .60983 L .426 .464 .797 r
F
.54067 .60877 m .5395 .60604 L .54169 .60696 L F
.76804 .59995 m .76933 .5981 L .77044 .60051 L .5 .537 .826 r
F
.76804 .59995 m .76694 .59762 L .76933 .5981 L F
.86169 .517 m .86299 .51519 L .86406 .51827 L .422 .416 .747 r
F
.86169 .517 m .8606 .51373 L .86299 .51519 L F
.85981 .40212 m .86068 .40599 L .8593 .40803 L .198 .124 .542 r
F
.86819 .52909 m .86949 .52729 L .8705 .52972 L .48 .495 .796 r
F
.86819 .52909 m .86718 .52657 L .86949 .52729 L F
.68057 .55922 m .68177 .55731 L .68287 .55898 L .586 .655 .885 r
F
.68057 .55922 m .67947 .55754 L .68177 .55731 L F
.55131 .64393 m .55011 .63842 L .55233 .64216 L .234 .224 .643 r
F
.55011 .63842 m .55114 .63664 L .55233 .64216 L .261 .258 .667 r
F
.49742 .57704 m .4984 .57516 L .49962 .57685 L .577 .654 .889 r
F
.49742 .57704 m .4962 .57536 L .4984 .57516 L F
.38838 .48278 m .38739 .4764 L .38918 .48094 L .104 .1 .568 r
F
.38739 .4764 m .38819 .47456 L .38918 .48094 L .065 .056 .534 r
F
.41192 .54111 m .41279 .53922 L .41402 .54128 L .505 .568 .853 r
F
.41192 .54111 m .41069 .53901 L .41279 .53922 L F
.8606 .51373 m .85949 .51023 L .8619 .51192 L .408 .397 .735 r
F
.85949 .51023 m .86078 .50841 L .8619 .51192 L .392 .376 .722 r
F
.77266 .60563 m .77396 .60378 L .77509 .60652 L .472 .499 .805 r
F
.77266 .60563 m .77155 .60302 L .77396 .60378 L F
.8606 .51373 m .8619 .51192 L .86299 .51519 L .408 .397 .735 r
F
.62617 .40171 m .6273 .41633 L .626 .40201 L .088 .033 .493 r
F
.47474 .56884 m .4757 .56695 L .47693 .56858 L .587 .667 .894 r
F
.47474 .56884 m .47351 .56722 L .4757 .56695 L F
.69984 .56589 m .70106 .564 L .70215 .56562 L .593 .665 .889 r
F
.69984 .56589 m .69875 .56427 L .70106 .564 L F
.45548 .56231 m .45641 .56041 L .45765 .56205 L .585 .663 .892 r
F
.45548 .56231 m .45423 .56066 L .45641 .56041 L F
.71911 .57244 m .72035 .57056 L .72143 .5722 L .591 .661 .887 r
F
.71911 .57244 m .71803 .57081 L .72035 .57056 L F
.87248 .53431 m .87379 .53252 L .87476 .53471 L .506 .531 .816 r
F
.87248 .53431 m .87149 .53205 L .87379 .53252 L F
.31635 .63683 m .31531 .63229 L .31707 .63516 L .167 .191 .641 r
F
.31531 .63229 m .31603 .6306 L .31707 .63516 L .201 .231 .669 r
F
.52706 .59301 m .52807 .59118 L .52925 .59326 L .516 .577 .856 r
F
.52706 .59301 m .52589 .59098 L .52807 .59118 L F
.31824 .68298 m .31763 .67439 L .31886 .68159 L 0 0 .455 r
F
.55202 .69575 m .55102 .68545 L .55285 .69437 L .096 .054 .515 r
F
.55202 .69575 m .55285 .69437 L .55298 .69601 L F
.55226 .69721 m .55298 .69601 L .55387 .70707 L F
.55202 .69575 m .55298 .69601 L .55226 .69721 L F
.55102 .68545 m .55205 .68372 L .55319 .69566 L .12 .084 .539 r
F
.55309 .69583 m .55319 .69566 L .55331 .69695 L F
.55387 .70707 m .55333 .70034 L .5547 .7057 L .076 .029 .495 r
F
.55333 .70034 m .55285 .69437 L .55372 .69969 L F
.55333 .70034 m .55372 .69969 L .5547 .7057 L F
.55331 .69695 m .55434 .69523 L .55457 .69828 L .094 .051 .512 r
F
.55492 .71022 m .55387 .70707 L .5547 .7057 L .076 .029 .495 r
F
.55531 .71825 m .55439 .71109 L .55492 .71022 L F
.55439 .71109 m .55387 .70707 L .55492 .71022 L F
.55372 .69969 m .55457 .69828 L .55541 .70941 L .094 .051 .512 r
F
.55522 .70972 m .55541 .70941 L .55565 .71258 L F
.55551 .71792 m .55542 .71653 L .55614 .71689 L .057 .006 .476 r
F
.55542 .71653 m .5547 .7057 L .55598 .71562 L F
.55542 .71653 m .55598 .71562 L .55614 .71689 L F
.55629 .71511 m .55565 .71258 L .55669 .71086 L .069 .02 .487 r
F
.55612 .7169 m .55598 .71562 L .55629 .71511 L F
.55598 .71562 m .55565 .71258 L .55629 .71511 L F
.55531 .71825 m .5547 .7057 L .55551 .71792 L .076 .029 .495 r
F
.55372 .69969 m .55541 .70941 L .55522 .70972 L .094 .051 .512 r
F
.55331 .69695 m .55457 .69828 L .55372 .69969 L F
.55102 .68545 m .55319 .69566 L .55309 .69583 L .12 .084 .539 r
F
.55288 .66971 m .55166 .66105 L .55391 .66796 L .148 .119 .566 r
F
.55166 .66105 m .55269 .6593 L .55391 .66796 L .177 .154 .592 r
F
.64989 .54403 m .65105 .54211 L .65218 .5441 L .537 .59 .855 r
F
.64989 .54403 m .64875 .542 L .65105 .54211 L F
.67717 .55776 m .67836 .55586 L .67947 .55754 L .583 .652 .883 r
F
.67717 .55776 m .67607 .55607 L .67836 .55586 L F
.85739 .45763 m .85576 .44857 L .85862 .45587 L .255 .196 .596 r
F
.85576 .44857 m .85698 .4468 L .85862 .45587 L .237 .173 .579 r
F
.49401 .57557 m .49498 .57368 L .4962 .57536 L .58 .657 .89 r
F
.49401 .57557 m .49279 .5739 L .49498 .57368 L F
.29322 .59296 m .29395 .59113 L .29524 .59321 L .498 .574 .863 r
F
.29322 .59296 m .29192 .59093 L .29395 .59113 L F
.30864 .61165 m .30935 .60995 L .31049 .61284 L .36 .415 .783 r
F
.30864 .61165 m .30748 .60891 L .30935 .60995 L F
.76347 .59501 m .76476 .59315 L .76585 .59535 L .522 .567 .842 r
F
.76347 .59501 m .76238 .59287 L .76476 .59315 L F
.39829 .52534 m .39915 .52343 L .40037 .52619 L .393 .436 .786 r
F
.39829 .52534 m .39708 .52245 L .39915 .52343 L F
.63265 .52611 m .63379 .52418 L .63496 .52693 L .437 .462 .788 r
F
.63265 .52611 m .63148 .52323 L .63379 .52418 L F
.62426 .4443 m .62298 .43331 L .62525 .44251 L .127 .079 .529 r
F
.62298 .43331 m .62396 .43152 L .62525 .44251 L .103 .05 .507 r
F
.45206 .56091 m .45299 .55901 L .45423 .56066 L .583 .661 .892 r
F
.45206 .56091 m .45081 .55926 L .45299 .55901 L F
.71572 .57106 m .71695 .56917 L .71803 .57081 L .592 .663 .888 r
F
.71572 .57106 m .71464 .56943 L .71695 .56917 L F
.47132 .56749 m .47228 .5656 L .47351 .56722 L .588 .667 .894 r
F
.47132 .56749 m .47009 .56586 L .47228 .5656 L F
.67377 .55626 m .67496 .55436 L .67607 .55607 L .58 .648 .882 r
F
.67377 .55626 m .67266 .55455 L .67496 .55436 L F
.3966 .5222 m .3974 .5204 L .39854 .52316 L .369 .408 .77 r
F
.3966 .5222 m .39547 .51929 L .3974 .5204 L F
.69645 .56454 m .69766 .56264 L .69875 .56427 L .593 .664 .888 r
F
.69645 .56454 m .69536 .56291 L .69766 .56264 L F
.53496 .60034 m .53597 .59852 L .53715 .60093 L .475 .526 .83 r
F
.53496 .60034 m .53378 .59802 L .53597 .59852 L F
.78212 .62677 m .7809 .62276 L .78343 .62495 L .374 .366 .722 r
F
.7809 .62276 m .78221 .62093 L .78343 .62495 L .391 .39 .738 r
F
.7809 .62276 m .77971 .61906 L .78221 .62093 L F
.31668 .71147 m .31631 .69879 L .31729 .7101 L 0 0 .397 r
F
.31631 .69879 m .31692 .69742 L .31729 .7101 L 0 0 .425 r
F
.55269 .6593 m .55148 .65199 L .55372 .65754 L .177 .154 .592 r
F
.55148 .65199 m .55251 .65023 L .55372 .65754 L .206 .19 .618 r
F
.41526 .5433 m .41614 .54141 L .41737 .54339 L .519 .585 .861 r
F
.41526 .5433 m .41402 .54128 L .41614 .54141 L F
.49059 .57412 m .49157 .57224 L .49279 .5739 L .582 .66 .891 r
F
.49059 .57412 m .48937 .57247 L .49157 .57224 L F
.86178 .42419 m .8593 .40803 L .86316 .42216 L .216 .147 .559 r
F
.8593 .40803 m .86068 .40599 L .86316 .42216 L .198 .124 .542 r
F
.65331 .54606 m .65447 .54414 L .6556 .54607 L .546 .603 .861 r
F
.65331 .54606 m .65218 .5441 L .65447 .54414 L F
.77971 .61906 m .78101 .61723 L .78221 .62093 L .408 .411 .751 r
F
.77971 .61906 m .77853 .61563 L .78101 .61723 L F
.30109 .60029 m .30184 .59847 L .3031 .60088 L .448 .517 .836 r
F
.30109 .60029 m .29982 .59797 L .30184 .59847 L F
.74523 .5829 m .7465 .58103 L .74757 .58283 L .568 .631 .874 r
F
.74523 .5829 m .74415 .58111 L .7465 .58103 L F
.62296 .48921 m .62169 .48309 L .62409 .48723 L .244 .222 .634 r
F
.62169 .48309 m .62282 .4811 L .62409 .48723 L .216 .187 .61 r
F
.74182 .58122 m .74308 .57934 L .74415 .58111 L .573 .637 .877 r
F
.74182 .58122 m .74075 .57946 L .74308 .57934 L F
.74864 .58466 m .74991 .58279 L .75099 .58464 L .563 .623 .87 r
F
.74864 .58466 m .74757 .58283 L .74991 .58279 L F
.39102 .50567 m .38993 .50156 L .39181 .50385 L .243 .261 .68 r
F
.38993 .50156 m .39073 .49974 L .39181 .50385 L .211 .224 .655 r
F
.67037 .55473 m .67155 .55282 L .67266 .55455 L .577 .643 .879 r
F
.67037 .55473 m .66926 .55299 L .67155 .55282 L F
.64188 .53726 m .64303 .53534 L .64418 .53756 L .503 .547 .834 r
F
.64188 .53726 m .64073 .53497 L .64303 .53534 L F
.62617 .40171 m .62835 .41441 L .6273 .41633 L .088 .033 .493 r
F
.62705 .40008 m .62835 .41441 L .62617 .40171 L F
.31497 .72771 m .31484 .71554 L .31543 .72669 L 0 0 .37 r
F
.31482 .72804 m .31484 .71554 L .31497 .72771 L 0 0 .397 r
F
.31543 .72669 m .31484 .71554 L .31545 .71418 L F
.73841 .5796 m .73967 .57772 L .74075 .57946 L .577 .643 .879 r
F
.73841 .5796 m .73734 .57788 L .73967 .57772 L F
.44864 .5595 m .44957 .5576 L .45081 .55926 L .581 .659 .891 r
F
.44864 .5595 m .44739 .55783 L .44957 .5576 L F
.65673 .54797 m .6579 .54605 L .65902 .54793 L .555 .614 .866 r
F
.65673 .54797 m .6556 .54607 L .6579 .54605 L F
.3187 .66508 m .31783 .65747 L .31942 .66343 L .017 .016 .511 r
F
.31783 .65747 m .31855 .65581 L .31942 .66343 L .055 .061 .546 r
F
.75206 .58652 m .75334 .58465 L .75441 .58655 L .556 .614 .866 r
F
.75206 .58652 m .75099 .58464 L .75334 .58465 L F
.66696 .55314 m .66814 .55123 L .66926 .55299 L .573 .637 .877 r
F
.66696 .55314 m .66585 .55137 L .66814 .55123 L F
.78212 .62677 m .78343 .62495 L .78468 .62935 L .374 .366 .722 r
F
.71233 .56969 m .71356 .5678 L .71464 .56943 L .593 .664 .888 r
F
.71233 .56969 m .71124 .56806 L .71356 .5678 L F
.5395 .60604 m .54051 .60423 L .54169 .60696 L .44 .482 .806 r
F
.5395 .60604 m .53832 .60343 L .54051 .60423 L F
.62271 .46811 m .62153 .46045 L .6237 .46635 L .178 .141 .576 r
F
.62153 .46045 m .62252 .45868 L .6237 .46635 L .152 .11 .552 r
F
.46791 .56613 m .46886 .56424 L .47009 .56586 L .588 .667 .894 r
F
.46791 .56613 m .46667 .56451 L .46886 .56424 L F
.69306 .56317 m .69427 .56127 L .69536 .56291 L .592 .663 .888 r
F
.69306 .56317 m .69196 .56154 L .69427 .56127 L F
.39297 .40012 m .39247 .40762 L .39234 .40162 L 0 0 .38 r
F
.40735 .53652 m .40822 .53463 L .40945 .53685 L .478 .536 .838 r
F
.40735 .53652 m .40612 .53424 L .40822 .53463 L F
.66014 .54977 m .66131 .54786 L .66244 .54969 L .562 .623 .871 r
F
.66014 .54977 m .65902 .54793 L .66131 .54786 L F
.62431 .50142 m .62308 .49658 L .62544 .49945 L .298 .288 .68 r
F
.62308 .49658 m .62421 .49461 L .62544 .49945 L .272 .256 .658 r
F
.66356 .55149 m .66473 .54958 L .66585 .55137 L .568 .631 .874 r
F
.66356 .55149 m .66244 .54969 L .66473 .54958 L F
.48718 .57271 m .48815 .57082 L .48937 .57247 L .584 .662 .892 r
F
.48718 .57271 m .48595 .57107 L .48815 .57082 L F
.77853 .61563 m .77984 .61379 L .78101 .61723 L .423 .432 .764 r
F
.77853 .61563 m .77737 .61241 L .77984 .61379 L F
.73501 .57804 m .73627 .57616 L .73734 .57788 L .581 .648 .881 r
F
.73501 .57804 m .73394 .57634 L .73627 .57616 L F
.41861 .54533 m .41949 .54345 L .42072 .54536 L .531 .599 .867 r
F
.41861 .54533 m .41737 .54339 L .41949 .54345 L F
.53042 .5954 m .53143 .59357 L .53261 .59576 L .502 .559 .847 r
F
.53042 .5954 m .52925 .59326 L .53143 .59357 L F
.30561 .606 m .30636 .60418 L .3076 .60691 L .404 .466 .81 r
F
.30561 .606 m .30436 .60339 L .30636 .60418 L F
.51245 .58328 m .51344 .58143 L .51463 .58322 L .557 .629 .879 r
F
.51245 .58328 m .51127 .5815 L .51344 .58143 L F
.50909 .5816 m .51008 .57975 L .51127 .5815 L .563 .636 .882 r
F
.50909 .5816 m .5079 .57986 L .51008 .57975 L F
.86718 .52657 m .86848 .52477 L .86949 .52729 L .47 .482 .788 r
F
.86718 .52657 m .86615 .52394 L .86848 .52477 L F
.43875 .55552 m .43966 .55364 L .44089 .55533 L .572 .648 .887 r
F
.43875 .55552 m .43752 .55382 L .43966 .55364 L F
.63728 .5321 m .63843 .53017 L .63958 .53261 L .475 .51 .814 r
F
.63728 .5321 m .63612 .52957 L .63843 .53017 L F
.51581 .58504 m .5168 .58319 L .51798 .58503 L .551 .621 .875 r
F
.51581 .58504 m .51463 .58322 L .5168 .58319 L F
.50574 .57999 m .50671 .57814 L .5079 .57986 L .568 .642 .884 r
F
.50574 .57999 m .50454 .57828 L .50671 .57814 L F
.29653 .59535 m .29727 .59352 L .29855 .59571 L .481 .555 .854 r
F
.29653 .59535 m .29524 .59321 L .29727 .59352 L F
.27855 .58323 m .27928 .58138 L .28059 .58317 L .547 .63 .885 r
F
.27855 .58323 m .27724 .58145 L .27928 .58138 L F
.44522 .55805 m .44615 .55615 L .44739 .55783 L .578 .655 .889 r
F
.44522 .55805 m .44397 .55637 L .44615 .55615 L F
.2752 .58155 m .27591 .5797 L .27724 .58145 L .553 .637 .888 r
F
.2752 .58155 m .27387 .57981 L .27591 .5797 L F
.75549 .58849 m .75677 .58662 L .75785 .58859 L .548 .603 .86 r
F
.75549 .58849 m .75441 .58655 L .75677 .58662 L F
.40281 .53135 m .40367 .52945 L .4049 .53189 L .442 .493 .817 r
F
.40281 .53135 m .40159 .52882 L .40367 .52945 L F
.39547 .51929 m .39627 .51749 L .3974 .5204 L .348 .383 .756 r
F
.39547 .51929 m .39434 .51622 L .39627 .51749 L F
.30748 .60891 m .30819 .60721 L .30935 .60995 L .379 .438 .795 r
F
.30748 .60891 m .30631 .6063 L .30819 .60721 L F
.73161 .57653 m .73287 .57465 L .73394 .57634 L .584 .652 .883 r
F
.73161 .57653 m .73054 .57485 L .73287 .57465 L F
.28191 .58499 m .28263 .58314 L .28395 .58498 L .539 .621 .882 r
F
.28191 .58499 m .28059 .58317 L .28263 .58314 L F
.62282 .4811 m .62152 .47405 L .62394 .47911 L .216 .187 .61 r
F
.62152 .47405 m .62265 .47205 L .62394 .47911 L .187 .152 .584 r
F
.27183 .57994 m .27255 .57809 L .27387 .57981 L .559 .644 .89 r
F
.27183 .57994 m .2705 .57823 L .27255 .57809 L F
.87573 .53684 m .87705 .53505 L .87801 .53713 L .52 .55 .827 r
F
.87573 .53684 m .87476 .53471 L .87705 .53505 L F
.39166 .4272 m .39104 .41349 L .39242 .4254 L 0 0 .417 r
F
.43539 .55399 m .43629 .55211 L .43752 .55382 L .567 .643 .885 r
F
.43539 .55399 m .43416 .55227 L .43629 .55211 L F
.42196 .54724 m .42284 .54536 L .42408 .54722 L .541 .611 .872 r
F
.42196 .54724 m .42072 .54536 L .42284 .54536 L F
.51917 .58689 m .52016 .58505 L .52134 .58694 L .543 .611 .871 r
F
.51917 .58689 m .51798 .58503 L .52016 .58505 L F
.70893 .56833 m .71016 .56644 L .71124 .56806 L .593 .665 .889 r
F
.70893 .56833 m .70785 .56671 L .71016 .56644 L F
.68966 .56179 m .69087 .55989 L .69196 .56154 L .591 .661 .887 r
F
.68966 .56179 m .68857 .56015 L .69087 .55989 L F
.48376 .57132 m .48473 .56943 L .48595 .57107 L .585 .664 .893 r
F
.48376 .57132 m .48254 .56968 L .48473 .56943 L F
.46449 .56478 m .46544 .56288 L .46667 .56451 L .587 .666 .894 r
F
.46449 .56478 m .46325 .56315 L .46544 .56288 L F
.31876 .67578 m .31798 .66673 L .31948 .67414 L 0 0 .476 r
F
.31798 .66673 m .3187 .66508 L .31948 .67414 L .017 .016 .511 r
F
.77155 .60302 m .77285 .60117 L .77396 .60378 L .482 .513 .813 r
F
.77155 .60302 m .77044 .60051 L .77285 .60117 L F
.43203 .55241 m .43293 .55053 L .43416 .55227 L .562 .636 .882 r
F
.43203 .55241 m .4308 .55066 L .43293 .55053 L F
.31737 .6419 m .31635 .63683 L .31809 .64022 L .131 .149 .612 r
F
.31635 .63683 m .31707 .63516 L .31809 .64022 L .167 .191 .641 r
F
.42531 .54905 m .4262 .54716 L .42744 .54898 L .549 .621 .876 r
F
.42531 .54905 m .42408 .54722 L .4262 .54716 L F
.26846 .57838 m .26917 .57653 L .2705 .57823 L .564 .649 .892 r
F
.26846 .57838 m .26713 .5767 L .26917 .57653 L F
.62416 .42207 m .6252 .42016 L .62662 .43329 L .088 .033 .493 r
F
.55308 .68198 m .55185 .67145 L .55411 .68025 L .12 .084 .539 r
F
.55185 .67145 m .55288 .66971 L .55411 .68025 L .148 .119 .566 r
F
.28525 .58684 m .28598 .585 L .28729 .58689 L .53 .611 .878 r
F
.28525 .58684 m .28395 .58498 L .28598 .585 L F
.4418 .55658 m .44273 .55467 L .44397 .55637 L .575 .652 .888 r
F
.4418 .55658 m .44056 .55488 L .44273 .55467 L F
.42867 .55076 m .42956 .54888 L .4308 .55066 L .556 .629 .879 r
F
.42867 .55076 m .42744 .54898 L .42956 .54888 L F
.76694 .59762 m .76823 .59576 L .76933 .5981 L .508 .548 .832 r
F
.76694 .59762 m .76585 .59535 L .76823 .59576 L F
.63148 .52323 m .63262 .52128 L .63379 .52418 L .422 .443 .777 r
F
.63148 .52323 m .63031 .52018 L .63262 .52128 L F
.39211 .50944 m .39102 .50567 L .39291 .50763 L .273 .295 .702 r
F
.39102 .50567 m .39181 .50385 L .39291 .50763 L .243 .261 .68 r
F
.72822 .57506 m .72946 .57317 L .73054 .57485 L .586 .655 .885 r
F
.72822 .57506 m .72714 .57339 L .72946 .57317 L F
.62511 .62559 m .6175 .40135 L .62399 .6274 L 0 0 .406 r
F
.62511 .62559 m .61853 .39942 L .6175 .40135 L F
.31855 .65581 m .31762 .64928 L .31928 .65415 L .055 .061 .546 r
F
.31762 .64928 m .31835 .64761 L .31928 .65415 L .093 .106 .58 r
F
.87149 .53205 m .8728 .53026 L .87379 .53252 L .498 .52 .81 r
F
.87149 .53205 m .8705 .52972 L .8728 .53026 L F
.77737 .61241 m .77868 .61057 L .77984 .61379 L .437 .45 .776 r
F
.77737 .61241 m .77622 .60938 L .77868 .61057 L F
.64532 .53973 m .64647 .53781 L .64761 .53993 L .518 .566 .844 r
F
.64532 .53973 m .64418 .53756 L .64647 .53781 L F
.75893 .5906 m .76021 .58873 L .7613 .59078 L .539 .59 .854 r
F
.75893 .5906 m .75785 .58859 L .76021 .58873 L F
.52253 .58886 m .52352 .58703 L .52471 .58898 L .533 .599 .866 r
F
.52253 .58886 m .52134 .58694 L .52352 .58703 L F
.55144 .71471 m .5503 .70008 L .55236 .7132 L .073 .025 .492 r
F
.5503 .70008 m .55122 .69855 L .55236 .7132 L .095 .052 .514 r
F
.39434 .51622 m .39514 .51441 L .39627 .51749 L .325 .356 .74 r
F
.39434 .51622 m .39322 .51295 L .39514 .51441 L F
.68627 .5604 m .68747 .5585 L .68857 .56015 L .589 .659 .886 r
F
.68627 .5604 m .68517 .55874 L .68747 .5585 L F
.48035 .56994 m .48131 .56805 L .48254 .56968 L .586 .665 .893 r
F
.48035 .56994 m .47912 .56831 L .48131 .56805 L F
.70554 .56698 m .70676 .56508 L .70785 .56671 L .593 .665 .889 r
F
.70554 .56698 m .70446 .56535 L .70676 .56508 L F
.28859 .58882 m .28933 .58698 L .29063 .58893 L .519 .598 .873 r
F
.28859 .58882 m .28729 .58689 L .28933 .58698 L F
.54758 .62326 m .5464 .61954 L .54861 .62146 L .334 .35 .728 r
F
.5464 .61954 m .54743 .61774 L .54861 .62146 L .356 .376 .745 r
F
.5464 .61954 m .54522 .61609 L .54743 .61774 L F
.46107 .56342 m .46201 .56152 L .46325 .56315 L .586 .665 .893 r
F
.46107 .56342 m .45983 .56179 L .46201 .56152 L F
.54876 .62729 m .54758 .62326 L .54979 .6255 L .311 .321 .709 r
F
.54758 .62326 m .54861 .62146 L .54979 .6255 L .334 .35 .728 r
F
.72482 .57362 m .72606 .57173 L .72714 .57339 L .588 .658 .886 r
F
.72482 .57362 m .72374 .57196 L .72606 .57173 L F
.39322 .51295 m .39211 .50944 L .39402 .51114 L .3 .327 .722 r
F
.39211 .50944 m .39291 .50763 L .39402 .51114 L .273 .295 .702 r
F
.38966 .49523 m .38861 .49023 L .39046 .4934 L .177 .184 .628 r
F
.38861 .49023 m .38941 .48839 L .39046 .4934 L .141 .143 .599 r
F
.62351 .45692 m .62228 .44785 L .6245 .45515 L .152 .11 .552 r
F
.62228 .44785 m .62327 .44608 L .6245 .45515 L .127 .079 .529 r
F
.41069 .53901 m .41156 .53711 L .41279 .53922 L .497 .558 .849 r
F
.41069 .53901 m .40945 .53685 L .41156 .53711 L F
.39322 .51295 m .39402 .51114 L .39514 .51441 L .3 .327 .722 r
F
.50303 .57839 m .50402 .57651 L .50523 .57823 L .571 .647 .886 r
F
.50303 .57839 m .50182 .57667 L .50402 .57651 L F
.54522 .61609 m .54625 .61428 L .54743 .61774 L .375 .401 .76 r
F
.54522 .61609 m .54404 .61287 L .54625 .61428 L F
.68287 .55898 m .68407 .55708 L .68517 .55874 L .587 .657 .885 r
F
.68287 .55898 m .68177 .55731 L .68407 .55708 L F
.86615 .52394 m .86745 .52214 L .86848 .52477 L .46 .467 .779 r
F
.86615 .52394 m .86511 .52118 L .86745 .52214 L F
.39013 .44357 m .3894 .43259 L .39088 .44179 L 0 0 .449 r
F
.3894 .43259 m .39015 .4308 L .39088 .44179 L 0 0 .417 r
F
.55251 .65023 m .55131 .64393 L .55354 .64846 L .206 .19 .618 r
F
.55131 .64393 m .55233 .64216 L .55354 .64846 L .234 .224 .643 r
F
.53378 .59802 m .53479 .59619 L .53597 .59852 L .485 .538 .836 r
F
.53378 .59802 m .53261 .59576 L .53479 .59619 L F
.87897 .53915 m .88029 .53737 L .88124 .53934 L .532 .567 .836 r
F
.87897 .53915 m .87801 .53713 L .88029 .53737 L F
.52589 .59098 m .52689 .58914 L .52807 .59118 L .522 .585 .859 r
F
.52589 .59098 m .52471 .58898 L .52689 .58914 L F
.47693 .56858 m .47789 .56668 L .47912 .56831 L .587 .666 .894 r
F
.47693 .56858 m .4757 .56695 L .47789 .56668 L F
.53832 .60343 m .53934 .60161 L .54051 .60423 L .452 .498 .815 r
F
.53832 .60343 m .53715 .60093 L .53934 .60161 L F
.49962 .57685 m .5006 .57497 L .50182 .57667 L .575 .652 .888 r
F
.49962 .57685 m .4984 .57516 L .5006 .57497 L F
.70215 .56562 m .70337 .56373 L .70446 .56535 L .593 .665 .889 r
F
.70215 .56562 m .70106 .564 L .70337 .56373 L F
.45765 .56205 m .45859 .56015 L .45983 .56179 L .585 .664 .893 r
F
.45765 .56205 m .45641 .56041 L .45859 .56015 L F
.72143 .5722 m .72267 .57031 L .72374 .57196 L .59 .66 .887 r
F
.72143 .5722 m .72035 .57056 L .72267 .57031 L F
.54995 .63172 m .54876 .62729 L .55098 .62993 L .287 .291 .689 r
F
.54876 .62729 m .54979 .6255 L .55098 .62993 L .311 .321 .709 r
F
.29982 .59797 m .30057 .59614 L .30184 .59847 L .46 .531 .843 r
F
.29982 .59797 m .29855 .59571 L .30057 .59614 L F
.29192 .59093 m .29266 .58909 L .29395 .59113 L .506 .583 .867 r
F
.29192 .59093 m .29063 .58893 L .29266 .58909 L F
.62553 .50579 m .62431 .50142 L .62666 .50383 L .323 .319 .7 r
F
.62431 .50142 m .62544 .49945 L .62666 .50383 L .298 .288 .68 r
F
.30436 .60339 m .30511 .60156 L .30636 .60418 L .42 .484 .82 r
F
.30436 .60339 m .3031 .60088 L .30511 .60156 L F
.64875 .542 m .64991 .54008 L .65105 .54211 L .531 .583 .852 r
F
.64875 .542 m .64761 .53993 L .64991 .54008 L F
.76238 .59287 m .76367 .59101 L .76476 .59315 L .528 .575 .847 r
F
.76238 .59287 m .7613 .59078 L .76367 .59101 L F
.63031 .52018 m .63144 .51823 L .63262 .52128 L .405 .422 .764 r
F
.63031 .52018 m .62912 .51695 L .63144 .51823 L F
.67947 .55754 m .68066 .55564 L .68177 .55731 L .585 .654 .884 r
F
.67947 .55754 m .67836 .55586 L .68066 .55564 L F
.4962 .57536 m .49719 .57347 L .4984 .57516 L .578 .655 .889 r
F
.4962 .57536 m .49498 .57368 L .49719 .57347 L F
.77622 .60938 m .77753 .60754 L .77868 .61057 L .449 .468 .786 r
F
.77622 .60938 m .77509 .60652 L .77753 .60754 L F
.85973 .44279 m .85764 .43026 L .86111 .44078 L .236 .171 .578 r
F
.85764 .43026 m .85902 .42824 L .86111 .44078 L .216 .147 .559 r
F
.54923 .72815 m .54869 .71923 L .54966 .72746 L .052 0 .471 r
F
.54874 .72895 m .54869 .71923 L .54923 .72815 L .073 .025 .492 r
F
.54966 .72746 m .54869 .71923 L .54961 .71773 L F
.64073 .53497 m .64188 .53304 L .64303 .53534 L .494 .536 .828 r
F
.64073 .53497 m .63958 .53261 L .64188 .53304 L F
.63612 .52957 m .63727 .52763 L .63843 .53017 L .463 .495 .806 r
F
.63612 .52957 m .63496 .52693 L .63727 .52763 L F
.86089 .40049 m .86228 .41218 L .86062 .40089 L .207 .135 .55 r
F
.40159 .52882 m .40245 .52692 L .40367 .52945 L .427 .476 .808 r
F
.40159 .52882 m .40037 .52619 L .40245 .52692 L F
.45423 .56066 m .45517 .55876 L .45641 .56041 L .584 .662 .892 r
F
.45423 .56066 m .45299 .55901 L .45517 .55876 L F
.71803 .57081 m .71927 .56892 L .72035 .57056 L .591 .662 .888 r
F
.71803 .57081 m .71695 .56917 L .71927 .56892 L F
.47351 .56722 m .47447 .56533 L .4757 .56695 L .588 .667 .894 r
F
.47351 .56722 m .47228 .5656 L .47447 .56533 L F
.54404 .61287 m .54507 .61105 L .54625 .61428 L .394 .424 .773 r
F
.54404 .61287 m .54287 .60983 L .54507 .61105 L F
.41402 .54128 m .4149 .53939 L .41614 .54141 L .513 .577 .857 r
F
.41402 .54128 m .41279 .53922 L .4149 .53939 L F
.69875 .56427 m .69997 .56237 L .70106 .564 L .593 .665 .889 r
F
.69875 .56427 m .69766 .56264 L .69997 .56237 L F
.40612 .53424 m .40699 .53234 L .40822 .53463 L .467 .523 .832 r
F
.40612 .53424 m .4049 .53189 L .40699 .53234 L F
.67607 .55607 m .67726 .55416 L .67836 .55586 L .582 .65 .882 r
F
.67607 .55607 m .67496 .55436 L .67726 .55416 L F
.49279 .5739 m .49377 .57201 L .49498 .57368 L .581 .659 .891 r
F
.49279 .5739 m .49157 .57224 L .49377 .57201 L F
.65218 .5441 m .65334 .54218 L .65447 .54414 L .542 .597 .858 r
F
.65218 .5441 m .65105 .54211 L .65334 .54218 L F
.77044 .60051 m .77173 .59866 L .77285 .60117 L .492 .526 .82 r
F
.77044 .60051 m .76933 .5981 L .77173 .59866 L F
.52925 .59326 m .53025 .59143 L .53143 .59357 L .509 .569 .851 r
F
.52925 .59326 m .52807 .59118 L .53025 .59143 L F
.87476 .53471 m .87608 .53292 L .87705 .53505 L .513 .541 .822 r
F
.87476 .53471 m .87379 .53252 L .87608 .53292 L F
.67266 .55455 m .67385 .55264 L .67496 .55436 L .579 .646 .881 r
F
.67266 .55455 m .67155 .55282 L .67385 .55264 L F
.86511 .52118 m .86641 .51937 L .86745 .52214 L .448 .451 .769 r
F
.86511 .52118 m .86406 .51827 L .86641 .51937 L F
.62912 .51695 m .63026 .515 L .63144 .51823 L .387 .399 .751 r
F
.62912 .51695 m .62793 .5135 L .63026 .515 L F
.8705 .52972 m .87181 .52792 L .8728 .53026 L .49 .508 .803 r
F
.8705 .52972 m .86949 .52729 L .87181 .52792 L F
.45081 .55926 m .45174 .55736 L .45299 .55901 L .582 .66 .891 r
F
.45081 .55926 m .44957 .5576 L .45174 .55736 L F
.74415 .58111 m .74542 .57924 L .7465 .58103 L .571 .634 .875 r
F
.74415 .58111 m .74308 .57934 L .74542 .57924 L F
.74757 .58283 m .74884 .58096 L .74991 .58279 L .565 .627 .872 r
F
.74757 .58283 m .7465 .58103 L .74884 .58096 L F
.29524 .59321 m .29598 .59138 L .29727 .59352 L .49 .565 .859 r
F
.29524 .59321 m .29395 .59113 L .29598 .59138 L F
.71464 .56943 m .71587 .56754 L .71695 .56917 L .592 .664 .888 r
F
.71464 .56943 m .71356 .5678 L .71587 .56754 L F
.47009 .56586 m .47105 .56397 L .47228 .5656 L .588 .667 .894 r
F
.47009 .56586 m .46886 .56424 L .47105 .56397 L F
.69536 .56291 m .69657 .56101 L .69766 .56264 L .592 .664 .888 r
F
.69536 .56291 m .69427 .56127 L .69657 .56101 L F
.62674 .5098 m .62553 .50579 L .62787 .50784 L .346 .348 .719 r
F
.62553 .50579 m .62666 .50383 L .62787 .50784 L .323 .319 .7 r
F
.74075 .57946 m .74201 .57759 L .74308 .57934 L .575 .64 .878 r
F
.74075 .57946 m .73967 .57772 L .74201 .57759 L F
.6556 .54607 m .65677 .54415 L .6579 .54605 L .551 .609 .864 r
F
.6556 .54607 m .65447 .54414 L .65677 .54415 L F
.31814 .69467 m .31763 .68436 L .31876 .69329 L 0 0 .425 r
F
.31763 .68436 m .31824 .68298 L .31876 .69329 L 0 0 .455 r
F
.75099 .58464 m .75226 .58277 L .75334 .58465 L .559 .618 .868 r
F
.75099 .58464 m .74991 .58279 L .75226 .58277 L F
.48937 .57247 m .49035 .57059 L .49157 .57224 L .583 .661 .892 r
F
.48937 .57247 m .48815 .57082 L .49035 .57059 L F
.55114 .63664 m .54995 .63172 L .55217 .63485 L .261 .258 .667 r
F
.54995 .63172 m .55098 .62993 L .55217 .63485 L .287 .291 .689 r
F
.41737 .54339 m .41825 .5415 L .41949 .54345 L .525 .592 .864 r
F
.41737 .54339 m .41614 .54141 L .41825 .5415 L F
.66926 .55299 m .67044 .55108 L .67155 .55282 L .575 .64 .878 r
F
.66926 .55299 m .66814 .55123 L .67044 .55108 L F
.85964 .50463 m .85846 .50052 L .86094 .50281 L .376 .355 .708 r
F
.85846 .50052 m .85976 .4987 L .86094 .50281 L .359 .332 .692 r
F
.76585 .59535 m .76714 .59349 L .76823 .59576 L .515 .558 .837 r
F
.76585 .59535 m .76476 .59315 L .76714 .59349 L F
.73734 .57788 m .7386 .576 L .73967 .57772 L .579 .646 .88 r
F
.73734 .57788 m .73627 .57616 L .7386 .576 L F
.65902 .54793 m .66019 .54601 L .66131 .54786 L .558 .618 .869 r
F
.65902 .54793 m .6579 .54605 L .66019 .54601 L F
.31386 .62268 m .31275 .61917 L .31458 .62098 L .263 .303 .716 r
F
.31275 .61917 m .31347 .61747 L .31458 .62098 L .29 .335 .736 r
F
.31275 .61917 m .31163 .6159 L .31347 .61747 L F
.66585 .55137 m .66703 .54946 L .66814 .55123 L .57 .634 .876 r
F
.66585 .55137 m .66473 .54958 L .66703 .54946 L F
.31835 .64761 m .31737 .6419 L .31907 .64594 L .093 .106 .58 r
F
.31737 .6419 m .31809 .64022 L .31907 .64594 L .131 .149 .612 r
F
.31495 .62647 m .31386 .62268 L .31567 .62478 L .233 .268 .693 r
F
.31386 .62268 m .31458 .62098 L .31567 .62478 L .263 .303 .716 r
F
.66244 .54969 m .66361 .54778 L .66473 .54958 L .565 .627 .872 r
F
.66244 .54969 m .66131 .54786 L .66361 .54778 L F
.51127 .5815 m .51225 .57966 L .51344 .58143 L .56 .633 .88 r
F
.51127 .5815 m .51008 .57975 L .51225 .57966 L F
.44739 .55783 m .44832 .55592 L .44957 .5576 L .579 .657 .89 r
F
.44739 .55783 m .44615 .55615 L .44832 .55592 L F
.62793 .5135 m .62907 .51155 L .63026 .515 L .367 .374 .735 r
F
.62793 .5135 m .62674 .5098 L .62907 .51155 L F
.75441 .58655 m .75569 .58468 L .75677 .58662 L .552 .609 .863 r
F
.75441 .58655 m .75334 .58465 L .75569 .58468 L F
.85766 .46706 m .85617 .4594 L .85889 .4653 L .273 .219 .613 r
F
.85617 .4594 m .85739 .45763 L .85889 .4653 L .255 .196 .596 r
F
.51463 .58322 m .51561 .58138 L .5168 .58319 L .554 .625 .877 r
F
.51463 .58322 m .51344 .58143 L .51561 .58138 L F
.5079 .57986 m .50889 .57801 L .51008 .57975 L .566 .64 .883 r
F
.5079 .57986 m .50671 .57814 L .50889 .57801 L F
.62674 .5098 m .62787 .50784 L .62907 .51155 L .346 .348 .719 r
F
.54287 .60983 m .54389 .60802 L .54507 .61105 L .41 .445 .786 r
F
.54287 .60983 m .54169 .60696 L .54389 .60802 L F
.71124 .56806 m .71247 .56617 L .71356 .5678 L .593 .665 .889 r
F
.71124 .56806 m .71016 .56644 L .71247 .56617 L F
.73394 .57634 m .73519 .57446 L .73627 .57616 L .582 .65 .882 r
F
.73394 .57634 m .73287 .57465 L .73519 .57446 L F
.27724 .58145 m .27796 .57961 L .27928 .58138 L .55 .634 .887 r
F
.27724 .58145 m .27591 .5797 L .27796 .57961 L F
.42072 .54536 m .4216 .54347 L .42284 .54536 L .536 .605 .869 r
F
.42072 .54536 m .41949 .54345 L .4216 .54347 L F
.69196 .56154 m .69317 .55964 L .69427 .56127 L .591 .662 .888 r
F
.69196 .56154 m .69087 .55989 L .69317 .55964 L F
.86089 .40049 m .86339 .41054 L .86228 .41218 L .207 .135 .55 r
F
.86173 .39925 m .86339 .41054 L .86089 .40049 L F
.43752 .55382 m .43842 .55194 L .43966 .55364 L .57 .645 .886 r
F
.43752 .55382 m .43629 .55211 L .43842 .55194 L F
.28059 .58317 m .28132 .58133 L .28263 .58314 L .543 .626 .884 r
F
.28059 .58317 m .27928 .58138 L .28132 .58133 L F
.46667 .56451 m .46762 .56261 L .46886 .56424 L .587 .667 .894 r
F
.46667 .56451 m .46544 .56288 L .46762 .56261 L F
.48595 .57107 m .48693 .56918 L .48815 .57082 L .585 .663 .892 r
F
.48595 .57107 m .48473 .56943 L .48693 .56918 L F
.31163 .6159 m .31234 .6142 L .31347 .61747 L .316 .364 .753 r
F
.31163 .6159 m .31049 .61284 L .31234 .6142 L F
.51798 .58503 m .51898 .58319 L .52016 .58505 L .547 .616 .873 r
F
.51798 .58503 m .5168 .58319 L .51898 .58319 L F
.77509 .60652 m .77639 .60467 L .77753 .60754 L .461 .484 .796 r
F
.77509 .60652 m .77396 .60378 L .77639 .60467 L F
.27387 .57981 m .27459 .57796 L .27591 .5797 L .556 .641 .889 r
F
.27387 .57981 m .27255 .57809 L .27459 .57796 L F
.64418 .53756 m .64533 .53564 L .64647 .53781 L .511 .557 .839 r
F
.64418 .53756 m .64303 .53534 L .64533 .53564 L F
.38943 .4562 m .38862 .44713 L .39019 .45443 L .006 0 .482 r
F
.38862 .44713 m .38937 .44535 L .39019 .45443 L 0 0 .449 r
F
.38941 .48839 m .38838 .48278 L .3902 .48656 L .141 .143 .599 r
F
.38838 .48278 m .38918 .48094 L .3902 .48656 L .104 .1 .568 r
F
.53715 .60093 m .53816 .59911 L .53934 .60161 L .464 .512 .823 r
F
.53715 .60093 m .53597 .59852 L .53816 .59911 L F
.62421 .49461 m .62296 .48921 L .62534 .49263 L .272 .256 .658 r
F
.62296 .48921 m .62409 .48723 L .62534 .49263 L .244 .222 .634 r
F
.28395 .58498 m .28467 .58314 L .28598 .585 L .535 .616 .88 r
F
.28395 .58498 m .28263 .58314 L .28467 .58314 L F
.2705 .57823 m .27122 .57638 L .27255 .57809 L .562 .647 .891 r
F
.2705 .57823 m .26917 .57653 L .27122 .57638 L F
.43416 .55227 m .43506 .55039 L .43629 .55211 L .565 .64 .883 r
F
.43416 .55227 m .43293 .55053 L .43506 .55039 L F
.44397 .55637 m .4449 .55446 L .44615 .55615 L .577 .654 .889 r
F
.44397 .55637 m .44273 .55467 L .4449 .55446 L F
.86406 .51827 m .86536 .51647 L .86641 .51937 L .435 .434 .759 r
F
.86406 .51827 m .86299 .51519 L .86536 .51647 L F
.42408 .54722 m .42496 .54533 L .4262 .54716 L .545 .616 .874 r
F
.42408 .54722 m .42284 .54536 L .42496 .54533 L F
.31603 .6306 m .31495 .62647 L .31675 .62892 L .201 .231 .669 r
F
.31495 .62647 m .31567 .62478 L .31675 .62892 L .233 .268 .693 r
F
.3031 .60088 m .30385 .59906 L .30511 .60156 L .435 .501 .829 r
F
.3031 .60088 m .30184 .59847 L .30385 .59906 L F
.73054 .57485 m .73179 .57296 L .73287 .57465 L .585 .654 .884 r
F
.73054 .57485 m .72946 .57317 L .73179 .57296 L F
.75785 .58859 m .75913 .58672 L .76021 .58873 L .544 .597 .857 r
F
.75785 .58859 m .75677 .58662 L .75913 .58672 L F
.85669 .4847 m .85791 .48296 L .85915 .4881 L .309 .267 .647 r
F
.4308 .55066 m .43169 .54877 L .43293 .55053 L .56 .633 .881 r
F
.4308 .55066 m .42956 .54888 L .43169 .54877 L F
.42744 .54898 m .42833 .54709 L .42956 .54888 L .553 .625 .878 r
F
.42744 .54898 m .4262 .54716 L .42833 .54709 L F
.40945 .53685 m .41032 .53495 L .41156 .53711 L .488 .548 .844 r
F
.40945 .53685 m .40822 .53463 L .41032 .53495 L F
.52134 .58694 m .52234 .5851 L .52352 .58703 L .538 .605 .868 r
F
.52134 .58694 m .52016 .58505 L .52234 .5851 L F
.39073 .49974 m .38966 .49523 L .39153 .49791 L .211 .224 .655 r
F
.38966 .49523 m .39046 .4934 L .39153 .49791 L .177 .184 .628 r
F
.38898 .4727 m .38803 .46531 L .38978 .47085 L .065 .056 .534 r
F
.38803 .46531 m .38883 .46345 L .38978 .47085 L .026 .011 .5 r
F
.26713 .5767 m .26784 .57485 L .26917 .57653 L .566 .651 .893 r
F
.26713 .5767 m .2658 .57503 L .26784 .57485 L F
.53261 .59576 m .53362 .59393 L .53479 .59619 L .494 .549 .842 r
F
.53261 .59576 m .53143 .59357 L .53362 .59393 L F
.68857 .56015 m .68977 .55825 L .69087 .55989 L .59 .66 .887 r
F
.68857 .56015 m .68747 .5585 L .68977 .55825 L F
.70785 .56671 m .70908 .56481 L .71016 .56644 L .593 .665 .889 r
F
.70785 .56671 m .70676 .56508 L .70908 .56481 L F
.31876 .67578 m .31948 .67414 L .31961 .67621 L 0 0 .476 r
F
.31886 .68159 m .31863 .67842 L .31947 .6802 L 0 0 .455 r
F
.31863 .67842 m .31902 .67755 L .31947 .6802 L F
.31886 .68159 m .31947 .6802 L .31964 .68353 L F
.31922 .68447 m .31964 .68353 L .31999 .69053 L F
.31886 .68159 m .31964 .68353 L .31922 .68447 L F
.31902 .67755 m .31961 .67621 L .32 .68271 L 0 0 .476 r
F
.31984 .68308 m .32 .68271 L .32015 .68521 L F
.31999 .69053 m .31986 .68792 L .32061 .68914 L 0 0 .425 r
F
.31986 .68792 m .31947 .6802 L .32032 .68688 L F
.31986 .68792 m .32032 .68688 L .32061 .68914 L F
.32015 .68521 m .32088 .68358 L .32095 .68547 L 0 0 .44 r
F
.31999 .69053 m .32061 .68914 L .32078 .69495 L 0 0 .425 r
F
.32045 .69571 m .32078 .69495 L .32099 .70187 L F
.31999 .69053 m .32078 .69495 L .32045 .69571 L F
.32032 .68688 m .32095 .68547 L .32126 .6939 L 0 0 .44 r
F
.32107 .69432 m .32126 .6939 L .32139 .69756 L F
.32099 .70187 m .32094 .70004 L .32161 .70049 L 0 0 .397 r
F
.32094 .70004 m .32061 .68914 L .32147 .69885 L F
.32094 .70004 m .32147 .69885 L .32161 .70049 L F
.32213 .69738 m .32139 .69756 L .32212 .69593 L 0 0 .406 r
F
.32161 .71258 m .32099 .70187 L .32161 .70049 L 0 0 .397 r
F
.32161 .71307 m .32158 .71263 L .32161 .71258 L F
.32158 .71263 m .32099 .70187 L .32161 .71258 L F
.32176 .71274 m .32161 .70049 L .32223 .7117 L 0 0 .37 r
F
.32161 .71307 m .32161 .70049 L .32176 .71274 L 0 0 .397 r
F
.32223 .7112 m .32147 .69885 L .32213 .69738 L 0 0 .406 r
F
.32223 .7117 m .32221 .71126 L .32223 .7112 L F
.32221 .71126 m .32147 .69885 L .32223 .7112 L F
.32147 .69885 m .32139 .69756 L .32213 .69738 L F
.32032 .68688 m .32126 .6939 L .32107 .69432 L 0 0 .44 r
F
.32015 .68521 m .32095 .68547 L .32032 .68688 L F
.31902 .67755 m .32 .68271 L .31984 .68308 L 0 0 .476 r
F
.31876 .67578 m .31961 .67621 L .31902 .67755 L F
.31863 .67842 m .31824 .67299 L .31902 .67755 L 0 0 .455 r
F
.40037 .52619 m .40123 .52428 L .40245 .52692 L .411 .457 .798 r
F
.40037 .52619 m .39915 .52343 L .40123 .52428 L F
.48254 .56968 m .4835 .56779 L .48473 .56943 L .586 .665 .893 r
F
.48254 .56968 m .48131 .56805 L .4835 .56779 L F
.28729 .58689 m .28802 .58505 L .28933 .58698 L .525 .605 .876 r
F
.28729 .58689 m .28598 .585 L .28802 .58505 L F
.87801 .53713 m .87933 .53534 L .88029 .53737 L .526 .559 .832 r
F
.87801 .53713 m .87705 .53505 L .87933 .53534 L F
.63496 .52693 m .6361 .52499 L .63727 .52763 L .45 .479 .798 r
F
.63496 .52693 m .63379 .52418 L .6361 .52499 L F
.44056 .55488 m .44147 .55297 L .44273 .55467 L .573 .649 .887 r
F
.44056 .55488 m .4393 .55316 L .44147 .55297 L F
.46325 .56315 m .4642 .56126 L .46544 .56288 L .587 .666 .893 r
F
.46325 .56315 m .46201 .56152 L .4642 .56126 L F
.86078 .50841 m .85964 .50463 L .86208 .5066 L .392 .376 .722 r
F
.85964 .50463 m .86094 .50281 L .86208 .5066 L .376 .355 .708 r
F
.29855 .59571 m .29929 .59388 L .30057 .59614 L .471 .543 .849 r
F
.29855 .59571 m .29727 .59352 L .29929 .59388 L F
.39854 .52316 m .39935 .52136 L .40049 .52399 L .388 .43 .783 r
F
.39854 .52316 m .3974 .5204 L .39935 .52136 L F
.31049 .61284 m .31121 .61113 L .31234 .6142 L .339 .391 .769 r
F
.31049 .61284 m .30935 .60995 L .31121 .61113 L F
.72714 .57339 m .72839 .5715 L .72946 .57317 L .587 .657 .885 r
F
.72714 .57339 m .72606 .57173 L .72839 .5715 L F
.86299 .51519 m .86429 .51339 L .86536 .51647 L .422 .416 .747 r
F
.86299 .51519 m .8619 .51192 L .86429 .51339 L F
.63958 .53261 m .64073 .53068 L .64188 .53304 L .485 .523 .822 r
F
.63958 .53261 m .63843 .53017 L .64073 .53068 L F
.52471 .58898 m .52571 .58714 L .52689 .58914 L .528 .592 .863 r
F
.52471 .58898 m .52352 .58703 L .52571 .58714 L F
.50523 .57823 m .50623 .57635 L .50744 .57809 L .569 .644 .885 r
F
.50523 .57823 m .50402 .57651 L .50623 .57635 L F
.68517 .55874 m .68637 .55684 L .68747 .5585 L .588 .658 .886 r
F
.68517 .55874 m .68407 .55708 L .68637 .55684 L F
.86949 .52729 m .8708 .5255 L .87181 .52792 L .48 .495 .796 r
F
.86949 .52729 m .86848 .52477 L .8708 .5255 L F
.4049 .53189 m .40576 .52998 L .40699 .53234 L .455 .509 .825 r
F
.4049 .53189 m .40367 .52945 L .40576 .52998 L F
.7613 .59078 m .76258 .58891 L .76367 .59101 L .534 .583 .85 r
F
.7613 .59078 m .76021 .58873 L .76258 .58891 L F
.47912 .56831 m .48008 .56642 L .48131 .56805 L .587 .666 .893 r
F
.47912 .56831 m .47789 .56668 L .48008 .56642 L F
.29063 .58893 m .29136 .58709 L .29266 .58909 L .513 .591 .87 r
F
.29063 .58893 m .28933 .58698 L .29136 .58709 L F
.39297 .40012 m .39333 .40554 L .39247 .40762 L 0 0 .38 r
F
.3932 .39954 m .39333 .40554 L .39297 .40012 L F
.70446 .56535 m .70568 .56346 L .70676 .56508 L .593 .665 .889 r
F
.70446 .56535 m .70337 .56373 L .70568 .56346 L F
.38918 .48094 m .38819 .47456 L .38998 .47909 L .104 .1 .568 r
F
.38819 .47456 m .38898 .4727 L .38998 .47909 L .065 .056 .534 r
F
.85881 .45689 m .85698 .4468 L .86019 .4549 L .256 .197 .597 r
F
.85698 .4468 m .85835 .4448 L .86019 .4549 L .236 .171 .578 r
F
.8619 .51192 m .86078 .50841 L .8632 .51011 L .408 .397 .735 r
F
.86078 .50841 m .86208 .5066 L .8632 .51011 L .392 .376 .722 r
F
.64761 .53993 m .64877 .538 L .64991 .54008 L .525 .575 .848 r
F
.64761 .53993 m .64647 .53781 L .64877 .538 L F
.45983 .56179 m .46077 .55989 L .46201 .56152 L .586 .665 .893 r
F
.45983 .56179 m .45859 .56015 L .46077 .55989 L F
.85854 .49419 m .85728 .48919 L .85984 .49236 L .341 .308 .676 r
F
.85728 .48919 m .85857 .48735 L .85984 .49236 L .323 .284 .659 r
F
.54169 .60696 m .54271 .60514 L .54389 .60802 L .426 .464 .797 r
F
.54169 .60696 m .54051 .60423 L .54271 .60514 L F
.72374 .57196 m .72499 .57007 L .72606 .57173 L .589 .659 .886 r
F
.72374 .57196 m .72267 .57031 L .72499 .57007 L F
.8619 .51192 m .8632 .51011 L .86429 .51339 L .408 .397 .735 r
F
.62721 .39978 m .62835 .41441 L .62705 .40008 L .088 .033 .493 r
F
.50182 .57667 m .50281 .57479 L .50402 .57651 L .573 .649 .887 r
F
.50182 .57667 m .5006 .57497 L .50281 .57479 L F
.76933 .5981 m .77063 .59624 L .77173 .59866 L .5 .537 .826 r
F
.76933 .5981 m .76823 .59576 L .77063 .59624 L F
.87379 .53252 m .8751 .53073 L .87608 .53292 L .506 .531 .816 r
F
.87379 .53252 m .8728 .53026 L .8751 .53073 L F
.31605 .72534 m .31545 .71418 L .31606 .71283 L 0 0 .397 r
F
.31558 .72636 m .31545 .71418 L .31605 .72534 L 0 0 .37 r
F
.31543 .72669 m .31545 .71418 L .31558 .72636 L 0 0 .397 r
F
.31707 .63516 m .31603 .6306 L .31779 .63347 L .167 .191 .641 r
F
.31603 .6306 m .31675 .62892 L .31779 .63347 L .201 .231 .669 r
F
.3076 .60691 m .30836 .60509 L .30959 .60797 L .386 .445 .799 r
F
.3076 .60691 m .30636 .60418 L .30836 .60509 L F
.55233 .64216 m .55114 .63664 L .55337 .64038 L .234 .224 .643 r
F
.55114 .63664 m .55217 .63485 L .55337 .64038 L .261 .258 .667 r
F
.41279 .53922 m .41366 .53732 L .4149 .53939 L .505 .568 .853 r
F
.41279 .53922 m .41156 .53711 L .41366 .53732 L F
.68177 .55731 m .68296 .55541 L .68407 .55708 L .586 .655 .885 r
F
.68177 .55731 m .68066 .55564 L .68296 .55541 L F
.4984 .57516 m .49939 .57327 L .5006 .57497 L .577 .654 .889 r
F
.4984 .57516 m .49719 .57347 L .49939 .57327 L F
.88124 .53934 m .88256 .53756 L .88351 .5395 L .537 .575 .84 r
F
.88124 .53934 m .88029 .53737 L .88256 .53756 L F
.30935 .60995 m .31006 .60824 L .31121 .61113 L .36 .415 .783 r
F
.30935 .60995 m .30819 .60721 L .31006 .60824 L F
.85783 .47542 m .85644 .46882 L .85905 .47367 L .291 .243 .63 r
F
.85644 .46882 m .85766 .46706 L .85905 .47367 L .273 .219 .613 r
F
.77396 .60378 m .77527 .60193 L .77639 .60467 L .472 .499 .805 r
F
.77396 .60378 m .77285 .60117 L .77527 .60193 L F
.85791 .48296 m .85661 .47717 L .85913 .48121 L .309 .267 .647 r
F
.85661 .47717 m .85783 .47542 L .85913 .48121 L .291 .243 .63 r
F
.4757 .56695 m .47666 .56506 L .47789 .56668 L .587 .667 .894 r
F
.4757 .56695 m .47447 .56533 L .47666 .56506 L F
.70106 .564 m .70228 .5621 L .70337 .56373 L .593 .665 .889 r
F
.70106 .564 m .69997 .56237 L .70228 .5621 L F
.45641 .56041 m .45735 .55851 L .45859 .56015 L .585 .663 .892 r
F
.45641 .56041 m .45517 .55876 L .45735 .55851 L F
.72035 .57056 m .72159 .56867 L .72267 .57031 L .591 .661 .887 r
F
.72035 .57056 m .71927 .56892 L .72159 .56867 L F
.52807 .59118 m .52907 .58934 L .53025 .59143 L .516 .577 .856 r
F
.52807 .59118 m .52689 .58914 L .52907 .58934 L F
.55331 .69695 m .55205 .68372 L .55434 .69523 L .094 .051 .512 r
F
.55205 .68372 m .55308 .68198 L .55434 .69523 L .12 .084 .539 r
F
.55391 .66796 m .55269 .6593 L .55494 .66621 L .148 .119 .566 r
F
.55269 .6593 m .55372 .65754 L .55494 .66621 L .177 .154 .592 r
F
.3974 .5204 m .39821 .51859 L .39935 .52136 L .369 .408 .77 r
F
.3974 .5204 m .39627 .51749 L .39821 .51859 L F
.65105 .54211 m .65221 .54019 L .65334 .54218 L .537 .59 .855 r
F
.65105 .54211 m .64991 .54008 L .65221 .54019 L F
.67836 .55586 m .67956 .55395 L .68066 .55564 L .583 .652 .883 r
F
.67836 .55586 m .67726 .55416 L .67956 .55395 L F
.29395 .59113 m .29469 .58929 L .29598 .59138 L .498 .574 .863 r
F
.29395 .59113 m .29266 .58909 L .29469 .58929 L F
.49498 .57368 m .49597 .5718 L .49719 .57347 L .58 .657 .89 r
F
.49498 .57368 m .49377 .57201 L .49597 .5718 L F
.6237 .46635 m .62252 .45868 L .62469 .46459 L .178 .141 .576 r
F
.62252 .45868 m .62351 .45692 L .62469 .46459 L .152 .11 .552 r
F
.39181 .50385 m .39073 .49974 L .39261 .50202 L .243 .261 .68 r
F
.39073 .49974 m .39153 .49791 L .39261 .50202 L .211 .224 .655 r
F
.62721 .39978 m .62941 .41249 L .62835 .41441 L .088 .033 .493 r
F
.6281 .39815 m .62941 .41249 L .62721 .39978 L F
.76476 .59315 m .76605 .59129 L .76714 .59349 L .522 .567 .842 r
F
.76476 .59315 m .76367 .59101 L .76605 .59129 L F
.53597 .59852 m .53698 .59669 L .53816 .59911 L .475 .526 .83 r
F
.53597 .59852 m .53479 .59619 L .53698 .59669 L F
.63379 .52418 m .63493 .52223 L .6361 .52499 L .437 .462 .788 r
F
.63379 .52418 m .63262 .52128 L .63493 .52223 L F
.45299 .55901 m .45392 .55711 L .45517 .55876 L .583 .661 .892 r
F
.45299 .55901 m .45174 .55736 L .45392 .55711 L F
.71695 .56917 m .71819 .56728 L .71927 .56892 L .592 .663 .888 r
F
.71695 .56917 m .71587 .56754 L .71819 .56728 L F
.47228 .5656 m .47323 .5637 L .47447 .56533 L .588 .667 .894 r
F
.47228 .5656 m .47105 .56397 L .47323 .5637 L F
.67496 .55436 m .67615 .55245 L .67726 .55416 L .58 .648 .882 r
F
.67496 .55436 m .67385 .55264 L .67615 .55245 L F
.69766 .56264 m .69888 .56074 L .69997 .56237 L .593 .664 .888 r
F
.69766 .56264 m .69657 .56101 L .69888 .56074 L F
.55372 .65754 m .55251 .65023 L .55475 .65577 L .177 .154 .592 r
F
.55251 .65023 m .55354 .64846 L .55475 .65577 L .206 .19 .618 r
F
.31942 .66343 m .31855 .65581 L .32014 .66178 L .017 .016 .511 r
F
.31855 .65581 m .31928 .65415 L .32014 .66178 L .055 .061 .546 r
F
.41614 .54141 m .41701 .53952 L .41825 .5415 L .519 .585 .861 r
F
.41614 .54141 m .4149 .53939 L .41701 .53952 L F
.30184 .59847 m .30259 .59664 L .30385 .59906 L .448 .517 .836 r
F
.30184 .59847 m .30057 .59614 L .30259 .59664 L F
.78343 .62495 m .78221 .62093 L .78474 .62312 L .374 .366 .722 r
F
.78221 .62093 m .78352 .6191 L .78474 .62312 L .391 .39 .738 r
F
.78221 .62093 m .78101 .61723 L .78352 .6191 L F
.49157 .57224 m .49255 .57035 L .49377 .57201 L .582 .66 .891 r
F
.49157 .57224 m .49035 .57059 L .49255 .57035 L F
.65447 .54414 m .65564 .54222 L .65677 .54415 L .546 .603 .861 r
F
.65447 .54414 m .65334 .54218 L .65564 .54222 L F
.78101 .61723 m .78232 .61539 L .78352 .6191 L .408 .411 .751 r
F
.78101 .61723 m .77984 .61379 L .78232 .61539 L F
.7465 .58103 m .74777 .57915 L .74884 .58096 L .568 .631 .874 r
F
.7465 .58103 m .74542 .57924 L .74777 .57915 L F
.62409 .48723 m .62282 .4811 L .62522 .48524 L .244 .222 .634 r
F
.62282 .4811 m .62394 .47911 L .62522 .48524 L .216 .187 .61 r
F
.74308 .57934 m .74435 .57746 L .74542 .57924 L .573 .637 .877 r
F
.74308 .57934 m .74201 .57759 L .74435 .57746 L F
.74991 .58279 m .75119 .58091 L .75226 .58277 L .563 .623 .87 r
F
.74991 .58279 m .74884 .58096 L .75119 .58091 L F
.67155 .55282 m .67274 .55091 L .67385 .55264 L .577 .643 .879 r
F
.67155 .55282 m .67044 .55108 L .67274 .55091 L F
.64303 .53534 m .64418 .5334 L .64533 .53564 L .503 .547 .834 r
F
.64303 .53534 m .64188 .53304 L .64418 .5334 L F
.86848 .52477 m .86979 .52297 L .8708 .5255 L .47 .482 .788 r
F
.86848 .52477 m .86745 .52214 L .86979 .52297 L F
.73967 .57772 m .74094 .57584 L .74201 .57759 L .577 .643 .879 r
F
.73967 .57772 m .7386 .576 L .74094 .57584 L F
.54051 .60423 m .54153 .6024 L .54271 .60514 L .44 .482 .806 r
F
.54051 .60423 m .53934 .60161 L .54153 .6024 L F
.44957 .5576 m .4505 .55569 L .45174 .55736 L .581 .659 .891 r
F
.44957 .5576 m .44832 .55592 L .4505 .55569 L F
.6579 .54605 m .65906 .54414 L .66019 .54601 L .555 .614 .866 r
F
.6579 .54605 m .65677 .54415 L .65906 .54414 L F
.39627 .51749 m .39708 .51568 L .39821 .51859 L .348 .383 .756 r
F
.39627 .51749 m .39514 .51441 L .39708 .51568 L F
.75334 .58465 m .75462 .58277 L .75569 .58468 L .556 .614 .866 r
F
.75334 .58465 m .75226 .58277 L .75462 .58277 L F
.40822 .53463 m .40909 .53273 L .41032 .53495 L .478 .536 .838 r
F
.40822 .53463 m .40699 .53234 L .40909 .53273 L F
.66814 .55123 m .66932 .54932 L .67044 .55108 L .573 .637 .877 r
F
.66814 .55123 m .66703 .54946 L .66932 .54932 L F
.78468 .62935 m .78343 .62495 L .78599 .62753 L .356 .342 .706 r
F
.78343 .62495 m .78474 .62312 L .78599 .62753 L .374 .366 .722 r
F
.71356 .5678 m .71479 .56591 L .71587 .56754 L .593 .664 .888 r
F
.71356 .5678 m .71247 .56617 L .71479 .56591 L F
.87705 .53505 m .87836 .53326 L .87933 .53534 L .52 .55 .827 r
F
.87705 .53505 m .87608 .53292 L .87836 .53326 L F
.46886 .56424 m .46981 .56234 L .47105 .56397 L .588 .667 .894 r
F
.46886 .56424 m .46762 .56261 L .46981 .56234 L F
.69427 .56127 m .69548 .55937 L .69657 .56101 L .592 .663 .888 r
F
.69427 .56127 m .69317 .55964 L .69548 .55937 L F
.39383 .39803 m .39333 .40554 L .3932 .39954 L 0 0 .38 r
F
.41949 .54345 m .42037 .54155 L .4216 .54347 L .531 .599 .867 r
F
.41949 .54345 m .41825 .5415 L .42037 .54155 L F
.53143 .59357 m .53244 .59173 L .53362 .59393 L .502 .559 .847 r
F
.53143 .59357 m .53025 .59143 L .53244 .59173 L F
.30636 .60418 m .30712 .60235 L .30836 .60509 L .404 .466 .81 r
F
.30636 .60418 m .30511 .60156 L .30712 .60235 L F
.66131 .54786 m .66249 .54594 L .66361 .54778 L .562 .623 .871 r
F
.66131 .54786 m .66019 .54601 L .66249 .54594 L F
.62544 .49945 m .62421 .49461 L .62657 .49747 L .298 .288 .68 r
F
.62421 .49461 m .62534 .49263 L .62657 .49747 L .272 .256 .658 r
F
.66473 .54958 m .66591 .54767 L .66703 .54946 L .568 .631 .874 r
F
.66473 .54958 m .66361 .54778 L .66591 .54767 L F
.51344 .58143 m .51443 .57958 L .51561 .58138 L .557 .629 .879 r
F
.51344 .58143 m .51225 .57966 L .51443 .57958 L F
.48815 .57082 m .48912 .56893 L .49035 .57059 L .584 .662 .892 r
F
.48815 .57082 m .48693 .56918 L .48912 .56893 L F
.51008 .57975 m .51106 .5779 L .51225 .57966 L .563 .636 .882 r
F
.51008 .57975 m .50889 .57801 L .51106 .5779 L F
.77984 .61379 m .78115 .61195 L .78232 .61539 L .423 .432 .764 r
F
.77984 .61379 m .77868 .61057 L .78115 .61195 L F
.73627 .57616 m .73753 .57428 L .7386 .576 L .581 .648 .881 r
F
.73627 .57616 m .73519 .57446 L .73753 .57428 L F
.31948 .67414 m .3187 .66508 L .32021 .6725 L 0 0 .476 r
F
.3187 .66508 m .31942 .66343 L .32021 .6725 L .017 .016 .511 r
F
.5168 .58319 m .51779 .58135 L .51898 .58319 L .551 .621 .875 r
F
.5168 .58319 m .51561 .58138 L .51779 .58135 L F
.31809 .64022 m .31707 .63516 L .31881 .63855 L .131 .149 .612 r
F
.31707 .63516 m .31779 .63347 L .31881 .63855 L .167 .191 .641 r
F
.29727 .59352 m .29801 .59168 L .29929 .59388 L .481 .555 .854 r
F
.29727 .59352 m .29598 .59138 L .29801 .59168 L F
.27928 .58138 m .28 .57953 L .28132 .58133 L .547 .63 .885 r
F
.27928 .58138 m .27796 .57961 L .28 .57953 L F
.62662 .43329 m .6252 .42016 L .62767 .43138 L .113 .063 .517 r
F
.6252 .42016 m .62625 .41825 L .62767 .43138 L .088 .033 .493 r
F
.63843 .53017 m .63957 .52823 L .64073 .53068 L .475 .51 .814 r
F
.63843 .53017 m .63727 .52763 L .63957 .52823 L F
.27591 .5797 m .27663 .57785 L .27796 .57961 L .553 .637 .888 r
F
.27591 .5797 m .27459 .57796 L .27663 .57785 L F
.40367 .52945 m .40453 .52754 L .40576 .52998 L .442 .493 .817 r
F
.40367 .52945 m .40245 .52692 L .40453 .52754 L F
.39291 .50763 m .39181 .50385 L .39372 .50581 L .273 .295 .702 r
F
.39181 .50385 m .39261 .50202 L .39372 .50581 L .243 .261 .68 r
F
.44615 .55615 m .44707 .55424 L .44832 .55592 L .578 .655 .889 r
F
.44615 .55615 m .4449 .55446 L .44707 .55424 L F
.28263 .58314 m .28336 .5813 L .28467 .58314 L .539 .621 .882 r
F
.28263 .58314 m .28132 .58133 L .28336 .5813 L F
.75677 .58662 m .75805 .58475 L .75913 .58672 L .548 .603 .86 r
F
.75677 .58662 m .75569 .58468 L .75805 .58475 L F
.27255 .57809 m .27326 .57624 L .27459 .57796 L .559 .644 .89 r
F
.27255 .57809 m .27122 .57638 L .27326 .57624 L F
.43629 .55211 m .43719 .55023 L .43842 .55194 L .567 .643 .885 r
F
.43629 .55211 m .43506 .55039 L .43719 .55023 L F
.42284 .54536 m .42373 .54347 L .42496 .54533 L .541 .611 .872 r
F
.42284 .54536 m .4216 .54347 L .42373 .54347 L F
.73287 .57465 m .73412 .57276 L .73519 .57446 L .584 .652 .883 r
F
.73287 .57465 m .73179 .57296 L .73412 .57276 L F
.52016 .58505 m .52116 .58321 L .52234 .5851 L .543 .611 .871 r
F
.52016 .58505 m .51898 .58319 L .52116 .58321 L F
.31928 .65415 m .31835 .64761 L .32 .65249 L .055 .061 .546 r
F
.31835 .64761 m .31907 .64594 L .32 .65249 L .093 .106 .58 r
F
.8728 .53026 m .87411 .52847 L .8751 .53073 L .498 .52 .81 r
F
.8728 .53026 m .87181 .52792 L .87411 .52847 L F
.6245 .45515 m .62327 .44608 L .62549 .45337 L .152 .11 .552 r
F
.62327 .44608 m .62426 .4443 L .62549 .45337 L .127 .079 .529 r
F
.71016 .56644 m .71139 .56454 L .71247 .56617 L .593 .665 .889 r
F
.71016 .56644 m .70908 .56481 L .71139 .56454 L F
.43293 .55053 m .43382 .54865 L .43506 .55039 L .562 .636 .882 r
F
.43293 .55053 m .43169 .54877 L .43382 .54865 L F
.39514 .51441 m .39595 .5126 L .39708 .51568 L .325 .356 .74 r
F
.39514 .51441 m .39402 .51114 L .39595 .5126 L F
.69087 .55989 m .69207 .55799 L .69317 .55964 L .591 .661 .887 r
F
.69087 .55989 m .68977 .55825 L .69207 .55799 L F
.48473 .56943 m .4857 .56754 L .48693 .56918 L .585 .664 .893 r
F
.48473 .56943 m .4835 .56779 L .4857 .56754 L F
.4262 .54716 m .42709 .54528 L .42833 .54709 L .549 .621 .876 r
F
.4262 .54716 m .42496 .54533 L .42709 .54528 L F
.26917 .57653 m .26989 .57468 L .27122 .57638 L .564 .649 .892 r
F
.26917 .57653 m .26784 .57485 L .26989 .57468 L F
.55411 .68025 m .55288 .66971 L .55515 .67851 L .12 .084 .539 r
F
.55288 .66971 m .55391 .66796 L .55515 .67851 L .148 .119 .566 r
F
.46544 .56288 m .46638 .56099 L .46762 .56261 L .587 .666 .894 r
F
.46544 .56288 m .4642 .56126 L .46638 .56099 L F
.28598 .585 m .28671 .58316 L .28802 .58505 L .53 .611 .878 r
F
.28598 .585 m .28467 .58314 L .28671 .58316 L F
.42956 .54888 m .43045 .547 L .43169 .54877 L .556 .629 .879 r
F
.42956 .54888 m .42833 .54709 L .43045 .547 L F
.77285 .60117 m .77415 .59931 L .77527 .60193 L .482 .513 .813 r
F
.77285 .60117 m .77173 .59866 L .77415 .59931 L F
.44273 .55467 m .44365 .55277 L .4449 .55446 L .575 .652 .888 r
F
.44273 .55467 m .44147 .55297 L .44365 .55277 L F
.76823 .59576 m .76953 .5939 L .77063 .59624 L .508 .548 .832 r
F
.76823 .59576 m .76714 .59349 L .76953 .5939 L F
.63262 .52128 m .63376 .51934 L .63493 .52223 L .422 .443 .777 r
F
.63262 .52128 m .63144 .51823 L .63376 .51934 L F
.39088 .44179 m .39015 .4308 L .39164 .44 L 0 0 .449 r
F
.39015 .4308 m .3909 .429 L .39164 .44 L 0 0 .417 r
F
.72946 .57317 m .73072 .57129 L .73179 .57296 L .586 .655 .885 r
F
.72946 .57317 m .72839 .5715 L .73072 .57129 L F
.39402 .51114 m .39291 .50763 L .39483 .50932 L .3 .327 .722 r
F
.39291 .50763 m .39372 .50581 L .39483 .50932 L .273 .295 .702 r
F
.39046 .4934 m .38941 .48839 L .39126 .49156 L .177 .184 .628 r
F
.38941 .48839 m .3902 .48656 L .39126 .49156 L .141 .143 .599 r
F
.85976 .4987 m .85854 .49419 L .86106 .49687 L .359 .332 .692 r
F
.85854 .49419 m .85984 .49236 L .86106 .49687 L .341 .308 .676 r
F
.2658 .57503 m .2665 .57317 L .26784 .57485 L .568 .654 .894 r
F
.2658 .57503 m .26446 .57336 L .2665 .57317 L F
.39402 .51114 m .39483 .50932 L .39595 .5126 L .3 .327 .722 r
F
.52352 .58703 m .52452 .58518 L .52571 .58714 L .533 .599 .866 r
F
.52352 .58703 m .52234 .5851 L .52452 .58518 L F
.86199 .39885 m .86339 .41054 L .86173 .39925 L .207 .135 .55 r
F
.77868 .61057 m .77998 .60873 L .78115 .61195 L .437 .45 .776 r
F
.77868 .61057 m .77753 .60754 L .77998 .60873 L F
.64647 .53781 m .64763 .53588 L .64877 .538 L .518 .566 .844 r
F
.64647 .53781 m .64533 .53564 L .64763 .53588 L F
.76021 .58873 m .7615 .58686 L .76258 .58891 L .539 .59 .854 r
F
.76021 .58873 m .75913 .58672 L .7615 .58686 L F
.78468 .62935 m .78599 .62753 L .78728 .63242 L .356 .342 .706 r
F
.62386 .47471 m .62271 .46811 L .62485 .47296 L .203 .172 .598 r
F
.62271 .46811 m .6237 .46635 L .62485 .47296 L .178 .141 .576 r
F
.4393 .55316 m .44022 .55125 L .44147 .55297 L .571 .647 .886 r
F
.4393 .55316 m .43805 .55143 L .44022 .55125 L F
.28933 .58698 m .29006 .58513 L .29136 .58709 L .519 .598 .873 r
F
.28933 .58698 m .28802 .58505 L .29006 .58513 L F
.54861 .62146 m .54743 .61774 L .54963 .61965 L .334 .35 .728 r
F
.54743 .61774 m .54845 .61593 L .54963 .61965 L .356 .376 .745 r
F
.54743 .61774 m .54625 .61428 L .54845 .61593 L F
.68747 .5585 m .68867 .55659 L .68977 .55825 L .589 .659 .886 r
F
.68747 .5585 m .68637 .55684 L .68867 .55659 L F
.54979 .6255 m .54861 .62146 L .55082 .6237 L .311 .321 .709 r
F
.54861 .62146 m .54963 .61965 L .55082 .6237 L .334 .35 .728 r
F
.86745 .52214 m .86876 .52033 L .86979 .52297 L .46 .467 .779 r
F
.86745 .52214 m .86641 .51937 L .86876 .52033 L F
.48131 .56805 m .48228 .56616 L .4835 .56779 L .586 .665 .893 r
F
.48131 .56805 m .48008 .56642 L .48228 .56616 L F
.70676 .56508 m .70799 .56319 L .70908 .56481 L .593 .665 .889 r
F
.70676 .56508 m .70568 .56346 L .70799 .56319 L F
.85889 .4653 m .85739 .45763 L .86012 .46354 L .273 .219 .613 r
F
.85739 .45763 m .85862 .45587 L .86012 .46354 L .255 .196 .596 r
F
.86536 .51647 m .86429 .51339 L .86666 .51466 L .435 .434 .759 r
F
.86429 .51339 m .86559 .51157 L .86666 .51466 L .422 .416 .747 r
F
.86429 .51339 m .8632 .51011 L .86559 .51157 L F
.8632 .51011 m .86208 .5066 L .8645 .50829 L .408 .397 .735 r
F
.86208 .5066 m .86338 .50478 L .8645 .50829 L .392 .376 .722 r
F
.8632 .51011 m .8645 .50829 L .86559 .51157 L .408 .397 .735 r
F
.85905 .47367 m .85766 .46706 L .86028 .47192 L .291 .243 .63 r
F
.85766 .46706 m .85889 .4653 L .86028 .47192 L .273 .219 .613 r
F
.86224 .50099 m .86106 .49687 L .86354 .49916 L .376 .355 .708 r
F
.86106 .49687 m .86236 .49504 L .86354 .49916 L .359 .332 .692 r
F
.86037 .48636 m .85913 .48121 L .8616 .48462 L .327 .29 .664 r
F
.85913 .48121 m .86036 .47947 L .8616 .48462 L .309 .267 .647 r
F
.86047 .46528 m .85881 .45689 L .86186 .4633 L .276 .223 .616 r
F
.85881 .45689 m .86019 .4549 L .86186 .4633 L .256 .197 .597 r
F
.86338 .50478 m .86224 .50099 L .86468 .50295 L .392 .376 .722 r
F
.86224 .50099 m .86354 .49916 L .86468 .50295 L .376 .355 .708 r
F
.86028 .47192 m .85889 .4653 L .86151 .47016 L .291 .243 .63 r
F
.85889 .4653 m .86012 .46354 L .86151 .47016 L .273 .219 .613 r
F
.86036 .47947 m .85905 .47367 L .86159 .47772 L .309 .267 .647 r
F
.85905 .47367 m .86028 .47192 L .86159 .47772 L .291 .243 .63 r
F
.8645 .50829 m .86338 .50478 L .8658 .50647 L .408 .397 .735 r
F
.86338 .50478 m .86468 .50295 L .8658 .50647 L .392 .376 .722 r
F
.86156 .491 m .86037 .48636 L .86279 .48926 L .345 .313 .679 r
F
.86037 .48636 m .8616 .48462 L .86279 .48926 L .327 .29 .664 r
F
.86236 .49504 m .86114 .49052 L .86366 .4932 L .359 .332 .692 r
F
.86156 .491 m .86279 .48926 L .86394 .49347 L .345 .313 .679 r
F
.8616 .48462 m .86036 .47947 L .86283 .48288 L .327 .29 .664 r
F
.86036 .47947 m .86159 .47772 L .86283 .48288 L .309 .267 .647 r
F
.86354 .49916 m .86236 .49504 L .86484 .49733 L .376 .355 .708 r
F
.86236 .49504 m .86366 .4932 L .86484 .49733 L .359 .332 .692 r
F
.86159 .47772 m .86028 .47192 L .86282 .47596 L .309 .267 .647 r
F
.86028 .47192 m .86151 .47016 L .86282 .47596 L .291 .243 .63 r
F
.86279 .48926 m .8616 .48462 L .86403 .48752 L .345 .313 .679 r
F
.8616 .48462 m .86283 .48288 L .86403 .48752 L .327 .29 .664 r
F
.87685 .62381 m .85264 .39916 L .87565 .62535 L .143 .057 .49 r
F
.86641 .51937 m .86536 .51647 L .86772 .51757 L .448 .451 .769 r
F
.86536 .51647 m .86666 .51466 L .86772 .51757 L .435 .434 .759 r
F
.86019 .4549 m .85835 .4448 L .86157 .4529 L .256 .197 .597 r
F
.85835 .4448 m .85973 .44279 L .86157 .4529 L .236 .171 .578 r
F
.86559 .51157 m .8645 .50829 L .8669 .50975 L .422 .416 .747 r
F
.8645 .50829 m .8658 .50647 L .8669 .50975 L .408 .397 .735 r
F
.86468 .50295 m .86354 .49916 L .86599 .50112 L .392 .376 .722 r
F
.86354 .49916 m .86484 .49733 L .86599 .50112 L .376 .355 .708 r
F
.86201 .47242 m .86047 .46528 L .8634 .47044 L .297 .25 .635 r
F
.86047 .46528 m .86186 .4633 L .8634 .47044 L .276 .223 .616 r
F
.86394 .49347 m .86279 .48926 L .86517 .49174 L .362 .335 .694 r
F
.86279 .48926 m .86403 .48752 L .86517 .49174 L .345 .313 .679 r
F
.86283 .48288 m .86159 .47772 L .86407 .48113 L .327 .29 .664 r
F
.86159 .47772 m .86282 .47596 L .86407 .48113 L .309 .267 .647 r
F
.87685 .62381 m .85374 .39752 L .85264 .39916 L .143 .057 .49 r
F
.46201 .56152 m .46296 .55962 L .4642 .56126 L .586 .665 .893 r
F
.46201 .56152 m .46077 .55989 L .46296 .55962 L F
.88029 .53737 m .88161 .53558 L .88256 .53756 L .532 .567 .836 r
F
.88029 .53737 m .87933 .53534 L .88161 .53558 L F
.50744 .57809 m .50843 .57621 L .50964 .57797 L .567 .642 .884 r
F
.50744 .57809 m .50623 .57635 L .50843 .57621 L F
.41156 .53711 m .41243 .53521 L .41366 .53732 L .497 .558 .849 r
F
.41156 .53711 m .41032 .53495 L .41243 .53521 L F
.72606 .57173 m .72731 .56984 L .72839 .5715 L .588 .658 .886 r
F
.72606 .57173 m .72499 .57007 L .72731 .56984 L F
.55015 .72665 m .54961 .71773 L .55057 .72596 L .052 0 .471 r
F
.54966 .72746 m .54961 .71773 L .55015 .72665 L .073 .025 .492 r
F
.55057 .72596 m .54961 .71773 L .55052 .71622 L F
.50402 .57651 m .50501 .57462 L .50623 .57635 L .571 .647 .886 r
F
.50402 .57651 m .50281 .57479 L .50501 .57462 L F
.54625 .61428 m .54727 .61247 L .54845 .61593 L .375 .401 .76 r
F
.54625 .61428 m .54507 .61105 L .54727 .61247 L F
.55354 .64846 m .55233 .64216 L .55457 .64668 L .206 .19 .618 r
F
.55233 .64216 m .55337 .64038 L .55457 .64668 L .234 .224 .643 r
F
.53479 .59619 m .53581 .59435 L .53698 .59669 L .485 .538 .836 r
F
.53479 .59619 m .53362 .59393 L .53581 .59435 L F
.68407 .55708 m .68527 .55517 L .68637 .55684 L .587 .657 .885 r
F
.68407 .55708 m .68296 .55541 L .68527 .55517 L F
.52689 .58914 m .52789 .5873 L .52907 .58934 L .522 .585 .859 r
F
.52689 .58914 m .52571 .58714 L .52789 .5873 L F
.31876 .69329 m .31824 .68298 L .31937 .69191 L 0 0 .425 r
F
.31824 .68298 m .31886 .68159 L .31937 .69191 L 0 0 .455 r
F
.53934 .60161 m .54036 .59979 L .54153 .6024 L .452 .498 .815 r
F
.53934 .60161 m .53816 .59911 L .54036 .59979 L F
.55098 .62993 m .54979 .6255 L .55201 .62814 L .287 .291 .689 r
F
.54979 .6255 m .55082 .6237 L .55201 .62814 L .311 .321 .709 r
F
.47789 .56668 m .47885 .56479 L .48008 .56642 L .587 .666 .894 r
F
.47789 .56668 m .47666 .56506 L .47885 .56479 L F
.30057 .59614 m .30132 .5943 L .30259 .59664 L .46 .531 .843 r
F
.30057 .59614 m .29929 .59388 L .30132 .5943 L F
.5006 .57497 m .50159 .57308 L .50281 .57479 L .575 .652 .888 r
F
.5006 .57497 m .49939 .57327 L .50159 .57308 L F
.70337 .56373 m .70459 .56183 L .70568 .56346 L .593 .665 .889 r
F
.70337 .56373 m .70228 .5621 L .70459 .56183 L F
.45859 .56015 m .45953 .55825 L .46077 .55989 L .585 .664 .893 r
F
.45859 .56015 m .45735 .55851 L .45953 .55825 L F
.29266 .58909 m .2934 .58725 L .29469 .58929 L .506 .583 .867 r
F
.29266 .58909 m .29136 .58709 L .2934 .58725 L F
.72267 .57031 m .72391 .56842 L .72499 .57007 L .59 .66 .887 r
F
.72267 .57031 m .72159 .56867 L .72391 .56842 L F
.30511 .60156 m .30586 .59974 L .30712 .60235 L .42 .484 .82 r
F
.30511 .60156 m .30385 .59906 L .30586 .59974 L F
.62666 .50383 m .62544 .49945 L .62779 .50186 L .323 .319 .7 r
F
.62544 .49945 m .62657 .49747 L .62779 .50186 L .298 .288 .68 r
F
.64991 .54008 m .65107 .53815 L .65221 .54019 L .531 .583 .852 r
F
.64991 .54008 m .64877 .538 L .65107 .53815 L F
.76367 .59101 m .76496 .58914 L .76605 .59129 L .528 .575 .847 r
F
.76367 .59101 m .76258 .58891 L .76496 .58914 L F
.63144 .51823 m .63258 .51628 L .63376 .51934 L .405 .422 .764 r
F
.63144 .51823 m .63026 .515 L .63258 .51628 L F
.86111 .44078 m .85902 .42824 L .8625 .43877 L .236 .171 .578 r
F
.85902 .42824 m .8604 .42622 L .8625 .43877 L .216 .147 .559 r
F
.68066 .55564 m .68186 .55373 L .68296 .55541 L .585 .654 .884 r
F
.68066 .55564 m .67956 .55395 L .68186 .55373 L F
.88351 .5395 m .88483 .53771 L .88578 .53962 L .542 .582 .844 r
F
.88351 .5395 m .88256 .53756 L .88483 .53771 L F
.49719 .57347 m .49817 .57159 L .49939 .57327 L .578 .655 .889 r
F
.49719 .57347 m .49597 .5718 L .49817 .57159 L F
.77753 .60754 m .77883 .60569 L .77998 .60873 L .449 .468 .786 r
F
.77753 .60754 m .77639 .60467 L .77883 .60569 L F
.8635 .39664 m .86375 .40091 L .86284 .39762 L .203 .13 .547 r
F
.86375 .40091 m .86404 .40589 L .8634 .40143 L F
.86375 .40091 m .8634 .40143 L .86284 .39762 L F
.86283 .3976 m .8634 .40143 L .86199 .39885 L .207 .135 .55 r
F
.8634 .40143 m .8645 .4089 L .86284 .40225 L F
.8634 .40143 m .86284 .40225 L .86199 .39885 L F
.86199 .39885 m .8645 .4089 L .86339 .41054 L F
.64188 .53304 m .64303 .53111 L .64418 .5334 L .494 .536 .828 r
F
.64188 .53304 m .64073 .53068 L .64303 .53111 L F
.40245 .52692 m .40331 .52501 L .40453 .52754 L .427 .476 .808 r
F
.40245 .52692 m .40123 .52428 L .40331 .52501 L F
.39317 .4236 m .39247 .40762 L .39404 .42153 L 0 0 .414 r
F
.39247 .40762 m .39333 .40554 L .39404 .42153 L 0 0 .38 r
F
.54507 .61105 m .54609 .60924 L .54727 .61247 L .394 .424 .773 r
F
.54507 .61105 m .54389 .60802 L .54609 .60924 L F
.4149 .53939 m .41578 .53749 L .41701 .53952 L .513 .577 .857 r
F
.4149 .53939 m .41366 .53732 L .41578 .53749 L F
.87608 .53292 m .87739 .53113 L .87836 .53326 L .513 .541 .822 r
F
.87608 .53292 m .8751 .53073 L .87739 .53113 L F
.63727 .52763 m .63841 .52569 L .63957 .52823 L .463 .495 .806 r
F
.63727 .52763 m .6361 .52499 L .63841 .52569 L F
.40699 .53234 m .40786 .53044 L .40909 .53273 L .467 .523 .832 r
F
.40699 .53234 m .40576 .52998 L .40786 .53044 L F
.40049 .52399 m .4013 .52219 L .40245 .52472 L .406 .451 .794 r
F
.40049 .52399 m .39935 .52136 L .4013 .52219 L F
.45517 .55876 m .4561 .55686 L .45735 .55851 L .584 .662 .892 r
F
.45517 .55876 m .45392 .55711 L .4561 .55686 L F
.71927 .56892 m .72051 .56703 L .72159 .56867 L .591 .662 .888 r
F
.71927 .56892 m .71819 .56728 L .72051 .56703 L F
.47447 .56533 m .47543 .56343 L .47666 .56506 L .588 .667 .894 r
F
.47447 .56533 m .47323 .5637 L .47543 .56343 L F
.86641 .51937 m .86772 .51757 L .86876 .52033 L .448 .451 .769 r
F
.69997 .56237 m .70119 .56047 L .70228 .5621 L .593 .665 .889 r
F
.69997 .56237 m .69888 .56074 L .70119 .56047 L F
.87181 .52792 m .87312 .52613 L .87411 .52847 L .49 .508 .803 r
F
.87181 .52792 m .8708 .5255 L .87312 .52613 L F
.67726 .55416 m .67845 .55225 L .67956 .55395 L .582 .65 .882 r
F
.67726 .55416 m .67615 .55245 L .67845 .55225 L F
.49377 .57201 m .49475 .57012 L .49597 .5718 L .581 .659 .891 r
F
.49377 .57201 m .49255 .57035 L .49475 .57012 L F
.65334 .54218 m .65451 .54026 L .65564 .54222 L .542 .597 .858 r
F
.65334 .54218 m .65221 .54019 L .65451 .54026 L F
.53025 .59143 m .53126 .58959 L .53244 .59173 L .509 .569 .851 r
F
.53025 .59143 m .52907 .58934 L .53126 .58959 L F
.86094 .50281 m .85976 .4987 L .86224 .50099 L .376 .355 .708 r
F
.85976 .4987 m .86106 .49687 L .86224 .50099 L .359 .332 .692 r
F
.77173 .59866 m .77304 .5968 L .77415 .59931 L .492 .526 .82 r
F
.77173 .59866 m .77063 .59624 L .77304 .5968 L F
.31458 .62098 m .31347 .61747 L .3153 .61928 L .263 .303 .716 r
F
.31347 .61747 m .31419 .61577 L .3153 .61928 L .29 .335 .736 r
F
.31347 .61747 m .31234 .6142 L .31419 .61577 L F
.29598 .59138 m .29673 .58954 L .29801 .59168 L .49 .565 .859 r
F
.29598 .59138 m .29469 .58929 L .29673 .58954 L F
.31907 .64594 m .31809 .64022 L .31979 .64427 L .093 .106 .58 r
F
.31809 .64022 m .31881 .63855 L .31979 .64427 L .131 .149 .612 r
F
.67385 .55264 m .67504 .55073 L .67615 .55245 L .579 .646 .881 r
F
.67385 .55264 m .67274 .55091 L .67504 .55073 L F
.31567 .62478 m .31458 .62098 L .31639 .62308 L .233 .268 .693 r
F
.31458 .62098 m .3153 .61928 L .31639 .62308 L .263 .303 .716 r
F
.63026 .515 m .6314 .51304 L .63258 .51628 L .387 .399 .751 r
F
.63026 .515 m .62907 .51155 L .6314 .51304 L F
.39019 .45443 m .38937 .44535 L .39094 .45266 L .006 0 .482 r
F
.38937 .44535 m .39013 .44357 L .39094 .45266 L 0 0 .449 r
F
.45174 .55736 m .45268 .55545 L .45392 .55711 L .582 .66 .891 r
F
.45174 .55736 m .4505 .55569 L .45268 .55545 L F
.74542 .57924 m .74669 .57735 L .74777 .57915 L .571 .634 .875 r
F
.74542 .57924 m .74435 .57746 L .74669 .57735 L F
.74884 .58096 m .75011 .57908 L .75119 .58091 L .565 .627 .872 r
F
.74884 .58096 m .74777 .57915 L .75011 .57908 L F
.71587 .56754 m .71711 .56564 L .71819 .56728 L .592 .664 .888 r
F
.71587 .56754 m .71479 .56591 L .71711 .56564 L F
.55217 .63485 m .55098 .62993 L .5532 .63306 L .261 .258 .667 r
F
.55098 .62993 m .55201 .62814 L .5532 .63306 L .287 .291 .689 r
F
.47105 .56397 m .472 .56207 L .47323 .5637 L .588 .667 .894 r
F
.47105 .56397 m .46981 .56234 L .472 .56207 L F
.41825 .5415 m .41913 .5396 L .42037 .54155 L .525 .592 .864 r
F
.41825 .5415 m .41701 .53952 L .41913 .5396 L F
.69657 .56101 m .69779 .55911 L .69888 .56074 L .592 .664 .888 r
F
.69657 .56101 m .69548 .55937 L .69779 .55911 L F
.62787 .50784 m .62666 .50383 L .629 .50588 L .346 .348 .719 r
F
.62666 .50383 m .62779 .50186 L .629 .50588 L .323 .319 .7 r
F
.74201 .57759 m .74328 .5757 L .74435 .57746 L .575 .64 .878 r
F
.74201 .57759 m .74094 .57584 L .74328 .5757 L F
.65677 .54415 m .65794 .54223 L .65906 .54414 L .551 .609 .864 r
F
.65677 .54415 m .65564 .54222 L .65794 .54223 L F
.75226 .58277 m .75354 .58089 L .75462 .58277 L .559 .618 .868 r
F
.75226 .58277 m .75119 .58091 L .75354 .58089 L F
.49035 .57059 m .49132 .56869 L .49255 .57035 L .583 .661 .892 r
F
.49035 .57059 m .48912 .56893 L .49132 .56869 L F
.67044 .55108 m .67162 .54917 L .67274 .55091 L .575 .64 .878 r
F
.67044 .55108 m .66932 .54932 L .67162 .54917 L F
.85915 .4881 m .85791 .48296 L .86037 .48636 L .327 .29 .664 r
F
.85791 .48296 m .85913 .48121 L .86037 .48636 L .309 .267 .647 r
F
.31234 .6142 m .31306 .6125 L .31419 .61577 L .316 .364 .753 r
F
.31234 .6142 m .31121 .61113 L .31306 .6125 L F
.76714 .59349 m .76843 .59163 L .76953 .5939 L .515 .558 .837 r
F
.76714 .59349 m .76605 .59129 L .76843 .59163 L F
.7386 .576 m .73986 .57411 L .74094 .57584 L .579 .646 .88 r
F
.7386 .576 m .73753 .57428 L .73986 .57411 L F
.3902 .48656 m .38918 .48094 L .391 .48471 L .141 .143 .599 r
F
.38918 .48094 m .38998 .47909 L .391 .48471 L .104 .1 .568 r
F
.66019 .54601 m .66136 .54409 L .66249 .54594 L .558 .618 .869 r
F
.66019 .54601 m .65906 .54414 L .66136 .54409 L F
.51225 .57966 m .51324 .57781 L .51443 .57958 L .56 .633 .88 r
F
.51225 .57966 m .51106 .5779 L .51324 .57781 L F
.66703 .54946 m .66821 .54754 L .66932 .54932 L .57 .634 .876 r
F
.66703 .54946 m .66591 .54767 L .66821 .54754 L F
.31753 .69605 m .31814 .69467 L .31852 .70737 L 0 0 .425 r
F
.51561 .58138 m .5166 .57953 L .51779 .58135 L .554 .625 .877 r
F
.51561 .58138 m .51443 .57958 L .5166 .57953 L F
.66361 .54778 m .66479 .54586 L .66591 .54767 L .565 .627 .872 r
F
.66361 .54778 m .66249 .54594 L .66479 .54586 L F
.54389 .60802 m .54491 .6062 L .54609 .60924 L .41 .445 .786 r
F
.54389 .60802 m .54271 .60514 L .54491 .6062 L F
.44832 .55592 m .44925 .55402 L .4505 .55569 L .579 .657 .89 r
F
.44832 .55592 m .44707 .55424 L .44925 .55402 L F
.62907 .51155 m .6302 .50959 L .6314 .51304 L .367 .374 .735 r
F
.62907 .51155 m .62787 .50784 L .6302 .50959 L F
.31675 .62892 m .31567 .62478 L .31747 .62723 L .201 .231 .669 r
F
.31567 .62478 m .31639 .62308 L .31747 .62723 L .233 .268 .693 r
F
.75569 .58468 m .75698 .58281 L .75805 .58475 L .552 .609 .863 r
F
.75569 .58468 m .75462 .58277 L .75698 .58281 L F
.27796 .57961 m .27868 .57776 L .28 .57953 L .55 .634 .887 r
F
.27796 .57961 m .27663 .57785 L .27868 .57776 L F
.62787 .50784 m .629 .50588 L .6302 .50959 L .346 .348 .719 r
F
.4216 .54347 m .42249 .54158 L .42373 .54347 L .536 .605 .869 r
F
.4216 .54347 m .42037 .54155 L .42249 .54158 L F
.28132 .58133 m .28204 .57948 L .28336 .5813 L .543 .626 .884 r
F
.28132 .58133 m .28 .57953 L .28204 .57948 L F
.39153 .49791 m .39046 .4934 L .39233 .49608 L .211 .224 .655 r
F
.39046 .4934 m .39126 .49156 L .39233 .49608 L .177 .184 .628 r
F
.51898 .58319 m .51997 .58134 L .52116 .58321 L .547 .616 .873 r
F
.51898 .58319 m .51779 .58135 L .51997 .58134 L F
.27459 .57796 m .27531 .57611 L .27663 .57785 L .556 .641 .889 r
F
.27459 .57796 m .27326 .57624 L .27531 .57611 L F
.71247 .56617 m .71371 .56428 L .71479 .56591 L .593 .665 .889 r
F
.71247 .56617 m .71139 .56454 L .71371 .56428 L F
.30959 .60797 m .31035 .60615 L .31157 .60919 L .366 .422 .787 r
F
.30959 .60797 m .30836 .60509 L .31035 .60615 L F
.73519 .57446 m .73645 .57257 L .73753 .57428 L .582 .65 .882 r
F
.73519 .57446 m .73412 .57276 L .73645 .57257 L F
.38978 .47085 m .38883 .46345 L .39058 .46898 L .065 .056 .534 r
F
.38883 .46345 m .38963 .46159 L .39058 .46898 L .026 .011 .5 r
F
.31619 .72501 m .31606 .71283 L .31666 .72399 L 0 0 .37 r
F
.31605 .72534 m .31606 .71283 L .31619 .72501 L 0 0 .397 r
F
.31666 .72399 m .31606 .71283 L .31668 .71147 L F
.69317 .55964 m .69438 .55773 L .69548 .55937 L .591 .662 .888 r
F
.69317 .55964 m .69207 .55799 L .69438 .55773 L F
.46762 .56261 m .46857 .56071 L .46981 .56234 L .587 .667 .894 r
F
.46762 .56261 m .46638 .56099 L .46857 .56071 L F
.48693 .56918 m .4879 .56729 L .48912 .56893 L .585 .663 .892 r
F
.48693 .56918 m .4857 .56754 L .4879 .56729 L F
.77639 .60467 m .7777 .60281 L .77883 .60569 L .461 .484 .796 r
F
.77639 .60467 m .77527 .60193 L .7777 .60281 L F
.53816 .59911 m .53918 .59728 L .54036 .59979 L .464 .512 .823 r
F
.53816 .59911 m .53698 .59669 L .53918 .59728 L F
.87933 .53534 m .88065 .53355 L .88161 .53558 L .526 .559 .832 r
F
.87933 .53534 m .87836 .53326 L .88065 .53355 L F
.28467 .58314 m .2854 .58129 L .28671 .58316 L .535 .616 .88 r
F
.28467 .58314 m .28336 .5813 L .2854 .58129 L F
.64533 .53564 m .64649 .5337 L .64763 .53588 L .511 .557 .839 r
F
.64533 .53564 m .64418 .5334 L .64649 .5337 L F
.27122 .57638 m .27193 .57452 L .27326 .57624 L .562 .647 .891 r
F
.27122 .57638 m .26989 .57468 L .27193 .57452 L F
.43506 .55039 m .43596 .5485 L .43719 .55023 L .565 .64 .883 r
F
.43506 .55039 m .43382 .54865 L .43596 .5485 L F
.42496 .54533 m .42585 .54344 L .42709 .54528 L .545 .616 .874 r
F
.42496 .54533 m .42373 .54347 L .42585 .54344 L F
.62534 .49263 m .62409 .48723 L .62647 .49065 L .272 .256 .658 r
F
.62409 .48723 m .62522 .48524 L .62647 .49065 L .244 .222 .634 r
F
.86208 .5066 m .86094 .50281 L .86338 .50478 L .392 .376 .722 r
F
.86094 .50281 m .86224 .50099 L .86338 .50478 L .376 .355 .708 r
F
.39935 .52136 m .40016 .51955 L .4013 .52219 L .388 .43 .783 r
F
.39935 .52136 m .39821 .51859 L .40016 .51955 L F
.31121 .61113 m .31192 .60942 L .31306 .6125 L .339 .391 .769 r
F
.31121 .61113 m .31006 .60824 L .31192 .60942 L F
.30385 .59906 m .3046 .59723 L .30586 .59974 L .435 .501 .829 r
F
.30385 .59906 m .30259 .59664 L .3046 .59723 L F
.4449 .55446 m .44582 .55255 L .44707 .55424 L .577 .654 .889 r
F
.4449 .55446 m .44365 .55277 L .44582 .55255 L F
.43169 .54877 m .43259 .54689 L .43382 .54865 L .56 .633 .881 r
F
.43169 .54877 m .43045 .547 L .43259 .54689 L F
.42833 .54709 m .42922 .5452 L .43045 .547 L .553 .625 .878 r
F
.42833 .54709 m .42709 .54528 L .42922 .5452 L F
.41032 .53495 m .41119 .53305 L .41243 .53521 L .488 .548 .844 r
F
.41032 .53495 m .40909 .53273 L .41119 .53305 L F
.52234 .5851 m .52334 .58326 L .52452 .58518 L .538 .605 .868 r
F
.52234 .5851 m .52116 .58321 L .52334 .58326 L F
.73179 .57296 m .73305 .57107 L .73412 .57276 L .585 .654 .884 r
F
.73179 .57296 m .73072 .57129 L .73305 .57107 L F
.75913 .58672 m .76042 .58485 L .7615 .58686 L .544 .597 .857 r
F
.75913 .58672 m .75805 .58475 L .76042 .58485 L F
.26784 .57485 m .26855 .57299 L .26989 .57468 L .566 .651 .893 r
F
.26784 .57485 m .2665 .57317 L .26855 .57299 L F
.53362 .59393 m .53463 .59209 L .53581 .59435 L .494 .549 .842 r
F
.53362 .59393 m .53244 .59173 L .53463 .59209 L F
.28802 .58505 m .28876 .58321 L .29006 .58513 L .525 .605 .876 r
F
.28802 .58505 m .28671 .58316 L .28876 .58321 L F
.68977 .55825 m .69098 .55634 L .69207 .55799 L .59 .66 .887 r
F
.68977 .55825 m .68867 .55659 L .69098 .55634 L F
.70908 .56481 m .7103 .56291 L .71139 .56454 L .593 .665 .889 r
F
.70908 .56481 m .70799 .56319 L .7103 .56291 L F
.4835 .56779 m .48447 .5659 L .4857 .56754 L .586 .665 .893 r
F
.4835 .56779 m .48228 .56616 L .48447 .5659 L F
.29929 .59388 m .30004 .59204 L .30132 .5943 L .471 .543 .849 r
F
.29929 .59388 m .29801 .59168 L .30004 .59204 L F
.8708 .5255 m .87211 .5237 L .87312 .52613 L .48 .495 .796 r
F
.8708 .5255 m .86979 .52297 L .87211 .5237 L F
.6361 .52499 m .63725 .52305 L .63841 .52569 L .45 .479 .798 r
F
.6361 .52499 m .63493 .52223 L .63725 .52305 L F
.44147 .55297 m .4424 .55106 L .44365 .55277 L .573 .649 .887 r
F
.44147 .55297 m .44022 .55125 L .4424 .55106 L F
.4642 .56126 m .46515 .55935 L .46638 .56099 L .587 .666 .893 r
F
.4642 .56126 m .46296 .55962 L .46515 .55935 L F
.38998 .47909 m .38898 .4727 L .39078 .47724 L .104 .1 .568 r
F
.38898 .4727 m .38978 .47085 L .39078 .47724 L .065 .056 .534 r
F
.85984 .49236 m .85857 .48735 L .86114 .49052 L .341 .308 .676 r
F
.26446 .57336 m .26517 .5715 L .2665 .57317 L .57 .656 .895 r
F
.26446 .57336 m .26312 .5717 L .26517 .5715 L F
.72839 .5715 m .72964 .56961 L .73072 .57129 L .587 .657 .885 r
F
.72839 .5715 m .72731 .56984 L .72964 .56961 L F
.62827 .39785 m .62941 .41249 L .6281 .39815 L .088 .033 .493 r
F
.50964 .57797 m .51064 .57609 L .51185 .57786 L .565 .639 .883 r
F
.50964 .57797 m .50843 .57621 L .51064 .57609 L F
.8751 .53073 m .87641 .52894 L .87739 .53113 L .506 .531 .816 r
F
.8751 .53073 m .87411 .52847 L .87641 .52894 L F
.52571 .58714 m .52671 .5853 L .52789 .5873 L .528 .592 .863 r
F
.52571 .58714 m .52452 .58518 L .52671 .5853 L F
.31779 .63347 m .31675 .62892 L .31852 .63179 L .167 .191 .641 r
F
.31675 .62892 m .31747 .62723 L .31852 .63179 L .201 .231 .669 r
F
.43805 .55143 m .43897 .54951 L .44022 .55125 L .569 .644 .885 r
F
.43805 .55143 m .4368 .54968 L .43897 .54951 L F
.85913 .48121 m .85783 .47542 L .86036 .47947 L .309 .267 .647 r
F
.85783 .47542 m .85905 .47367 L .86036 .47947 L .291 .243 .63 r
F
.64073 .53068 m .64188 .52874 L .64303 .53111 L .485 .523 .822 r
F
.64073 .53068 m .63957 .52823 L .64188 .52874 L F
.40576 .52998 m .40663 .52807 L .40786 .53044 L .455 .509 .825 r
F
.40576 .52998 m .40453 .52754 L .40663 .52807 L F
.50623 .57635 m .50722 .57447 L .50843 .57621 L .569 .644 .885 r
F
.50623 .57635 m .50501 .57462 L .50722 .57447 L F
.29136 .58709 m .2921 .58525 L .2934 .58725 L .513 .591 .87 r
F
.29136 .58709 m .29006 .58513 L .2921 .58525 L F
.68637 .55684 m .68757 .55493 L .68867 .55659 L .588 .658 .886 r
F
.68637 .55684 m .68527 .55517 L .68757 .55493 L F
.76258 .58891 m .76387 .58704 L .76496 .58914 L .534 .583 .85 r
F
.76258 .58891 m .7615 .58686 L .76387 .58704 L F
.54271 .60514 m .54373 .60332 L .54491 .6062 L .426 .464 .797 r
F
.54271 .60514 m .54153 .6024 L .54373 .60332 L F
.48008 .56642 m .48105 .56452 L .48228 .56616 L .587 .666 .893 r
F
.48008 .56642 m .47885 .56479 L .48105 .56452 L F
.39383 .39803 m .3942 .40346 L .39333 .40554 L 0 0 .38 r
F
.39407 .39745 m .3942 .40346 L .39383 .39803 L F
.70568 .56346 m .7069 .56156 L .70799 .56319 L .593 .665 .889 r
F
.70568 .56346 m .70459 .56183 L .7069 .56156 L F
.88256 .53756 m .88388 .53577 L .88483 .53771 L .537 .575 .84 r
F
.88256 .53756 m .88161 .53558 L .88388 .53577 L F
.64877 .538 m .64993 .53607 L .65107 .53815 L .525 .575 .848 r
F
.64877 .538 m .64763 .53588 L .64993 .53607 L F
.46077 .55989 m .46172 .55798 L .46296 .55962 L .586 .665 .893 r
F
.46077 .55989 m .45953 .55825 L .46172 .55798 L F
.72499 .57007 m .72624 .56818 L .72731 .56984 L .589 .659 .886 r
F
.72499 .57007 m .72391 .56842 L .72624 .56818 L F
.50281 .57479 m .5038 .5729 L .50501 .57462 L .573 .649 .887 r
F
.50281 .57479 m .50159 .57308 L .5038 .5729 L F
.30836 .60509 m .30911 .60327 L .31035 .60615 L .386 .445 .799 r
F
.30836 .60509 m .30712 .60235 L .30911 .60327 L F
.62469 .46459 m .62351 .45692 L .62568 .46282 L .178 .141 .576 r
F
.62351 .45692 m .6245 .45515 L .62568 .46282 L .152 .11 .552 r
F
.77063 .59624 m .77193 .59438 L .77304 .5968 L .5 .537 .826 r
F
.77063 .59624 m .76953 .5939 L .77193 .59438 L F
.55337 .64038 m .55217 .63485 L .5544 .63859 L .234 .224 .643 r
F
.55217 .63485 m .5532 .63306 L .5544 .63859 L .261 .258 .667 r
F
.39821 .51859 m .39902 .51679 L .40016 .51955 L .369 .408 .77 r
F
.39821 .51859 m .39708 .51568 L .39902 .51679 L F
.41366 .53732 m .41454 .53542 L .41578 .53749 L .505 .568 .853 r
F
.41366 .53732 m .41243 .53521 L .41454 .53542 L F
.68296 .55541 m .68416 .5535 L .68527 .55517 L .586 .655 .885 r
F
.68296 .55541 m .68186 .55373 L .68416 .5535 L F
.49939 .57327 m .50038 .57138 L .50159 .57308 L .577 .654 .889 r
F
.49939 .57327 m .49817 .57159 L .50038 .57138 L F
.39261 .50202 m .39153 .49791 L .39342 .5002 L .243 .261 .68 r
F
.39153 .49791 m .39233 .49608 L .39342 .5002 L .211 .224 .655 r
F
.77527 .60193 m .77657 .60007 L .7777 .60281 L .472 .499 .805 r
F
.77527 .60193 m .77415 .59931 L .77657 .60007 L F
.62827 .39785 m .63047 .41056 L .62941 .41249 L .088 .033 .493 r
F
.62915 .39621 m .63047 .41056 L .62827 .39785 L F
.52907 .58934 m .53008 .5875 L .53126 .58959 L .516 .577 .856 r
F
.52907 .58934 m .52789 .5873 L .53008 .5875 L F
.55434 .69523 m .55308 .68198 L .55538 .6935 L .094 .051 .512 r
F
.55308 .68198 m .55411 .68025 L .55538 .6935 L .12 .084 .539 r
F
.47666 .56506 m .47762 .56316 L .47885 .56479 L .587 .667 .894 r
F
.47666 .56506 m .47543 .56343 L .47762 .56316 L F
.70228 .5621 m .7035 .5602 L .70459 .56183 L .593 .665 .889 r
F
.70228 .5621 m .70119 .56047 L .7035 .5602 L F
.45735 .55851 m .45829 .5566 L .45953 .55825 L .585 .663 .892 r
F
.45735 .55851 m .4561 .55686 L .45829 .5566 L F
.72159 .56867 m .72283 .56677 L .72391 .56842 L .591 .661 .887 r
F
.72159 .56867 m .72051 .56703 L .72283 .56677 L F
.55494 .66621 m .55372 .65754 L .55598 .66445 L .148 .119 .566 r
F
.55372 .65754 m .55475 .65577 L .55598 .66445 L .177 .154 .592 r
F
.29469 .58929 m .29543 .58745 L .29673 .58954 L .498 .574 .863 r
F
.29469 .58929 m .2934 .58725 L .29543 .58745 L F
.32014 .66178 m .31928 .65415 L .32087 .66012 L .017 .016 .511 r
F
.31928 .65415 m .32 .65249 L .32087 .66012 L .055 .061 .546 r
F
.88578 .53962 m .88719 .53772 L .88819 .53971 L .547 .588 .847 r
F
.88578 .53962 m .88477 .53759 L .88719 .53772 L F
.65221 .54019 m .65337 .53826 L .65451 .54026 L .537 .59 .855 r
F
.65221 .54019 m .65107 .53815 L .65337 .53826 L F
.67956 .55395 m .68075 .55204 L .68186 .55373 L .583 .652 .883 r
F
.67956 .55395 m .67845 .55225 L .68075 .55204 L F
.49597 .5718 m .49695 .56991 L .49817 .57159 L .58 .657 .89 r
F
.49597 .5718 m .49475 .57012 L .49695 .56991 L F
.53698 .59669 m .538 .59486 L .53918 .59728 L .475 .526 .83 r
F
.53698 .59669 m .53581 .59435 L .538 .59486 L F
.86979 .52297 m .8711 .52117 L .87211 .5237 L .47 .482 .788 r
F
.86979 .52297 m .86876 .52033 L .8711 .52117 L F
.76605 .59129 m .76734 .58942 L .76843 .59163 L .522 .567 .842 r
F
.76605 .59129 m .76496 .58914 L .76734 .58942 L F
.55475 .65577 m .55354 .64846 L .55579 .654 L .177 .154 .592 r
F
.55354 .64846 m .55457 .64668 L .55579 .654 L .206 .19 .618 r
F
.63493 .52223 m .63608 .52028 L .63725 .52305 L .437 .462 .788 r
F
.63493 .52223 m .63376 .51934 L .63608 .52028 L F
.41701 .53952 m .41789 .53762 L .41913 .5396 L .519 .585 .861 r
F
.41701 .53952 m .41578 .53749 L .41789 .53762 L F
.45392 .55711 m .45486 .5552 L .4561 .55686 L .583 .661 .892 r
F
.45392 .55711 m .45268 .55545 L .45486 .5552 L F
.71819 .56728 m .71943 .56538 L .72051 .56703 L .592 .663 .888 r
F
.71819 .56728 m .71711 .56564 L .71943 .56538 L F
.30259 .59664 m .30334 .59481 L .3046 .59723 L .448 .517 .836 r
F
.30259 .59664 m .30132 .5943 L .30334 .59481 L F
.47323 .5637 m .47419 .5618 L .47543 .56343 L .588 .667 .894 r
F
.47323 .5637 m .472 .56207 L .47419 .5618 L F
.67615 .55245 m .67734 .55054 L .67845 .55225 L .58 .648 .882 r
F
.67615 .55245 m .67504 .55073 L .67734 .55054 L F
.39708 .51568 m .39788 .51387 L .39902 .51679 L .348 .383 .756 r
F
.39708 .51568 m .39595 .5126 L .39788 .51387 L F
.69888 .56074 m .7001 .55884 L .70119 .56047 L .593 .664 .888 r
F
.69888 .56074 m .69779 .55911 L .7001 .55884 L F
.78474 .62312 m .78352 .6191 L .78606 .62129 L .374 .366 .722 r
F
.78352 .6191 m .78484 .61726 L .78606 .62129 L .391 .39 .738 r
F
.78352 .6191 m .78232 .61539 L .78484 .61726 L F
.87836 .53326 m .87968 .53147 L .88065 .53355 L .52 .55 .827 r
F
.87836 .53326 m .87739 .53113 L .87968 .53147 L F
.49255 .57035 m .49353 .56846 L .49475 .57012 L .582 .66 .891 r
F
.49255 .57035 m .49132 .56869 L .49353 .56846 L F
.65564 .54222 m .65681 .5403 L .65794 .54223 L .546 .603 .861 r
F
.65564 .54222 m .65451 .54026 L .65681 .5403 L F
.78232 .61539 m .78364 .61355 L .78484 .61726 L .408 .411 .751 r
F
.78232 .61539 m .78115 .61195 L .78364 .61355 L F
.74777 .57915 m .74904 .57726 L .75011 .57908 L .568 .631 .874 r
F
.74777 .57915 m .74669 .57735 L .74904 .57726 L F
.62522 .48524 m .62394 .47911 L .62635 .48325 L .244 .222 .634 r
F
.62394 .47911 m .62508 .47711 L .62635 .48325 L .216 .187 .61 r
F
.74435 .57746 m .74562 .57558 L .74669 .57735 L .573 .637 .877 r
F
.74435 .57746 m .74328 .5757 L .74562 .57558 L F
.32021 .6725 m .31942 .66343 L .32093 .67085 L 0 0 .476 r
F
.31942 .66343 m .32014 .66178 L .32093 .67085 L .017 .016 .511 r
F
.75119 .58091 m .75247 .57903 L .75354 .58089 L .563 .623 .87 r
F
.75119 .58091 m .75011 .57908 L .75247 .57903 L F
.67274 .55091 m .67392 .549 L .67504 .55073 L .577 .643 .879 r
F
.67274 .55091 m .67162 .54917 L .67392 .549 L F
.31881 .63855 m .31779 .63347 L .31953 .63686 L .131 .149 .612 r
F
.31779 .63347 m .31852 .63179 L .31953 .63686 L .167 .191 .641 r
F
.64418 .5334 m .64534 .53147 L .64649 .5337 L .503 .547 .834 r
F
.64418 .5334 m .64303 .53111 L .64534 .53147 L F
.62549 .45337 m .62426 .4443 L .62648 .4516 L .152 .11 .552 r
F
.62426 .4443 m .62525 .44251 L .62648 .4516 L .127 .079 .529 r
F
.62767 .43138 m .62625 .41825 L .62872 .42947 L .113 .063 .517 r
F
.62625 .41825 m .6273 .41633 L .62872 .42947 L .088 .033 .493 r
F
.54153 .6024 m .54255 .60058 L .54373 .60332 L .44 .482 .806 r
F
.54153 .6024 m .54036 .59979 L .54255 .60058 L F
.85915 .4881 m .86037 .48636 L .86156 .491 L .327 .29 .664 r
F
.40909 .53273 m .40996 .53082 L .41119 .53305 L .478 .536 .838 r
F
.40909 .53273 m .40786 .53044 L .40996 .53082 L F
.74094 .57584 m .7422 .57396 L .74328 .5757 L .577 .643 .879 r
F
.74094 .57584 m .73986 .57411 L .7422 .57396 L F
.39372 .50581 m .39261 .50202 L .39452 .50399 L .273 .295 .702 r
F
.39261 .50202 m .39342 .5002 L .39452 .50399 L .243 .261 .68 r
F
.4505 .55569 m .45143 .55378 L .45268 .55545 L .581 .659 .891 r
F
.4505 .55569 m .44925 .55402 L .45143 .55378 L F
.65906 .54414 m .66024 .54221 L .66136 .54409 L .555 .614 .866 r
F
.65906 .54414 m .65794 .54223 L .66024 .54221 L F
.75462 .58277 m .7559 .58089 L .75698 .58281 L .556 .614 .866 r
F
.75462 .58277 m .75354 .58089 L .7559 .58089 L F
.42037 .54155 m .42125 .53966 L .42249 .54158 L .531 .599 .867 r
F
.42037 .54155 m .41913 .5396 L .42125 .53966 L F
.53244 .59173 m .53345 .58989 L .53463 .59209 L .502 .559 .847 r
F
.53244 .59173 m .53126 .58959 L .53345 .58989 L F
.66932 .54932 m .67051 .5474 L .67162 .54917 L .573 .637 .877 r
F
.66932 .54932 m .66821 .54754 L .67051 .5474 L F
.30712 .60235 m .30787 .60053 L .30911 .60327 L .404 .466 .81 r
F
.30712 .60235 m .30586 .59974 L .30787 .60053 L F
.78599 .62753 m .78474 .62312 L .78731 .6257 L .356 .342 .706 r
F
.78474 .62312 m .78606 .62129 L .78731 .6257 L .374 .366 .722 r
F
.51443 .57958 m .51542 .57773 L .5166 .57953 L .557 .629 .879 r
F
.51443 .57958 m .51324 .57781 L .51542 .57773 L F
.71479 .56591 m .71603 .56401 L .71711 .56564 L .593 .664 .888 r
F
.71479 .56591 m .71371 .56428 L .71603 .56401 L F
.32 .65249 m .31907 .64594 L .32073 .65082 L .055 .061 .546 r
F
.31907 .64594 m .31979 .64427 L .32073 .65082 L .093 .106 .58 r
F
.87411 .52847 m .87543 .52667 L .87641 .52894 L .498 .52 .81 r
F
.87411 .52847 m .87312 .52613 L .87543 .52667 L F
.46981 .56234 m .47076 .56044 L .472 .56207 L .588 .667 .894 r
F
.46981 .56234 m .46857 .56071 L .47076 .56044 L F
.69548 .55937 m .69669 .55747 L .69779 .55911 L .592 .663 .888 r
F
.69548 .55937 m .69438 .55773 L .69669 .55747 L F
.3947 .39594 m .3942 .40346 L .39407 .39745 L 0 0 .38 r
F
.39164 .44 m .3909 .429 L .3924 .43821 L 0 0 .449 r
F
.3909 .429 m .39166 .4272 L .3924 .43821 L 0 0 .417 r
F
.66249 .54594 m .66366 .54402 L .66479 .54586 L .562 .623 .871 r
F
.66249 .54594 m .66136 .54409 L .66366 .54402 L F
.62657 .49747 m .62534 .49263 L .62771 .4955 L .298 .288 .68 r
F
.62534 .49263 m .62647 .49065 L .62771 .4955 L .272 .256 .658 r
F
.66591 .54767 m .66709 .54575 L .66821 .54754 L .568 .631 .874 r
F
.66591 .54767 m .66479 .54586 L .66709 .54575 L F
.48912 .56893 m .4901 .56704 L .49132 .56869 L .584 .662 .892 r
F
.48912 .56893 m .4879 .56729 L .4901 .56704 L F
.51779 .58135 m .51879 .5795 L .51997 .58134 L .551 .621 .875 r
F
.51779 .58135 m .5166 .57953 L .51879 .5795 L F
.78115 .61195 m .78246 .6101 L .78364 .61355 L .423 .432 .764 r
F
.78115 .61195 m .77998 .60873 L .78246 .6101 L F
.39595 .5126 m .39675 .51079 L .39788 .51387 L .325 .356 .74 r
F
.39595 .5126 m .39483 .50932 L .39675 .51079 L F
.73753 .57428 m .73879 .57239 L .73986 .57411 L .581 .648 .881 r
F
.73753 .57428 m .73645 .57257 L .73879 .57239 L F
.29801 .59168 m .29876 .58984 L .30004 .59204 L .481 .555 .854 r
F
.29801 .59168 m .29673 .58954 L .29876 .58984 L F
.28 .57953 m .28072 .57768 L .28204 .57948 L .547 .63 .885 r
F
.28 .57953 m .27868 .57776 L .28072 .57768 L F
.27663 .57785 m .27735 .57599 L .27868 .57776 L .553 .637 .888 r
F
.27663 .57785 m .27531 .57611 L .27735 .57599 L F
.40453 .52754 m .4054 .52563 L .40663 .52807 L .442 .493 .817 r
F
.40453 .52754 m .40331 .52501 L .4054 .52563 L F
.63957 .52823 m .64072 .52629 L .64188 .52874 L .475 .51 .814 r
F
.63957 .52823 m .63841 .52569 L .64072 .52629 L F
.28336 .5813 m .28409 .57945 L .2854 .58129 L .539 .621 .882 r
F
.28336 .5813 m .28204 .57948 L .28409 .57945 L F
.31937 .69191 m .31886 .68159 L .31999 .69053 L 0 0 .425 r
F
.62485 .47296 m .6237 .46635 L .62585 .47121 L .203 .172 .598 r
F
.6237 .46635 m .62469 .46459 L .62585 .47121 L .178 .141 .576 r
F
.40245 .52472 m .40326 .52292 L .40442 .52535 L .421 .469 .804 r
F
.40245 .52472 m .4013 .52219 L .40326 .52292 L F
.27326 .57624 m .27398 .57438 L .27531 .57611 L .559 .644 .89 r
F
.27326 .57624 m .27193 .57452 L .27398 .57438 L F
.42373 .54347 m .42461 .54157 L .42585 .54344 L .541 .611 .872 r
F
.42373 .54347 m .42249 .54158 L .42461 .54157 L F
.44707 .55424 m .448 .55233 L .44925 .55402 L .578 .655 .889 r
F
.44707 .55424 m .44582 .55255 L .448 .55233 L F
.52116 .58321 m .52215 .58136 L .52334 .58326 L .543 .611 .871 r
F
.52116 .58321 m .51997 .58134 L .52215 .58136 L F
.75805 .58475 m .75934 .58287 L .76042 .58485 L .548 .603 .86 r
F
.75805 .58475 m .75698 .58281 L .75934 .58287 L F
.39483 .50932 m .39372 .50581 L .39563 .5075 L .3 .327 .722 r
F
.39372 .50581 m .39452 .50399 L .39563 .5075 L .273 .295 .702 r
F
.39126 .49156 m .3902 .48656 L .39206 .48972 L .177 .184 .628 r
F
.3902 .48656 m .391 .48471 L .39206 .48972 L .141 .143 .599 r
F
.86106 .49687 m .85984 .49236 L .86236 .49504 L .359 .332 .692 r
F
.85984 .49236 m .86114 .49052 L .86236 .49504 L .341 .308 .676 r
F
.39483 .50932 m .39563 .5075 L .39675 .51079 L .3 .327 .722 r
F
.73412 .57276 m .73538 .57087 L .73645 .57257 L .584 .652 .883 r
F
.73412 .57276 m .73305 .57107 L .73538 .57087 L F
.43382 .54865 m .43472 .54676 L .43596 .5485 L .562 .636 .882 r
F
.43382 .54865 m .43259 .54689 L .43472 .54676 L F
.42709 .54528 m .42798 .54338 L .42922 .5452 L .549 .621 .876 r
F
.42709 .54528 m .42585 .54344 L .42798 .54338 L F
.26989 .57468 m .2706 .57282 L .27193 .57452 L .564 .649 .892 r
F
.26989 .57468 m .26855 .57299 L .2706 .57282 L F
.55515 .67851 m .55391 .66796 L .55619 .67676 L .12 .084 .539 r
F
.55391 .66796 m .55494 .66621 L .55619 .67676 L .148 .119 .566 r
F
.28671 .58316 m .28745 .58131 L .28876 .58321 L .53 .611 .878 r
F
.28671 .58316 m .2854 .58129 L .28745 .58131 L F
.43045 .547 m .43135 .54511 L .43259 .54689 L .556 .629 .879 r
F
.43045 .547 m .42922 .5452 L .43135 .54511 L F
.71139 .56454 m .71262 .56264 L .71371 .56428 L .593 .665 .889 r
F
.71139 .56454 m .7103 .56291 L .71262 .56264 L F
.55106 .72515 m .55052 .71622 L .55149 .72445 L .052 0 .471 r
F
.55057 .72596 m .55052 .71622 L .55106 .72515 L .073 .025 .492 r
F
.55149 .72445 m .55052 .71622 L .55144 .71471 L F
.69207 .55799 m .69328 .55608 L .69438 .55773 L .591 .661 .887 r
F
.69207 .55799 m .69098 .55634 L .69328 .55608 L F
.4857 .56754 m .48667 .56564 L .4879 .56729 L .585 .664 .893 r
F
.4857 .56754 m .48447 .5659 L .48667 .56564 L F
.46638 .56099 m .46734 .55908 L .46857 .56071 L .587 .666 .894 r
F
.46638 .56099 m .46515 .55935 L .46734 .55908 L F
.77415 .59931 m .77545 .59745 L .77657 .60007 L .482 .513 .813 r
F
.77415 .59931 m .77304 .5968 L .77545 .59745 L F
.86876 .52033 m .87007 .51853 L .8711 .52117 L .46 .467 .779 r
F
.86876 .52033 m .86772 .51757 L .87007 .51853 L F
.3903 .46387 m .38943 .4562 L .39106 .46211 L .043 .03 .515 r
F
.38943 .4562 m .39019 .45443 L .39106 .46211 L .006 0 .482 r
F
.44365 .55277 m .44457 .55085 L .44582 .55255 L .575 .652 .888 r
F
.44365 .55277 m .4424 .55106 L .44457 .55085 L F
.88161 .53558 m .88293 .53379 L .88388 .53577 L .532 .567 .836 r
F
.88161 .53558 m .88065 .53355 L .88293 .53379 L F
.76953 .5939 m .77083 .59203 L .77193 .59438 L .508 .548 .832 r
F
.76953 .5939 m .76843 .59163 L .77083 .59203 L F
.63376 .51934 m .6349 .51738 L .63608 .52028 L .422 .443 .777 r
F
.63376 .51934 m .63258 .51628 L .6349 .51738 L F
.2665 .57317 m .26721 .57131 L .26855 .57299 L .568 .654 .894 r
F
.2665 .57317 m .26517 .5715 L .26721 .57131 L F
.52452 .58518 m .52552 .58334 L .52671 .5853 L .533 .599 .866 r
F
.52452 .58518 m .52334 .58326 L .52552 .58334 L F
.73072 .57129 m .73197 .56939 L .73305 .57107 L .586 .655 .885 r
F
.73072 .57129 m .72964 .56961 L .73197 .56939 L F
.77998 .60873 m .78129 .60688 L .78246 .6101 L .437 .45 .776 r
F
.77998 .60873 m .77883 .60569 L .78129 .60688 L F
.29006 .58513 m .2908 .58329 L .2921 .58525 L .519 .598 .873 r
F
.29006 .58513 m .28876 .58321 L .2908 .58329 L F
.54963 .61965 m .54852 .61614 L .5506 .61795 L .334 .349 .727 r
F
.54852 .61614 m .54949 .61443 L .5506 .61795 L .354 .374 .743 r
F
.54852 .61614 m .54741 .61287 L .54949 .61443 L F
.64763 .53588 m .64879 .53395 L .64993 .53607 L .518 .566 .844 r
F
.64763 .53588 m .64649 .5337 L .64879 .53395 L F
.7615 .58686 m .76279 .58499 L .76387 .58704 L .539 .59 .854 r
F
.7615 .58686 m .76042 .58485 L .76279 .58499 L F
.78728 .63242 m .78599 .62753 L .7886 .63059 L .337 .316 .689 r
F
.78599 .62753 m .78731 .6257 L .7886 .63059 L .356 .342 .706 r
F
.54963 .61965 m .5506 .61795 L .55172 .62175 L .334 .349 .727 r
F
.55069 .62323 m .54963 .61965 L .5516 .62163 L .313 .323 .71 r
F
.44022 .55125 m .44114 .54933 L .4424 .55106 L .571 .647 .886 r
F
.44022 .55125 m .43897 .54951 L .44114 .54933 L F
.68867 .55659 m .68988 .55469 L .69098 .55634 L .589 .659 .886 r
F
.68867 .55659 m .68757 .55493 L .68988 .55469 L F
.51185 .57786 m .51286 .57598 L .51407 .57777 L .562 .635 .881 r
F
.51185 .57786 m .51064 .57609 L .51286 .57598 L F
.48228 .56616 m .48325 .56426 L .48447 .5659 L .586 .665 .893 r
F
.48228 .56616 m .48105 .56452 L .48325 .56426 L F
.70799 .56319 m .70922 .56128 L .7103 .56291 L .593 .665 .889 r
F
.70799 .56319 m .7069 .56156 L .70922 .56128 L F
.41243 .53521 m .4133 .53331 L .41454 .53542 L .497 .558 .849 r
F
.41243 .53521 m .41119 .53305 L .4133 .53331 L F
.26312 .5717 m .26383 .56984 L .26517 .5715 L .571 .657 .895 r
F
.26312 .5717 m .26178 .57005 L .26383 .56984 L F
.46296 .55962 m .46391 .55772 L .46515 .55935 L .586 .665 .893 r
F
.46296 .55962 m .46172 .55798 L .46391 .55772 L F
.50843 .57621 m .50943 .57433 L .51064 .57609 L .567 .642 .884 r
F
.50843 .57621 m .50722 .57447 L .50943 .57433 L F
.72731 .56984 m .72856 .56795 L .72964 .56961 L .588 .658 .886 r
F
.72731 .56984 m .72624 .56818 L .72856 .56795 L F
.54741 .61287 m .54838 .61116 L .54949 .61443 L .373 .398 .758 r
F
.54741 .61287 m .5463 .60979 L .54838 .61116 L F
.4368 .54968 m .43772 .54777 L .43897 .54951 L .567 .642 .884 r
F
.4368 .54968 m .43554 .54792 L .43772 .54777 L F
.50501 .57462 m .50601 .57273 L .50722 .57447 L .571 .647 .886 r
F
.50501 .57462 m .5038 .5729 L .50601 .57273 L F
.55457 .64668 m .55337 .64038 L .55561 .6449 L .206 .19 .618 r
F
.55337 .64038 m .5544 .63859 L .55561 .6449 L .234 .224 .643 r
F
.53581 .59435 m .53682 .59252 L .538 .59486 L .485 .538 .836 r
F
.53581 .59435 m .53463 .59209 L .53682 .59252 L F
.52789 .5873 m .5289 .58546 L .53008 .5875 L .522 .585 .859 r
F
.52789 .5873 m .52671 .5853 L .5289 .58546 L F
.55174 .62711 m .55069 .62323 L .55266 .62551 L .291 .296 .693 r
F
.55069 .62323 m .5516 .62163 L .55266 .62551 L .313 .323 .71 r
F
.54036 .59979 m .54137 .59796 L .54255 .60058 L .452 .498 .815 r
F
.54036 .59979 m .53918 .59728 L .54137 .59796 L F
.68527 .55517 m .68647 .55326 L .68757 .55493 L .587 .657 .885 r
F
.68527 .55517 m .68416 .5535 L .68647 .55326 L F
.30132 .5943 m .30207 .59247 L .30334 .59481 L .46 .531 .843 r
F
.30132 .5943 m .30004 .59204 L .30207 .59247 L F
.2934 .58725 m .29414 .58541 L .29543 .58745 L .506 .583 .867 r
F
.2934 .58725 m .2921 .58525 L .29414 .58541 L F
.30586 .59974 m .30662 .59791 L .30787 .60053 L .42 .484 .82 r
F
.30586 .59974 m .3046 .59723 L .30662 .59791 L F
.47885 .56479 m .47982 .56289 L .48105 .56452 L .587 .666 .894 r
F
.47885 .56479 m .47762 .56316 L .47982 .56289 L F
.50159 .57308 m .50258 .57119 L .5038 .5729 L .575 .652 .888 r
F
.50159 .57308 m .50038 .57138 L .50258 .57119 L F
.70459 .56183 m .70581 .55993 L .7069 .56156 L .593 .665 .889 r
F
.70459 .56183 m .7035 .5602 L .70581 .55993 L F
.87739 .53113 m .87871 .52934 L .87968 .53147 L .513 .541 .822 r
F
.87739 .53113 m .87641 .52894 L .87871 .52934 L F
.45953 .55825 m .46047 .55634 L .46172 .55798 L .585 .664 .893 r
F
.45953 .55825 m .45829 .5566 L .46047 .55634 L F
.72391 .56842 m .72516 .56653 L .72624 .56818 L .59 .66 .887 r
F
.72391 .56842 m .72283 .56677 L .72516 .56653 L F
.88477 .53759 m .88618 .53569 L .88719 .53772 L .542 .581 .843 r
F
.88477 .53759 m .88377 .53553 L .88618 .53569 L F
.4013 .52219 m .40211 .52039 L .40326 .52292 L .406 .451 .794 r
F
.4013 .52219 m .40016 .51955 L .40211 .52039 L F
.31852 .70737 m .31814 .69467 L .31914 .706 L 0 0 .397 r
F
.31814 .69467 m .31876 .69329 L .31914 .706 L 0 0 .425 r
F
.86772 .51757 m .86903 .51576 L .87007 .51853 L .448 .451 .769 r
F
.86772 .51757 m .86666 .51466 L .86903 .51576 L F
.87312 .52613 m .87443 .52433 L .87543 .52667 L .49 .508 .803 r
F
.87312 .52613 m .87211 .5237 L .87443 .52433 L F
.62779 .50186 m .62657 .49747 L .62893 .49989 L .323 .319 .7 r
F
.62657 .49747 m .62771 .4955 L .62893 .49989 L .298 .288 .68 r
F
.65107 .53815 m .65223 .53622 L .65337 .53826 L .531 .583 .852 r
F
.65107 .53815 m .64993 .53607 L .65223 .53622 L F
.76496 .58914 m .76625 .58727 L .76734 .58942 L .528 .575 .847 r
F
.76496 .58914 m .76387 .58704 L .76625 .58727 L F
.8625 .43877 m .8604 .42622 L .86388 .43675 L .236 .171 .578 r
F
.8604 .42622 m .86178 .42419 L .86388 .43675 L .216 .147 .559 r
F
.63258 .51628 m .63372 .51432 L .6349 .51738 L .405 .422 .764 r
F
.63258 .51628 m .6314 .51304 L .63372 .51432 L F
.5463 .60979 m .54726 .60808 L .54838 .61116 L .39 .419 .771 r
F
.5463 .60979 m .54519 .6069 L .54726 .60808 L F
.39094 .45266 m .39013 .44357 L .3917 .45088 L .006 0 .482 r
F
.39013 .44357 m .39088 .44179 L .3917 .45088 L 0 0 .449 r
F
.68186 .55373 m .68306 .55182 L .68416 .5535 L .585 .654 .884 r
F
.68186 .55373 m .68075 .55204 L .68306 .55182 L F
.49817 .57159 m .49916 .56969 L .50038 .57138 L .578 .655 .889 r
F
.49817 .57159 m .49695 .56991 L .49916 .56969 L F
.77883 .60569 m .78014 .60384 L .78129 .60688 L .449 .468 .786 r
F
.77883 .60569 m .7777 .60281 L .78014 .60384 L F
.31681 .72366 m .31668 .71147 L .31727 .72263 L 0 0 .37 r
F
.31666 .72399 m .31668 .71147 L .31681 .72366 L 0 0 .397 r
F
.31727 .72263 m .31668 .71147 L .31729 .7101 L F
.41578 .53749 m .41666 .53559 L .41789 .53762 L .513 .577 .857 r
F
.41578 .53749 m .41454 .53542 L .41666 .53559 L F
.64303 .53111 m .64419 .52917 L .64534 .53147 L .494 .536 .828 r
F
.64303 .53111 m .64188 .52874 L .64419 .52917 L F
.40786 .53044 m .40873 .52853 L .40996 .53082 L .467 .523 .832 r
F
.40786 .53044 m .40663 .52807 L .40873 .52853 L F
.39404 .42153 m .39333 .40554 L .39491 .41945 L 0 0 .414 r
F
.39333 .40554 m .3942 .40346 L .39491 .41945 L 0 0 .38 r
F
.63841 .52569 m .63956 .52375 L .64072 .52629 L .463 .495 .806 r
F
.63841 .52569 m .63725 .52305 L .63956 .52375 L F
.3153 .61928 m .31419 .61577 L .31602 .61758 L .263 .303 .716 r
F
.31419 .61577 m .31491 .61406 L .31602 .61758 L .29 .335 .736 r
F
.31419 .61577 m .31306 .6125 L .31491 .61406 L F
.31157 .60919 m .31233 .60737 L .31355 .61061 L .344 .396 .772 r
F
.31157 .60919 m .31035 .60615 L .31233 .60737 L F
.31979 .64427 m .31881 .63855 L .32052 .64259 L .093 .106 .58 r
F
.31881 .63855 m .31953 .63686 L .32052 .64259 L .131 .149 .612 r
F
.4561 .55686 m .45704 .55495 L .45829 .5566 L .584 .662 .892 r
F
.4561 .55686 m .45486 .5552 L .45704 .55495 L F
.72051 .56703 m .72175 .56513 L .72283 .56677 L .591 .662 .888 r
F
.72051 .56703 m .71943 .56538 L .72175 .56513 L F
.47543 .56343 m .47639 .56153 L .47762 .56316 L .588 .667 .894 r
F
.47543 .56343 m .47419 .5618 L .47639 .56153 L F
.31639 .62308 m .3153 .61928 L .31711 .62138 L .233 .268 .693 r
F
.3153 .61928 m .31602 .61758 L .31711 .62138 L .263 .303 .716 r
F
.70119 .56047 m .70241 .55857 L .7035 .5602 L .593 .665 .889 r
F
.70119 .56047 m .7001 .55884 L .70241 .55857 L F
.67845 .55225 m .67964 .55033 L .68075 .55204 L .582 .65 .882 r
F
.67845 .55225 m .67734 .55054 L .67964 .55033 L F
.53126 .58959 m .53227 .58775 L .53345 .58989 L .509 .569 .851 r
F
.53126 .58959 m .53008 .5875 L .53227 .58775 L F
.5528 .63136 m .55174 .62711 L .55372 .62976 L .268 .267 .673 r
F
.55174 .62711 m .55266 .62551 L .55372 .62976 L .291 .296 .693 r
F
.88819 .53971 m .8896 .53781 L .89059 .53976 L .551 .594 .85 r
F
.88819 .53971 m .88719 .53772 L .8896 .53781 L F
.8635 .39664 m .86527 .40406 L .86404 .40589 L .203 .13 .547 r
F
.86407 .39579 m .86527 .40406 L .8635 .39664 L F
.49475 .57012 m .49573 .56823 L .49695 .56991 L .581 .659 .891 r
F
.49475 .57012 m .49353 .56846 L .49573 .56823 L F
.65451 .54026 m .65567 .53833 L .65681 .5403 L .542 .597 .858 r
F
.65451 .54026 m .65337 .53826 L .65567 .53833 L F
.31306 .6125 m .31378 .61079 L .31491 .61406 L .316 .364 .753 r
F
.31306 .6125 m .31192 .60942 L .31378 .61079 L F
.29673 .58954 m .29747 .5877 L .29876 .58984 L .49 .565 .859 r
F
.29673 .58954 m .29543 .58745 L .29747 .5877 L F
.77304 .5968 m .77434 .59494 L .77545 .59745 L .492 .526 .82 r
F
.77304 .5968 m .77193 .59438 L .77434 .59494 L F
.32015 .68521 m .31948 .67414 L .32088 .68358 L 0 0 .44 r
F
.31948 .67414 m .32021 .6725 L .32088 .68358 L 0 0 .476 r
F
.391 .48471 m .38998 .47909 L .3918 .48287 L .141 .143 .599 r
F
.38998 .47909 m .39078 .47724 L .3918 .48287 L .104 .1 .568 r
F
.67504 .55073 m .67623 .54881 L .67734 .55054 L .579 .646 .881 r
F
.67504 .55073 m .67392 .549 L .67623 .54881 L F
.86666 .51466 m .86797 .51284 L .86903 .51576 L .435 .434 .759 r
F
.86666 .51466 m .86559 .51157 L .86797 .51284 L F
.6314 .51304 m .63254 .51108 L .63372 .51432 L .387 .399 .751 r
F
.6314 .51304 m .6302 .50959 L .63254 .51108 L F
.41913 .5396 m .42001 .5377 L .42125 .53966 L .525 .592 .864 r
F
.41913 .5396 m .41789 .53762 L .42001 .5377 L F
.45268 .55545 m .45361 .55354 L .45486 .5552 L .582 .66 .891 r
F
.45268 .55545 m .45143 .55378 L .45361 .55354 L F
.74669 .57735 m .74797 .57547 L .74904 .57726 L .571 .634 .875 r
F
.74669 .57735 m .74562 .57558 L .74797 .57547 L F
.78728 .63242 m .7886 .63059 L .78994 .63608 L .337 .316 .689 r
F
.31747 .62723 m .31639 .62308 L .31819 .62553 L .201 .231 .669 r
F
.31639 .62308 m .31711 .62138 L .31819 .62553 L .233 .268 .693 r
F
.75011 .57908 m .75139 .5772 L .75247 .57903 L .565 .627 .872 r
F
.75011 .57908 m .74904 .57726 L .75139 .5772 L F
.71711 .56564 m .71835 .56375 L .71943 .56538 L .592 .664 .888 r
F
.71711 .56564 m .71603 .56401 L .71835 .56375 L F
.54519 .6069 m .54615 .60518 L .54726 .60808 L .406 .44 .783 r
F
.54519 .6069 m .54408 .60415 L .54615 .60518 L F
.472 .56207 m .47296 .56017 L .47419 .5618 L .588 .667 .894 r
F
.472 .56207 m .47076 .56044 L .47296 .56017 L F
.69779 .55911 m .699 .5572 L .7001 .55884 L .592 .664 .888 r
F
.69779 .55911 m .69669 .55747 L .699 .5572 L F
.629 .50588 m .62779 .50186 L .63014 .50391 L .346 .348 .719 r
F
.62779 .50186 m .62893 .49989 L .63014 .50391 L .323 .319 .7 r
F
.74328 .5757 m .74455 .57381 L .74562 .57558 L .575 .64 .878 r
F
.74328 .5757 m .7422 .57396 L .74455 .57381 L F
.65794 .54223 m .65911 .54031 L .66024 .54221 L .551 .609 .864 r
F
.65794 .54223 m .65681 .5403 L .65911 .54031 L F
.39233 .49608 m .39126 .49156 L .39313 .49425 L .211 .224 .655 r
F
.39126 .49156 m .39206 .48972 L .39313 .49425 L .177 .184 .628 r
F
.75354 .58089 m .75482 .57901 L .7559 .58089 L .559 .618 .868 r
F
.75354 .58089 m .75247 .57903 L .75482 .57901 L F
.49132 .56869 m .4923 .5668 L .49353 .56846 L .583 .661 .892 r
F
.49132 .56869 m .4901 .56704 L .4923 .5668 L F
.67162 .54917 m .67281 .54725 L .67392 .549 L .575 .64 .878 r
F
.67162 .54917 m .67051 .5474 L .67281 .54725 L F
.88065 .53355 m .88197 .53176 L .88293 .53379 L .526 .559 .832 r
F
.88065 .53355 m .87968 .53147 L .88197 .53176 L F
.5166 .57953 m .5176 .57767 L .51879 .5795 L .554 .625 .877 r
F
.5166 .57953 m .51542 .57773 L .5176 .57767 L F
.76843 .59163 m .76973 .58976 L .77083 .59203 L .515 .558 .837 r
F
.76843 .59163 m .76734 .58942 L .76973 .58976 L F
.73986 .57411 m .74113 .57222 L .7422 .57396 L .579 .646 .88 r
F
.73986 .57411 m .73879 .57239 L .74113 .57222 L F
.66136 .54409 m .66254 .54217 L .66366 .54402 L .558 .618 .869 r
F
.66136 .54409 m .66024 .54221 L .66254 .54217 L F
.66821 .54754 m .66939 .54562 L .67051 .5474 L .57 .634 .876 r
F
.66821 .54754 m .66709 .54575 L .66939 .54562 L F
.40016 .51955 m .40097 .51774 L .40211 .52039 L .388 .43 .783 r
F
.40016 .51955 m .39902 .51679 L .40097 .51774 L F
.66479 .54586 m .66596 .54394 L .66709 .54575 L .565 .627 .872 r
F
.66479 .54586 m .66366 .54402 L .66596 .54394 L F
.27868 .57776 m .2794 .5759 L .28072 .57768 L .55 .634 .887 r
F
.27868 .57776 m .27735 .57599 L .2794 .5759 L F
.42249 .54158 m .42338 .53968 L .42461 .54157 L .536 .605 .869 r
F
.42249 .54158 m .42125 .53966 L .42338 .53968 L F
.44925 .55402 m .45018 .5521 L .45143 .55378 L .579 .657 .89 r
F
.44925 .55402 m .448 .55233 L .45018 .5521 L F
.6302 .50959 m .63134 .50762 L .63254 .51108 L .367 .374 .735 r
F
.6302 .50959 m .629 .50588 L .63134 .50762 L F
.75698 .58281 m .75826 .58093 L .75934 .58287 L .552 .609 .863 r
F
.75698 .58281 m .7559 .58089 L .75826 .58093 L F
.28204 .57948 m .28277 .57762 L .28409 .57945 L .543 .626 .884 r
F
.28204 .57948 m .28072 .57768 L .28277 .57762 L F
.51997 .58134 m .52097 .57949 L .52215 .58136 L .547 .616 .873 r
F
.51997 .58134 m .51879 .5795 L .52097 .57949 L F
.27531 .57611 m .27603 .57425 L .27735 .57599 L .556 .641 .889 r
F
.27531 .57611 m .27398 .57438 L .27603 .57425 L F
.31035 .60615 m .31111 .60432 L .31233 .60737 L .366 .422 .787 r
F
.31035 .60615 m .30911 .60327 L .31111 .60432 L F
.629 .50588 m .63014 .50391 L .63134 .50762 L .346 .348 .719 r
F
.71371 .56428 m .71494 .56237 L .71603 .56401 L .593 .665 .889 r
F
.71371 .56428 m .71262 .56264 L .71494 .56237 L F
.53918 .59728 m .5402 .59544 L .54137 .59796 L .464 .512 .823 r
F
.53918 .59728 m .538 .59486 L .5402 .59544 L F
.73645 .57257 m .73771 .57068 L .73879 .57239 L .582 .65 .882 r
F
.73645 .57257 m .73538 .57087 L .73771 .57068 L F
.86559 .51157 m .8669 .50975 L .86797 .51284 L .422 .416 .747 r
F
.69438 .55773 m .69559 .55582 L .69669 .55747 L .591 .662 .888 r
F
.69438 .55773 m .69328 .55608 L .69559 .55582 L F
.2854 .58129 m .28613 .57944 L .28745 .58131 L .535 .616 .88 r
F
.2854 .58129 m .28409 .57945 L .28613 .57944 L F
.46857 .56071 m .46953 .55881 L .47076 .56044 L .587 .667 .894 r
F
.46857 .56071 m .46734 .55908 L .46953 .55881 L F
.4879 .56729 m .48888 .56539 L .4901 .56704 L .585 .663 .892 r
F
.4879 .56729 m .48667 .56564 L .48888 .56539 L F
.27193 .57452 m .27265 .57266 L .27398 .57438 L .562 .647 .891 r
F
.27193 .57452 m .2706 .57282 L .27265 .57266 L F
.7777 .60281 m .77901 .60096 L .78014 .60384 L .461 .484 .796 r
F
.7777 .60281 m .77657 .60007 L .77901 .60096 L F
.42585 .54344 m .42674 .54154 L .42798 .54338 L .545 .616 .874 r
F
.42585 .54344 m .42461 .54157 L .42674 .54154 L F
.64649 .5337 m .64764 .53177 L .64879 .53395 L .511 .557 .839 r
F
.64649 .5337 m .64534 .53147 L .64764 .53177 L F
.87211 .5237 m .87343 .52189 L .87443 .52433 L .48 .495 .796 r
F
.87211 .5237 m .8711 .52117 L .87343 .52189 L F
.3046 .59723 m .30536 .59539 L .30662 .59791 L .435 .501 .829 r
F
.3046 .59723 m .30334 .59481 L .30536 .59539 L F
.43259 .54689 m .43348 .54499 L .43472 .54676 L .56 .633 .881 r
F
.43259 .54689 m .43135 .54511 L .43348 .54499 L F
.62647 .49065 m .62522 .48524 L .62761 .48866 L .272 .256 .658 r
F
.62522 .48524 m .62635 .48325 L .62761 .48866 L .244 .222 .634 r
F
.42922 .5452 m .43011 .54331 L .43135 .54511 L .553 .625 .878 r
F
.42922 .5452 m .42798 .54338 L .43011 .54331 L F
.41119 .53305 m .41207 .53114 L .4133 .53331 L .488 .548 .844 r
F
.41119 .53305 m .40996 .53082 L .41207 .53114 L F
.52334 .58326 m .52434 .58141 L .52552 .58334 L .538 .605 .868 r
F
.52334 .58326 m .52215 .58136 L .52434 .58141 L F
.39078 .47724 m .38978 .47085 L .39158 .47539 L .104 .1 .568 r
F
.38978 .47085 m .39058 .46898 L .39158 .47539 L .065 .056 .534 r
F
.44582 .55255 m .44675 .55064 L .448 .55233 L .577 .654 .889 r
F
.44582 .55255 m .44457 .55085 L .44675 .55064 L F
.26855 .57299 m .26926 .57113 L .2706 .57282 L .566 .651 .893 r
F
.26855 .57299 m .26721 .57131 L .26926 .57113 L F
.53463 .59209 m .53564 .59025 L .53682 .59252 L .494 .549 .842 r
F
.53463 .59209 m .53345 .58989 L .53564 .59025 L F
.62932 .39591 m .63047 .41056 L .62915 .39621 L .088 .033 .493 r
F
.73305 .57107 m .7343 .56918 L .73538 .57087 L .585 .654 .884 r
F
.73305 .57107 m .73197 .56939 L .7343 .56918 L F
.76042 .58485 m .76171 .58297 L .76279 .58499 L .544 .597 .857 r
F
.76042 .58485 m .75934 .58287 L .76171 .58297 L F
.28876 .58321 m .28949 .58136 L .2908 .58329 L .525 .605 .876 r
F
.28876 .58321 m .28745 .58131 L .28949 .58136 L F
.87641 .52894 m .87773 .52714 L .87871 .52934 L .506 .531 .816 r
F
.87641 .52894 m .87543 .52667 L .87773 .52714 L F
.31852 .63179 m .31747 .62723 L .31924 .6301 L .167 .191 .641 r
F
.31747 .62723 m .31819 .62553 L .31924 .6301 L .201 .231 .669 r
F
.30004 .59204 m .30079 .5902 L .30207 .59247 L .471 .543 .849 r
F
.30004 .59204 m .29876 .58984 L .30079 .5902 L F
.62568 .46282 m .6245 .45515 L .62668 .46106 L .178 .141 .576 r
F
.6245 .45515 m .62549 .45337 L .62668 .46106 L .152 .11 .552 r
F
.55387 .63605 m .5528 .63136 L .55479 .63446 L .244 .238 .653 r
F
.5528 .63136 m .55372 .62976 L .55479 .63446 L .268 .267 .673 r
F
.69098 .55634 m .69219 .55443 L .69328 .55608 L .59 .66 .887 r
F
.69098 .55634 m .68988 .55469 L .69219 .55443 L F
.7103 .56291 m .71154 .56101 L .71262 .56264 L .593 .665 .889 r
F
.7103 .56291 m .70922 .56128 L .71154 .56101 L F
.48447 .5659 m .48545 .564 L .48667 .56564 L .586 .665 .893 r
F
.48447 .5659 m .48325 .56426 L .48545 .564 L F
.63725 .52305 m .6384 .5211 L .63956 .52375 L .45 .479 .798 r
F
.63725 .52305 m .63608 .52028 L .6384 .5211 L F
.4424 .55106 m .44332 .54914 L .44457 .55085 L .573 .649 .887 r
F
.4424 .55106 m .44114 .54933 L .44332 .54914 L F
.54408 .60415 m .54504 .60243 L .54615 .60518 L .421 .458 .793 r
F
.54408 .60415 m .54297 .60153 L .54504 .60243 L F
.46515 .55935 m .4661 .55745 L .46734 .55908 L .587 .666 .893 r
F
.46515 .55935 m .46391 .55772 L .4661 .55745 L F
.26517 .5715 m .26588 .56964 L .26721 .57131 L .57 .656 .895 r
F
.26517 .5715 m .26383 .56984 L .26588 .56964 L F
.72964 .56961 m .73089 .56772 L .73197 .56939 L .587 .657 .885 r
F
.72964 .56961 m .72856 .56795 L .73089 .56772 L F
.52671 .5853 m .52771 .58345 L .5289 .58546 L .528 .592 .863 r
F
.52671 .5853 m .52552 .58334 L .52771 .58345 L F
.51407 .57777 m .51507 .57589 L .51628 .5777 L .559 .632 .88 r
F
.51407 .57777 m .51286 .57598 L .51507 .57589 L F
.51064 .57609 m .51165 .5742 L .51286 .57598 L .565 .639 .883 r
F
.51064 .57609 m .50943 .57433 L .51165 .5742 L F
.40663 .52807 m .4075 .52616 L .40873 .52853 L .455 .509 .825 r
F
.40663 .52807 m .4054 .52563 L .4075 .52616 L F
.43897 .54951 m .43989 .5476 L .44114 .54933 L .569 .644 .885 r
F
.43897 .54951 m .43772 .54777 L .43989 .5476 L F
.39902 .51679 m .39983 .51497 L .40097 .51774 L .369 .408 .77 r
F
.39902 .51679 m .39788 .51387 L .39983 .51497 L F
.40442 .52535 m .40523 .52354 L .40639 .52589 L .436 .486 .813 r
F
.40442 .52535 m .40326 .52292 L .40523 .52354 L F
.2921 .58525 m .29284 .5834 L .29414 .58541 L .513 .591 .87 r
F
.2921 .58525 m .2908 .58329 L .29284 .5834 L F
.62557 .43518 m .62662 .43329 L .62795 .44385 L .113 .063 .517 r
F
.64188 .52874 m .64303 .5268 L .64419 .52917 L .485 .523 .822 r
F
.64188 .52874 m .64072 .52629 L .64303 .5268 L F
.86157 .4529 m .85973 .44279 L .86296 .4509 L .256 .197 .597 r
F
.85973 .44279 m .86111 .44078 L .86296 .4509 L .236 .171 .578 r
F
.88377 .53553 m .88517 .53362 L .88618 .53569 L .536 .574 .84 r
F
.88377 .53553 m .88275 .53341 L .88517 .53362 L F
.50722 .57447 m .50822 .57258 L .50943 .57433 L .569 .644 .885 r
F
.50722 .57447 m .50601 .57273 L .50822 .57258 L F
.26178 .57005 m .26248 .56818 L .26383 .56984 L .573 .659 .896 r
F
.26178 .57005 m .26044 .5684 L .26248 .56818 L F
.68757 .55493 m .68878 .55302 L .68988 .55469 L .588 .658 .886 r
F
.68757 .55493 m .68647 .55326 L .68878 .55302 L F
.76387 .58704 m .76517 .58517 L .76625 .58727 L .534 .583 .85 r
F
.76387 .58704 m .76279 .58499 L .76517 .58517 L F
.43554 .54792 m .43646 .546 L .43772 .54777 L .564 .639 .883 r
F
.43554 .54792 m .43429 .54614 L .43646 .546 L F
.48105 .56452 m .48202 .56262 L .48325 .56426 L .587 .666 .893 r
F
.48105 .56452 m .47982 .56289 L .48202 .56262 L F
.3947 .39594 m .39507 .40137 L .3942 .40346 L 0 0 .38 r
F
.39494 .39536 m .39507 .40137 L .3947 .39594 L F
.7069 .56156 m .70813 .55965 L .70922 .56128 L .593 .665 .889 r
F
.7069 .56156 m .70581 .55993 L .70813 .55965 L F
.64993 .53607 m .65109 .53414 L .65223 .53622 L .525 .575 .848 r
F
.64993 .53607 m .64879 .53395 L .65109 .53414 L F
.46172 .55798 m .46266 .55607 L .46391 .55772 L .586 .665 .893 r
F
.46172 .55798 m .46047 .55634 L .46266 .55607 L F
.30911 .60327 m .30987 .60144 L .31111 .60432 L .386 .445 .799 r
F
.30911 .60327 m .30787 .60053 L .30987 .60144 L F
.39342 .5002 m .39233 .49608 L .39422 .49837 L .243 .261 .68 r
F
.39233 .49608 m .39313 .49425 L .39422 .49837 L .211 .224 .655 r
F
.63 .39466 m .63004 .39511 L .62932 .39591 L .085 .03 .491 r
F
.63036 .40921 m .63153 .40863 L .63047 .41056 L .088 .033 .493 r
F
.62935 .39637 m .63132 .40746 L .63036 .40921 L F
.63132 .40746 m .63153 .40863 L .63036 .40921 L F
.62939 .39631 m .63153 .40863 L .62935 .39637 L F
.63101 .40598 m .63192 .40433 L .63209 .40604 L .085 .03 .491 r
F
.63297 .42181 m .6319 .41206 L .63403 .41988 L .113 .063 .517 r
F
.6319 .41206 m .63153 .40863 L .63218 .41156 L F
.6319 .41206 m .63218 .41156 L .63369 .41835 L F
.63317 .41628 m .63407 .41464 L .63437 .41712 L .106 .055 .51 r
F
.6354 .43049 m .63434 .42227 L .63647 .42857 L .139 .094 .541 r
F
.63434 .42227 m .63403 .41988 L .63458 .42184 L F
.63443 .42252 m .63466 .42211 L .63595 .4267 L F
.63588 .42682 m .63595 .4267 L .63647 .42857 L F
.63443 .42252 m .63595 .4267 L .63588 .42682 L F
.63526 .42449 m .63627 .42266 L .63666 .42542 L .127 .079 .529 r
F
.63778 .43737 m .63677 .43058 L .63886 .43545 L .166 .127 .565 r
F
.63677 .43058 m .63647 .42857 L .63702 .43014 L F
.63677 .43058 m .63702 .43014 L .63829 .4338 L F
.63754 .43182 m .63856 .43 L .63897 .43259 L .152 .11 .552 r
F
.64013 .44293 m .63911 .43694 L .64121 .44101 L .193 .16 .59 r
F
.63911 .43694 m .63886 .43545 L .63933 .43656 L F
.63978 .43775 m .6408 .43593 L .64124 .43839 L .178 .141 .576 r
F
.64245 .44748 m .64143 .44212 L .64354 .44556 L .22 .193 .614 r
F
.64143 .44212 m .64121 .44101 L .64161 .44179 L F
.64199 .44262 m .64302 .44081 L .64349 .44318 L .203 .172 .598 r
F
.64288 .44426 m .64349 .44318 L .64418 .44669 L F
.64199 .44262 m .64349 .44318 L .64288 .44426 L F
.64143 .44212 m .64161 .44179 L .64288 .44426 L .22 .193 .614 r
F
.64281 .44438 m .64288 .44426 L .64354 .44556 L F
.64143 .44212 m .64288 .44426 L .64281 .44438 L F
.64059 .43954 m .64124 .43839 L .64179 .44148 L .178 .141 .576 r
F
.64161 .44179 m .64179 .44148 L .64199 .44262 L F
.64059 .43954 m .64179 .44148 L .64161 .44179 L F
.63978 .43775 m .64124 .43839 L .64059 .43954 L F
.63911 .43694 m .63933 .43656 L .64059 .43954 L .193 .16 .59 r
F
.64052 .43967 m .64059 .43954 L .64121 .44101 L F
.63911 .43694 m .64059 .43954 L .64052 .43967 L F
.63829 .4338 m .63897 .43259 L .63953 .43619 L .152 .11 .552 r
F
.63933 .43656 m .63953 .43619 L .63978 .43775 L F
.63829 .4338 m .63953 .43619 L .63933 .43656 L F
.63754 .43182 m .63897 .43259 L .63829 .4338 L F
.63821 .43393 m .63829 .4338 L .63886 .43545 L .166 .127 .565 r
F
.63677 .43058 m .63829 .4338 L .63821 .43393 L F
.63595 .4267 m .63666 .42542 L .63725 .42972 L .127 .079 .529 r
F
.63702 .43014 m .63725 .42972 L .63754 .43182 L F
.63595 .4267 m .63725 .42972 L .63702 .43014 L F
.63526 .42449 m .63666 .42542 L .63595 .4267 L F
.63526 .42449 m .63492 .42164 L .63627 .42266 L F
.63394 .41343 m .6336 .4101 L .63495 .4116 L .103 .05 .507 r
F
.63243 .39466 m .63353 .39782 L .63253 .39966 L .08 .023 .485 r
F
.63235 .39039 m .63289 .39381 L .63243 .39466 L F
.63289 .39381 m .63353 .39782 L .63243 .39466 L F
.6318 .39136 m .63214 .39519 L .63111 .39261 L .085 .03 .491 r
F
.63214 .39519 m .63268 .4011 L .63173 .39595 L F
.63214 .39519 m .63173 .39595 L .63111 .39261 L F
.63268 .4011 m .63282 .40268 L .63258 .40128 L F
.63268 .4011 m .63258 .40128 L .63111 .39261 L F
.6336 .4101 m .63268 .4011 L .63436 .40871 L .103 .05 .507 r
F
.63268 .4011 m .63253 .39966 L .63278 .40091 L F
.63268 .4011 m .63278 .40091 L .63436 .40871 L F
.6336 .4101 m .63436 .40871 L .63495 .4116 L F
.63192 .40433 m .63282 .40268 L .6336 .4101 L .085 .03 .491 r
F
.63328 .41066 m .6336 .4101 L .63401 .41401 L F
.63192 .40433 m .6336 .4101 L .63328 .41066 L F
.63396 .41409 m .63401 .41401 L .63407 .41464 L F
.63192 .40433 m .63401 .41401 L .63396 .41409 L F
.63492 .42164 m .63401 .41401 L .63567 .42028 L .127 .079 .529 r
F
.63401 .41401 m .63394 .41343 L .63406 .41391 L F
.63401 .41401 m .63406 .41391 L .63567 .42028 L F
.63492 .42164 m .63567 .42028 L .63627 .42266 L F
.63434 .42227 m .63458 .42184 L .63466 .42211 L .139 .094 .541 r
F
.63434 .42227 m .63466 .42211 L .63443 .42252 L F
.63369 .41835 m .63437 .41712 L .63488 .42131 L .106 .055 .51 r
F
.63458 .42184 m .63488 .42131 L .63526 .42449 L F
.63369 .41835 m .63488 .42131 L .63458 .42184 L F
.63317 .41628 m .63437 .41712 L .63369 .41835 L F
.63364 .41844 m .63369 .41835 L .63403 .41988 L .113 .063 .517 r
F
.6319 .41206 m .63369 .41835 L .63364 .41844 L F
.63132 .40745 m .63209 .40604 L .63259 .41081 L .085 .03 .491 r
F
.63218 .41156 m .63259 .41081 L .63317 .41628 L F
.63132 .40745 m .63259 .41081 L .63218 .41156 L F
.63101 .40598 m .63209 .40604 L .63132 .40745 L F
.63004 .39511 m .63101 .40598 L .62939 .39631 L F
.63004 .39511 m .62939 .39631 L .62932 .39591 L F
.62932 .39591 m .62939 .39631 L .62935 .39637 L .088 .033 .493 r
F
.72624 .56818 m .72749 .56628 L .72856 .56795 L .589 .659 .886 r
F
.72624 .56818 m .72516 .56653 L .72749 .56628 L F
.5038 .5729 m .50479 .57101 L .50601 .57273 L .573 .649 .887 r
F
.5038 .5729 m .50258 .57119 L .50479 .57101 L F
.41454 .53542 m .41542 .53352 L .41666 .53559 L .505 .568 .853 r
F
.41454 .53542 m .4133 .53331 L .41542 .53352 L F
.77193 .59438 m .77323 .59251 L .77434 .59494 L .5 .537 .826 r
F
.77193 .59438 m .77083 .59203 L .77323 .59251 L F
.32087 .66012 m .32 .65249 L .3216 .65846 L .017 .016 .511 r
F
.32 .65249 m .32073 .65082 L .3216 .65846 L .055 .061 .546 r
F
.68416 .5535 m .68536 .55159 L .68647 .55326 L .586 .655 .885 r
F
.68416 .5535 m .68306 .55182 L .68536 .55159 L F
.86473 .39481 m .86527 .40406 L .86407 .39579 L .203 .13 .547 r
F
.53008 .5875 m .53109 .58566 L .53227 .58775 L .516 .577 .856 r
F
.53008 .5875 m .5289 .58546 L .53109 .58566 L F
.50038 .57138 m .50137 .56949 L .50258 .57119 L .577 .654 .889 r
F
.50038 .57138 m .49916 .56969 L .50137 .56949 L F
.55538 .6935 m .55411 .68025 L .55642 .69177 L .094 .051 .512 r
F
.55411 .68025 m .55515 .67851 L .55642 .69177 L .12 .084 .539 r
F
.55598 .66445 m .55475 .65577 L .55702 .66269 L .148 .119 .566 r
F
.55475 .65577 m .55579 .654 L .55702 .66269 L .177 .154 .592 r
F
.77657 .60007 m .77788 .59821 L .77901 .60096 L .472 .499 .805 r
F
.77657 .60007 m .77545 .59745 L .77788 .59821 L F
.8711 .52117 m .87241 .51936 L .87343 .52189 L .47 .482 .788 r
F
.8711 .52117 m .87007 .51853 L .87241 .51936 L F
.47762 .56316 m .47859 .56125 L .47982 .56289 L .587 .667 .894 r
F
.47762 .56316 m .47639 .56153 L .47859 .56125 L F
.7035 .5602 m .70472 .55829 L .70581 .55993 L .593 .665 .889 r
F
.7035 .5602 m .70241 .55857 L .70472 .55829 L F
.45829 .5566 m .45923 .55469 L .46047 .55634 L .585 .663 .892 r
F
.45829 .5566 m .45704 .55495 L .45923 .55469 L F
.72283 .56677 m .72408 .56487 L .72516 .56653 L .591 .661 .887 r
F
.72283 .56677 m .72175 .56513 L .72408 .56487 L F
.29543 .58745 m .29618 .58561 L .29747 .5877 L .498 .574 .863 r
F
.29543 .58745 m .29414 .58541 L .29618 .58561 L F
.88719 .53772 m .8886 .53582 L .8896 .53781 L .547 .588 .847 r
F
.88719 .53772 m .88618 .53569 L .8886 .53582 L F
.62648 .4516 m .62525 .44251 L .62748 .44982 L .152 .11 .552 r
F
.39788 .51387 m .39869 .51206 L .39983 .51497 L .348 .383 .756 r
F
.39788 .51387 m .39675 .51079 L .39869 .51206 L F
.65337 .53826 m .65454 .53633 L .65567 .53833 L .537 .59 .855 r
F
.65337 .53826 m .65223 .53622 L .65454 .53633 L F
.87968 .53147 m .881 .52968 L .88197 .53176 L .52 .55 .827 r
F
.87968 .53147 m .87871 .52934 L .881 .52968 L F
.68075 .55204 m .68195 .55012 L .68306 .55182 L .583 .652 .883 r
F
.68075 .55204 m .67964 .55033 L .68195 .55012 L F
.54297 .60153 m .54393 .59981 L .54504 .60243 L .434 .475 .803 r
F
.54297 .60153 m .54186 .59902 L .54393 .59981 L F
.49695 .56991 m .49794 .56801 L .49916 .56969 L .58 .657 .89 r
F
.49695 .56991 m .49573 .56823 L .49794 .56801 L F
.538 .59486 m .53902 .59302 L .5402 .59544 L .475 .526 .83 r
F
.538 .59486 m .53682 .59252 L .53902 .59302 L F
.32093 .67085 m .32014 .66178 L .32166 .6692 L 0 0 .476 r
F
.32014 .66178 m .32087 .66012 L .32166 .6692 L .017 .016 .511 r
F
.3924 .43821 m .39166 .4272 L .39316 .43642 L 0 0 .449 r
F
.39166 .4272 m .39242 .4254 L .39316 .43642 L 0 0 .417 r
F
.55579 .654 m .55457 .64668 L .55683 .65223 L .177 .154 .592 r
F
.55457 .64668 m .55561 .6449 L .55683 .65223 L .206 .19 .618 r
F
.41789 .53762 m .41877 .53571 L .42001 .5377 L .519 .585 .861 r
F
.41789 .53762 m .41666 .53559 L .41877 .53571 L F
.31953 .63686 m .31852 .63179 L .32026 .63518 L .131 .149 .612 r
F
.31852 .63179 m .31924 .6301 L .32026 .63518 L .167 .191 .641 r
F
.62872 .42947 m .6273 .41633 L .62978 .42756 L .113 .063 .517 r
F
.6273 .41633 m .62835 .41441 L .62978 .42756 L .088 .033 .493 r
F
.76734 .58942 m .76864 .58755 L .76973 .58976 L .522 .567 .842 r
F
.76734 .58942 m .76625 .58727 L .76864 .58755 L F
.30334 .59481 m .30409 .59297 L .30536 .59539 L .448 .517 .836 r
F
.30334 .59481 m .30207 .59247 L .30409 .59297 L F
.63608 .52028 m .63723 .51833 L .6384 .5211 L .437 .462 .788 r
F
.63608 .52028 m .6349 .51738 L .63723 .51833 L F
.45486 .5552 m .4558 .55329 L .45704 .55495 L .583 .661 .892 r
F
.45486 .5552 m .45361 .55354 L .4558 .55329 L F
.39452 .50399 m .39342 .5002 L .39532 .50216 L .273 .295 .702 r
F
.39342 .5002 m .39422 .49837 L .39532 .50216 L .243 .261 .68 r
F
.71943 .56538 m .72067 .56348 L .72175 .56513 L .592 .663 .888 r
F
.71943 .56538 m .71835 .56375 L .72067 .56348 L F
.47419 .5618 m .47515 .55989 L .47639 .56153 L .588 .667 .894 r
F
.47419 .5618 m .47296 .56017 L .47515 .55989 L F
.67734 .55054 m .67853 .54862 L .67964 .55033 L .58 .648 .882 r
F
.67734 .55054 m .67623 .54881 L .67853 .54862 L F
.7001 .55884 m .70132 .55693 L .70241 .55857 L .593 .664 .888 r
F
.7001 .55884 m .699 .5572 L .70132 .55693 L F
.62585 .47121 m .62469 .46459 L .62684 .46945 L .203 .172 .598 r
F
.62469 .46459 m .62568 .46282 L .62684 .46945 L .178 .141 .576 r
F
.62598 .47876 m .62485 .47296 L .62698 .47701 L .229 .203 .621 r
F
.62485 .47296 m .62585 .47121 L .62698 .47701 L .203 .172 .598 r
F
.89059 .53976 m .89201 .53786 L .893 .53978 L .555 .6 .853 r
F
.89059 .53976 m .8896 .53781 L .89201 .53786 L F
.78606 .62129 m .78484 .61726 L .78738 .61945 L .374 .366 .722 r
F
.78484 .61726 m .78615 .61542 L .78738 .61945 L .391 .39 .738 r
F
.78484 .61726 m .78364 .61355 L .78615 .61542 L F
.32073 .65082 m .31979 .64427 L .32145 .64915 L .055 .061 .546 r
F
.31979 .64427 m .32052 .64259 L .32145 .64915 L .093 .106 .58 r
F
.87543 .52667 m .87674 .52487 L .87773 .52714 L .498 .52 .81 r
F
.87543 .52667 m .87443 .52433 L .87674 .52487 L F
.49353 .56846 m .49451 .56656 L .49573 .56823 L .582 .66 .891 r
F
.49353 .56846 m .4923 .5668 L .49451 .56656 L F
.65681 .5403 m .65798 .53837 L .65911 .54031 L .546 .603 .861 r
F
.65681 .5403 m .65567 .53833 L .65798 .53837 L F
.78364 .61355 m .78495 .61171 L .78615 .61542 L .408 .411 .751 r
F
.78364 .61355 m .78246 .6101 L .78495 .61171 L F
.74904 .57726 m .75032 .57538 L .75139 .5772 L .568 .631 .874 r
F
.74904 .57726 m .74797 .57547 L .75032 .57538 L F
.39675 .51079 m .39756 .50897 L .39869 .51206 L .325 .356 .74 r
F
.39675 .51079 m .39563 .5075 L .39756 .50897 L F
.74562 .57558 m .74689 .57369 L .74797 .57547 L .573 .637 .877 r
F
.74562 .57558 m .74455 .57381 L .74689 .57369 L F
.75247 .57903 m .75375 .57715 L .75482 .57901 L .563 .623 .87 r
F
.75247 .57903 m .75139 .5772 L .75375 .57715 L F
.67392 .549 m .67511 .54708 L .67623 .54881 L .577 .643 .879 r
F
.67392 .549 m .67281 .54725 L .67511 .54708 L F
.64534 .53147 m .6465 .52953 L .64764 .53177 L .503 .547 .834 r
F
.64534 .53147 m .64419 .52917 L .6465 .52953 L F
.40996 .53082 m .41083 .52891 L .41207 .53114 L .478 .536 .838 r
F
.40996 .53082 m .40873 .52853 L .41083 .52891 L F
.55198 .72365 m .55144 .71471 L .55241 .72295 L .052 0 .471 r
F
.55149 .72445 m .55144 .71471 L .55198 .72365 L .073 .025 .492 r
F
.55241 .72295 m .55144 .71471 L .55236 .7132 L F
.40326 .52292 m .40408 .52111 L .40523 .52354 L .421 .469 .804 r
F
.40326 .52292 m .40211 .52039 L .40408 .52111 L F
.42125 .53966 m .42214 .53776 L .42338 .53968 L .531 .599 .867 r
F
.42125 .53966 m .42001 .5377 L .42214 .53776 L F
.53345 .58989 m .53446 .58805 L .53564 .59025 L .502 .559 .847 r
F
.53345 .58989 m .53227 .58775 L .53446 .58805 L F
.30787 .60053 m .30863 .5987 L .30987 .60144 L .404 .466 .81 r
F
.30787 .60053 m .30662 .59791 L .30863 .5987 L F
.7422 .57396 m .74347 .57207 L .74455 .57381 L .577 .643 .879 r
F
.7422 .57396 m .74113 .57222 L .74347 .57207 L F
.45143 .55378 m .45236 .55187 L .45361 .55354 L .581 .659 .891 r
F
.45143 .55378 m .45018 .5521 L .45236 .55187 L F
.39106 .46211 m .39019 .45443 L .39182 .46034 L .043 .03 .515 r
F
.39019 .45443 m .39094 .45266 L .39182 .46034 L .006 0 .482 r
F
.55494 .64129 m .55387 .63605 L .55586 .6397 L .22 .207 .631 r
F
.55387 .63605 m .55479 .63446 L .55586 .6397 L .244 .238 .653 r
F
.66024 .54221 m .66141 .54028 L .66254 .54217 L .555 .614 .866 r
F
.66024 .54221 m .65911 .54031 L .66141 .54028 L F
.39563 .5075 m .39452 .50399 L .39644 .50568 L .3 .327 .722 r
F
.39452 .50399 m .39532 .50216 L .39644 .50568 L .273 .295 .702 r
F
.39206 .48972 m .391 .48471 L .39286 .48788 L .177 .184 .628 r
F
.391 .48471 m .3918 .48287 L .39286 .48788 L .141 .143 .599 r
F
.7559 .58089 m .75718 .57901 L .75826 .58093 L .556 .614 .866 r
F
.7559 .58089 m .75482 .57901 L .75718 .57901 L F
.67051 .5474 m .67169 .54548 L .67281 .54725 L .573 .637 .877 r
F
.67051 .5474 m .66939 .54562 L .67169 .54548 L F
.78731 .6257 m .78606 .62129 L .78863 .62387 L .356 .342 .706 r
F
.78606 .62129 m .78738 .61945 L .78863 .62387 L .374 .366 .722 r
F
.39563 .5075 m .39644 .50568 L .39756 .50897 L .3 .327 .722 r
F
.71603 .56401 m .71726 .56211 L .71835 .56375 L .593 .664 .888 r
F
.71603 .56401 m .71494 .56237 L .71726 .56211 L F
.51879 .5795 m .51978 .57764 L .52097 .57949 L .551 .621 .875 r
F
.51879 .5795 m .5176 .57767 L .51978 .57764 L F
.29876 .58984 m .2995 .588 L .30079 .5902 L .481 .555 .854 r
F
.29876 .58984 m .29747 .5877 L .2995 .588 L F
.47076 .56044 m .47172 .55853 L .47296 .56017 L .588 .667 .894 r
F
.47076 .56044 m .46953 .55881 L .47172 .55853 L F
.69669 .55747 m .69791 .55556 L .699 .5572 L .592 .663 .888 r
F
.69669 .55747 m .69559 .55582 L .69791 .55556 L F
.39557 .39384 m .39507 .40137 L .39494 .39536 L 0 0 .38 r
F
.28072 .57768 m .28145 .57582 L .28277 .57762 L .547 .63 .885 r
F
.28072 .57768 m .2794 .5759 L .28145 .57582 L F
.27735 .57599 m .27808 .57414 L .2794 .5759 L .553 .637 .888 r
F
.27735 .57599 m .27603 .57425 L .27808 .57414 L F
.66366 .54402 m .66484 .5421 L .66596 .54394 L .562 .623 .871 r
F
.66366 .54402 m .66254 .54217 L .66484 .5421 L F
.62771 .4955 m .62647 .49065 L .62885 .49352 L .298 .288 .68 r
F
.62647 .49065 m .62761 .48866 L .62885 .49352 L .272 .256 .658 r
F
.66709 .54575 m .66827 .54383 L .66939 .54562 L .568 .631 .874 r
F
.66709 .54575 m .66596 .54394 L .66827 .54383 L F
.4901 .56704 m .49108 .56514 L .4923 .5668 L .584 .662 .892 r
F
.4901 .56704 m .48888 .56539 L .49108 .56514 L F
.78246 .6101 m .78377 .60826 L .78495 .61171 L .423 .432 .764 r
F
.78246 .6101 m .78129 .60688 L .78377 .60826 L F
.73879 .57239 m .74005 .5705 L .74113 .57222 L .581 .648 .881 r
F
.73879 .57239 m .73771 .57068 L .74005 .5705 L F
.28409 .57945 m .28482 .57759 L .28613 .57944 L .539 .621 .882 r
F
.28409 .57945 m .28277 .57762 L .28482 .57759 L F
.27398 .57438 m .2747 .57252 L .27603 .57425 L .559 .644 .89 r
F
.27398 .57438 m .27265 .57266 L .2747 .57252 L F
.42461 .54157 m .4255 .53968 L .42674 .54154 L .541 .611 .872 r
F
.42461 .54157 m .42338 .53968 L .4255 .53968 L F
.87007 .51853 m .87138 .51672 L .87241 .51936 L .46 .467 .779 r
F
.87007 .51853 m .86903 .51576 L .87138 .51672 L F
.64072 .52629 m .64187 .52434 L .64303 .5268 L .475 .51 .814 r
F
.64072 .52629 m .63956 .52375 L .64187 .52434 L F
.52215 .58136 m .52315 .5795 L .52434 .58141 L .543 .611 .871 r
F
.52215 .58136 m .52097 .57949 L .52315 .5795 L F
.448 .55233 m .44893 .55042 L .45018 .5521 L .578 .655 .889 r
F
.448 .55233 m .44675 .55064 L .44893 .55042 L F
.75934 .58287 m .76063 .58099 L .76171 .58297 L .548 .603 .86 r
F
.75934 .58287 m .75826 .58093 L .76063 .58099 L F
.42798 .54338 m .42887 .54149 L .43011 .54331 L .549 .621 .876 r
F
.42798 .54338 m .42674 .54154 L .42887 .54149 L F
.2706 .57282 m .27131 .57096 L .27265 .57266 L .564 .649 .892 r
F
.2706 .57282 m .26926 .57113 L .27131 .57096 L F
.55619 .67676 m .55494 .66621 L .55723 .67501 L .12 .084 .539 r
F
.55494 .66621 m .55598 .66445 L .55723 .67501 L .148 .119 .566 r
F
.28745 .58131 m .28818 .57945 L .28949 .58136 L .53 .611 .878 r
F
.28745 .58131 m .28613 .57944 L .28818 .57945 L F
.43135 .54511 m .43225 .54321 L .43348 .54499 L .556 .629 .879 r
F
.43135 .54511 m .43011 .54331 L .43225 .54321 L F
.73538 .57087 m .73664 .56898 L .73771 .57068 L .584 .652 .883 r
F
.73538 .57087 m .7343 .56918 L .73664 .56898 L F
.31914 .706 m .31876 .69329 L .31975 .70463 L 0 0 .397 r
F
.31876 .69329 m .31937 .69191 L .31975 .70463 L 0 0 .425 r
F
.5506 .61795 m .54949 .61443 L .55158 .61625 L .334 .349 .727 r
F
.54949 .61443 m .55046 .61272 L .55158 .61625 L .354 .374 .743 r
F
.54949 .61443 m .54838 .61116 L .55046 .61272 L F
.71262 .56264 m .71386 .56074 L .71494 .56237 L .593 .665 .889 r
F
.71262 .56264 m .71154 .56101 L .71386 .56074 L F
.55172 .62175 m .5506 .61795 L .55269 .62005 L .312 .322 .71 r
F
.5506 .61795 m .55158 .61625 L .55269 .62005 L .334 .349 .727 r
F
.69328 .55608 m .6945 .55417 L .69559 .55582 L .591 .661 .887 r
F
.69328 .55608 m .69219 .55443 L .6945 .55417 L F
.48667 .56564 m .48765 .56374 L .48888 .56539 L .585 .664 .893 r
F
.48667 .56564 m .48545 .564 L .48765 .56374 L F
.46734 .55908 m .46829 .55717 L .46953 .55881 L .587 .666 .894 r
F
.46734 .55908 m .4661 .55745 L .46829 .55717 L F
.77545 .59745 m .77676 .59559 L .77788 .59821 L .482 .513 .813 r
F
.77545 .59745 m .77434 .59494 L .77676 .59559 L F
.54186 .59902 m .54282 .5973 L .54393 .59981 L .447 .491 .811 r
F
.54186 .59902 m .54075 .59661 L .54282 .5973 L F
.26721 .57131 m .26793 .56944 L .26926 .57113 L .568 .654 .894 r
F
.26721 .57131 m .26588 .56964 L .26793 .56944 L F
.52552 .58334 m .52653 .58149 L .52771 .58345 L .533 .599 .866 r
F
.52552 .58334 m .52434 .58141 L .52653 .58149 L F
.88275 .53341 m .88416 .5315 L .88517 .53362 L .531 .565 .835 r
F
.88275 .53341 m .88173 .53124 L .88416 .5315 L F
.55266 .62551 m .5516 .62163 L .55358 .62391 L .291 .296 .693 r
F
.44457 .55085 m .4455 .54893 L .44675 .55064 L .575 .652 .888 r
F
.44457 .55085 m .44332 .54914 L .4455 .54893 L F
.77083 .59203 m .77213 .59016 L .77323 .59251 L .508 .548 .832 r
F
.77083 .59203 m .76973 .58976 L .77213 .59016 L F
.31727 .72263 m .31729 .7101 L .31742 .7223 L 0 0 .397 r
F
.6349 .51738 m .63605 .51543 L .63723 .51833 L .422 .443 .777 r
F
.6349 .51738 m .63372 .51432 L .63605 .51543 L F
.73197 .56939 m .73323 .5675 L .7343 .56918 L .586 .655 .885 r
F
.73197 .56939 m .73089 .56772 L .73323 .5675 L F
.54838 .61116 m .54935 .60944 L .55046 .61272 L .373 .398 .758 r
F
.54838 .61116 m .54726 .60808 L .54935 .60944 L F
.2908 .58329 m .29154 .58144 L .29284 .5834 L .519 .598 .873 r
F
.2908 .58329 m .28949 .58136 L .29154 .58144 L F
.78129 .60688 m .78261 .60502 L .78377 .60826 L .437 .45 .776 r
F
.78129 .60688 m .78014 .60384 L .78261 .60502 L F
.64879 .53395 m .64995 .53201 L .65109 .53414 L .518 .566 .844 r
F
.64879 .53395 m .64764 .53177 L .64995 .53201 L F
.76279 .58499 m .76408 .58311 L .76517 .58517 L .539 .59 .854 r
F
.76279 .58499 m .76171 .58297 L .76408 .58311 L F
.7886 .63059 m .78731 .6257 L .78992 .62877 L .337 .316 .689 r
F
.78731 .6257 m .78863 .62387 L .78992 .62877 L .356 .342 .706 r
F
.4133 .53331 m .41418 .5314 L .41542 .53352 L .497 .558 .849 r
F
.4133 .53331 m .41207 .53114 L .41418 .5314 L F
.44114 .54933 m .44207 .54741 L .44332 .54914 L .571 .647 .886 r
F
.44114 .54933 m .43989 .5476 L .44207 .54741 L F
.26383 .56984 m .26453 .56797 L .26588 .56964 L .571 .657 .895 r
F
.26383 .56984 m .26248 .56818 L .26453 .56797 L F
.55172 .62175 m .55269 .62005 L .55381 .6242 L .312 .322 .71 r
F
.68988 .55469 m .69109 .55277 L .69219 .55443 L .589 .659 .886 r
F
.68988 .55469 m .68878 .55302 L .69109 .55277 L F
.51286 .57598 m .51386 .57409 L .51507 .57589 L .562 .635 .881 r
F
.51286 .57598 m .51165 .5742 L .51386 .57409 L F
.51628 .5777 m .51729 .57582 L .5185 .57766 L .556 .628 .878 r
F
.51628 .5777 m .51507 .57589 L .51729 .57582 L F
.48325 .56426 m .48422 .56236 L .48545 .564 L .586 .665 .893 r
F
.48325 .56426 m .48202 .56262 L .48422 .56236 L F
.70922 .56128 m .71045 .55938 L .71154 .56101 L .593 .665 .889 r
F
.70922 .56128 m .70813 .55965 L .71045 .55938 L F
.46391 .55772 m .46485 .55581 L .4661 .55745 L .586 .665 .893 r
F
.46391 .55772 m .46266 .55607 L .46485 .55581 L F
.3917 .45088 m .39088 .44179 L .39246 .4491 L .006 0 .482 r
F
.39088 .44179 m .39164 .44 L .39246 .4491 L 0 0 .449 r
F
.50943 .57433 m .51043 .57243 L .51165 .5742 L .567 .642 .884 r
F
.50943 .57433 m .50822 .57258 L .51043 .57243 L F
.72856 .56795 m .72982 .56605 L .73089 .56772 L .588 .658 .886 r
F
.72856 .56795 m .72749 .56628 L .72982 .56605 L F
.87871 .52934 m .88003 .52754 L .881 .52968 L .513 .541 .822 r
F
.87871 .52934 m .87773 .52714 L .88003 .52754 L F
.43772 .54777 m .43863 .54584 L .43989 .5476 L .567 .642 .884 r
F
.43772 .54777 m .43646 .546 L .43863 .54584 L F
.53682 .59252 m .53784 .59068 L .53902 .59302 L .485 .538 .836 r
F
.53682 .59252 m .53564 .59025 L .53784 .59068 L F
.40211 .52039 m .40293 .51858 L .40408 .52111 L .406 .451 .794 r
F
.40211 .52039 m .40097 .51774 L .40293 .51858 L F
.86903 .51576 m .87034 .51394 L .87138 .51672 L .448 .451 .769 r
F
.86903 .51576 m .86797 .51284 L .87034 .51394 L F
.5289 .58546 m .5299 .58361 L .53109 .58566 L .522 .585 .859 r
F
.5289 .58546 m .52771 .58345 L .5299 .58361 L F
.87443 .52433 m .87575 .52252 L .87674 .52487 L .49 .508 .803 r
F
.87443 .52433 m .87343 .52189 L .87575 .52252 L F
.50601 .57273 m .50701 .57084 L .50822 .57258 L .571 .647 .886 r
F
.50601 .57273 m .50479 .57101 L .50701 .57084 L F
.31355 .61061 m .31431 .60879 L .31551 .61225 L .319 .368 .756 r
F
.31355 .61061 m .31233 .60737 L .31431 .60879 L F
.43429 .54614 m .4352 .54422 L .43646 .546 L .561 .635 .882 r
F
.43429 .54614 m .43303 .54435 L .4352 .54422 L F
.26044 .5684 m .26114 .56654 L .26248 .56818 L .574 .661 .896 r
F
.26044 .5684 m .25909 .56676 L .26114 .56654 L F
.54726 .60808 m .54823 .60637 L .54935 .60944 L .39 .419 .771 r
F
.54726 .60808 m .54615 .60518 L .54823 .60637 L F
.30207 .59247 m .30282 .59063 L .30409 .59297 L .46 .531 .843 r
F
.30207 .59247 m .30079 .5902 L .30282 .59063 L F
.29414 .58541 m .29488 .58356 L .29618 .58561 L .506 .583 .867 r
F
.29414 .58541 m .29284 .5834 L .29488 .58356 L F
.30662 .59791 m .30737 .59607 L .30863 .5987 L .42 .484 .82 r
F
.30662 .59791 m .30536 .59539 L .30737 .59607 L F
.68647 .55326 m .68767 .55135 L .68878 .55302 L .587 .657 .885 r
F
.68647 .55326 m .68536 .55159 L .68767 .55135 L F
.55372 .62976 m .55266 .62551 L .55464 .62816 L .268 .267 .673 r
F
.55266 .62551 m .55358 .62391 L .55464 .62816 L .291 .296 .693 r
F
.88618 .53569 m .8876 .53379 L .8886 .53582 L .542 .581 .843 r
F
.88618 .53569 m .88517 .53362 L .8876 .53379 L F
.86473 .39481 m .86651 .40223 L .86527 .40406 L .203 .13 .547 r
F
.86531 .39396 m .86651 .40223 L .86473 .39481 L F
.47982 .56289 m .48078 .56098 L .48202 .56262 L .587 .666 .894 r
F
.47982 .56289 m .47859 .56125 L .48078 .56098 L F
.50258 .57119 m .50358 .5693 L .50479 .57101 L .575 .652 .888 r
F
.50258 .57119 m .50137 .56949 L .50358 .5693 L F
.70581 .55993 m .70704 .55802 L .70813 .55965 L .593 .665 .889 r
F
.70581 .55993 m .70472 .55829 L .70704 .55802 L F
.46047 .55634 m .46142 .55443 L .46266 .55607 L .585 .664 .893 r
F
.46047 .55634 m .45923 .55469 L .46142 .55443 L F
.72516 .56653 m .72641 .56463 L .72749 .56628 L .59 .66 .887 r
F
.72516 .56653 m .72408 .56487 L .72641 .56463 L F
.31602 .61758 m .31491 .61406 L .31674 .61588 L .263 .303 .716 r
F
.31491 .61406 m .31563 .61235 L .31674 .61588 L .29 .335 .736 r
F
.31491 .61406 m .31378 .61079 L .31563 .61235 L F
.32052 .64259 m .31953 .63686 L .32124 .64091 L .093 .106 .58 r
F
.31953 .63686 m .32026 .63518 L .32124 .64091 L .131 .149 .612 r
F
.86388 .43675 m .86178 .42419 L .86528 .43473 L .236 .171 .578 r
F
.86178 .42419 m .86316 .42216 L .86528 .43473 L .216 .147 .559 r
F
.31711 .62138 m .31602 .61758 L .31784 .61968 L .233 .268 .693 r
F
.31602 .61758 m .31674 .61588 L .31784 .61968 L .263 .303 .716 r
F
.62893 .49989 m .62771 .4955 L .63007 .49791 L .323 .319 .7 r
F
.62771 .4955 m .62885 .49352 L .63007 .49791 L .298 .288 .68 r
F
.65223 .53622 m .6534 .53429 L .65454 .53633 L .531 .583 .852 r
F
.65223 .53622 m .65109 .53414 L .6534 .53429 L F
.76625 .58727 m .76755 .58539 L .76864 .58755 L .528 .575 .847 r
F
.76625 .58727 m .76517 .58517 L .76755 .58539 L F
.63372 .51432 m .63487 .51236 L .63605 .51543 L .405 .422 .764 r
F
.63372 .51432 m .63254 .51108 L .63487 .51236 L F
.41666 .53559 m .41754 .53368 L .41877 .53571 L .513 .577 .857 r
F
.41666 .53559 m .41542 .53352 L .41754 .53368 L F
.68306 .55182 m .68426 .5499 L .68536 .55159 L .585 .654 .884 r
F
.68306 .55182 m .68195 .55012 L .68426 .5499 L F
.40873 .52853 m .4096 .52661 L .41083 .52891 L .467 .523 .832 r
F
.40873 .52853 m .4075 .52616 L .4096 .52661 L F
.40639 .52589 m .4072 .52409 L .40836 .52636 L .449 .501 .821 r
F
.40639 .52589 m .40523 .52354 L .4072 .52409 L F
.49916 .56969 m .50015 .5678 L .50137 .56949 L .578 .655 .889 r
F
.49916 .56969 m .49794 .56801 L .50015 .5678 L F
.78014 .60384 m .78146 .60198 L .78261 .60502 L .449 .468 .786 r
F
.78014 .60384 m .77901 .60096 L .78146 .60198 L F
.63022 .39426 m .63101 .40598 L .63 .39466 L .085 .03 .491 r
F
.64419 .52917 m .64534 .52723 L .6465 .52953 L .494 .536 .828 r
F
.64419 .52917 m .64303 .5268 L .64534 .52723 L F
.31233 .60737 m .3131 .60555 L .31431 .60879 L .344 .396 .772 r
F
.31233 .60737 m .31111 .60432 L .3131 .60555 L F
.39491 .41945 m .3942 .40346 L .39579 .41738 L 0 0 .414 r
F
.3942 .40346 m .39507 .40137 L .39579 .41738 L 0 0 .38 r
F
.32088 .68358 m .32021 .6725 L .32161 .68194 L 0 0 .44 r
F
.32021 .6725 m .32093 .67085 L .32161 .68194 L 0 0 .476 r
F
.3918 .48287 m .39078 .47724 L .39261 .48101 L .141 .143 .599 r
F
.39078 .47724 m .39158 .47539 L .39261 .48101 L .104 .1 .568 r
F
.63956 .52375 m .64071 .5218 L .64187 .52434 L .463 .495 .806 r
F
.63956 .52375 m .6384 .5211 L .64071 .5218 L F
.45704 .55495 m .45799 .55303 L .45923 .55469 L .584 .662 .892 r
F
.45704 .55495 m .4558 .55329 L .45799 .55303 L F
.72175 .56513 m .723 .56323 L .72408 .56487 L .591 .662 .888 r
F
.72175 .56513 m .72067 .56348 L .723 .56323 L F
.47639 .56153 m .47735 .55962 L .47859 .56125 L .588 .667 .894 r
F
.47639 .56153 m .47515 .55989 L .47735 .55962 L F
.37362 .61911 m .38272 .3946 L .37271 .62108 L 0 0 .27 r
F
.37362 .61911 m .38358 .39251 L .38272 .3946 L F
.86797 .51284 m .86928 .51102 L .87034 .51394 L .435 .434 .759 r
F
.86797 .51284 m .8669 .50975 L .86928 .51102 L F
.70241 .55857 m .70363 .55666 L .70472 .55829 L .593 .665 .889 r
F
.70241 .55857 m .70132 .55693 L .70363 .55666 L F
.31819 .62553 m .31711 .62138 L .31891 .62383 L .201 .231 .669 r
F
.31711 .62138 m .31784 .61968 L .31891 .62383 L .233 .268 .693 r
F
.53227 .58775 m .53328 .5859 L .53446 .58805 L .509 .569 .851 r
F
.53227 .58775 m .53109 .58566 L .53328 .5859 L F
.8896 .53781 m .89102 .5359 L .89201 .53786 L .551 .594 .85 r
F
.8896 .53781 m .8886 .53582 L .89102 .5359 L F
.54075 .59661 m .54171 .59488 L .54282 .5973 L .458 .505 .819 r
F
.54075 .59661 m .53964 .59429 L .54171 .59488 L F
.54615 .60518 m .54712 .60346 L .54823 .60637 L .406 .44 .783 r
F
.54615 .60518 m .54504 .60243 L .54712 .60346 L F
.67964 .55033 m .68084 .54842 L .68195 .55012 L .582 .65 .882 r
F
.67964 .55033 m .67853 .54862 L .68084 .54842 L F
.39313 .49425 m .39206 .48972 L .39393 .49241 L .211 .224 .655 r
F
.39206 .48972 m .39286 .48788 L .39393 .49241 L .177 .184 .628 r
F
.49573 .56823 m .49672 .56633 L .49794 .56801 L .581 .659 .891 r
F
.49573 .56823 m .49451 .56656 L .49672 .56633 L F
.65567 .53833 m .65684 .5364 L .65798 .53837 L .542 .597 .858 r
F
.65567 .53833 m .65454 .53633 L .65684 .5364 L F
.29747 .5877 m .29822 .58585 L .2995 .588 L .49 .565 .859 r
F
.29747 .5877 m .29618 .58561 L .29822 .58585 L F
.77434 .59494 m .77564 .59307 L .77676 .59559 L .492 .526 .82 r
F
.77434 .59494 m .77323 .59251 L .77564 .59307 L F
.86186 .4633 m .86019 .4549 L .86324 .46131 L .276 .223 .616 r
F
.86019 .4549 m .86157 .4529 L .86324 .46131 L .256 .197 .597 r
F
.42001 .5377 m .4209 .5358 L .42214 .53776 L .525 .592 .864 r
F
.42001 .5377 m .41877 .53571 L .4209 .5358 L F
.40097 .51774 m .40178 .51593 L .40293 .51858 L .388 .43 .783 r
F
.40097 .51774 m .39983 .51497 L .40178 .51593 L F
.67623 .54881 m .67742 .54689 L .67853 .54862 L .579 .646 .881 r
F
.67623 .54881 m .67511 .54708 L .67742 .54689 L F
.63254 .51108 m .63368 .50912 L .63487 .51236 L .387 .399 .751 r
F
.63254 .51108 m .63134 .50762 L .63368 .50912 L F
.45361 .55354 m .45455 .55162 L .4558 .55329 L .582 .66 .891 r
F
.45361 .55354 m .45236 .55187 L .45455 .55162 L F
.74797 .57547 m .74924 .57358 L .75032 .57538 L .571 .634 .875 r
F
.74797 .57547 m .74689 .57369 L .74924 .57358 L F
.78994 .63608 m .7886 .63059 L .79126 .63426 L .317 .29 .67 r
F
.7886 .63059 m .78992 .62877 L .79126 .63426 L .337 .316 .689 r
F
.75139 .5772 m .75267 .57531 L .75375 .57715 L .565 .627 .872 r
F
.75139 .5772 m .75032 .57538 L .75267 .57531 L F
.893 .53978 m .89442 .53788 L .89541 .53978 L .559 .606 .856 r
F
.893 .53978 m .89201 .53786 L .89442 .53788 L F
.71835 .56375 m .71959 .56184 L .72067 .56348 L .592 .664 .888 r
F
.71835 .56375 m .71726 .56211 L .71959 .56184 L F
.47296 .56017 m .47392 .55826 L .47515 .55989 L .588 .667 .894 r
F
.47296 .56017 m .47172 .55853 L .47392 .55826 L F
.699 .5572 m .70022 .55529 L .70132 .55693 L .592 .664 .888 r
F
.699 .5572 m .69791 .55556 L .70022 .55529 L F
.63014 .50391 m .62893 .49989 L .63128 .50194 L .346 .348 .719 r
F
.62893 .49989 m .63007 .49791 L .63128 .50194 L .323 .319 .7 r
F
.74455 .57381 m .74582 .57192 L .74689 .57369 L .575 .64 .878 r
F
.74455 .57381 m .74347 .57207 L .74582 .57192 L F
.65911 .54031 m .66028 .53837 L .66141 .54028 L .551 .609 .864 r
F
.65911 .54031 m .65798 .53837 L .66028 .53837 L F
.8669 .50975 m .86821 .50793 L .86928 .51102 L .422 .416 .747 r
F
.8669 .50975 m .8658 .50647 L .86821 .50793 L F
.75482 .57901 m .75611 .57712 L .75718 .57901 L .559 .618 .868 r
F
.75482 .57901 m .75375 .57715 L .75611 .57712 L F
.4923 .5668 m .49329 .5649 L .49451 .56656 L .583 .661 .892 r
F
.4923 .5668 m .49108 .56514 L .49329 .5649 L F
.55601 .64722 m .55494 .64129 L .55694 .64564 L .195 .176 .608 r
F
.55494 .64129 m .55586 .6397 L .55694 .64564 L .22 .207 .631 r
F
.67281 .54725 m .674 .54532 L .67511 .54708 L .575 .64 .878 r
F
.67281 .54725 m .67169 .54548 L .674 .54532 L F
.87343 .52189 m .87474 .52008 L .87575 .52252 L .48 .495 .796 r
F
.87343 .52189 m .87241 .51936 L .87474 .52008 L F
.76973 .58976 m .77103 .58789 L .77213 .59016 L .515 .558 .837 r
F
.76973 .58976 m .76864 .58755 L .77103 .58789 L F
.74113 .57222 m .7424 .57033 L .74347 .57207 L .579 .646 .88 r
F
.74113 .57222 m .74005 .5705 L .7424 .57033 L F
.2794 .5759 m .28013 .57404 L .28145 .57582 L .55 .634 .887 r
F
.2794 .5759 m .27808 .57414 L .28013 .57404 L F
.42338 .53968 m .42426 .53778 L .4255 .53968 L .536 .605 .869 r
F
.42338 .53968 m .42214 .53776 L .42426 .53778 L F
.66254 .54217 m .66372 .54024 L .66484 .5421 L .558 .618 .869 r
F
.66254 .54217 m .66141 .54028 L .66372 .54024 L F
.62668 .46106 m .62549 .45337 L .62767 .45928 L .178 .141 .576 r
F
.62549 .45337 m .62648 .4516 L .62767 .45928 L .152 .11 .552 r
F
.66939 .54562 m .67057 .5437 L .67169 .54548 L .57 .634 .876 r
F
.66939 .54562 m .66827 .54383 L .67057 .5437 L F
.28277 .57762 m .2835 .57577 L .28482 .57759 L .543 .626 .884 r
F
.28277 .57762 m .28145 .57582 L .2835 .57577 L F
.55479 .63446 m .55372 .62976 L .55571 .63286 L .244 .238 .653 r
F
.55372 .62976 m .55464 .62816 L .55571 .63286 L .268 .267 .673 r
F
.52097 .57949 m .52197 .57763 L .52315 .5795 L .547 .616 .873 r
F
.52097 .57949 m .51978 .57764 L .52197 .57763 L F
.39158 .47539 m .39058 .46898 L .39238 .47353 L .104 .1 .568 r
F
.39058 .46898 m .39138 .46712 L .39238 .47353 L .065 .056 .534 r
F
.27603 .57425 m .27675 .57239 L .27808 .57414 L .556 .641 .889 r
F
.27603 .57425 m .2747 .57252 L .27675 .57239 L F
.88173 .53124 m .88314 .52933 L .88416 .5315 L .524 .557 .83 r
F
.88173 .53124 m .8807 .52901 L .88314 .52933 L F
.31111 .60432 m .31187 .6025 L .3131 .60555 L .366 .422 .787 r
F
.31111 .60432 m .30987 .60144 L .31187 .6025 L F
.8658 .50647 m .86468 .50295 L .86711 .50465 L .408 .397 .735 r
F
.86468 .50295 m .86599 .50112 L .86711 .50465 L .392 .376 .722 r
F
.66596 .54394 m .66715 .54201 L .66827 .54383 L .565 .627 .872 r
F
.66596 .54394 m .66484 .5421 L .66715 .54201 L F
.45018 .5521 m .45112 .55019 L .45236 .55187 L .579 .657 .89 r
F
.45018 .5521 m .44893 .55042 L .45112 .55019 L F
.63134 .50762 m .63249 .50565 L .63368 .50912 L .367 .374 .735 r
F
.63134 .50762 m .63014 .50391 L .63249 .50565 L F
.75826 .58093 m .75955 .57904 L .76063 .58099 L .552 .609 .863 r
F
.75826 .58093 m .75718 .57901 L .75955 .57904 L F
.8658 .50647 m .86711 .50465 L .86821 .50793 L .408 .397 .735 r
F
.63022 .39426 m .63192 .40433 L .63101 .40598 L .085 .03 .491 r
F
.6309 .39301 m .63192 .40433 L .63022 .39426 L F
.63014 .50391 m .63128 .50194 L .63249 .50565 L .346 .348 .719 r
F
.28613 .57944 m .28687 .57758 L .28818 .57945 L .535 .616 .88 r
F
.28613 .57944 m .28482 .57759 L .28687 .57758 L F
.27265 .57266 m .27336 .5708 L .2747 .57252 L .562 .647 .891 r
F
.27265 .57266 m .27131 .57096 L .27336 .5708 L F
.87773 .52714 m .87905 .52533 L .88003 .52754 L .506 .531 .816 r
F
.87773 .52714 m .87674 .52487 L .87905 .52533 L F
.31924 .6301 m .31819 .62553 L .31996 .6284 L .167 .191 .641 r
F
.31819 .62553 m .31891 .62383 L .31996 .6284 L .201 .231 .669 r
F
.71494 .56237 m .71618 .56047 L .71726 .56211 L .593 .665 .889 r
F
.71494 .56237 m .71386 .56074 L .71618 .56047 L F
.73771 .57068 m .73898 .56878 L .74005 .5705 L .582 .65 .882 r
F
.73771 .57068 m .73664 .56898 L .73898 .56878 L F
.42674 .54154 m .42763 .53964 L .42887 .54149 L .545 .616 .874 r
F
.42674 .54154 m .4255 .53968 L .42763 .53964 L F
.69559 .55582 m .69681 .55391 L .69791 .55556 L .591 .662 .888 r
F
.69559 .55582 m .6945 .55417 L .69681 .55391 L F
.46953 .55881 m .47048 .5569 L .47172 .55853 L .587 .667 .894 r
F
.46953 .55881 m .46829 .55717 L .47048 .5569 L F
.48888 .56539 m .48985 .56349 L .49108 .56514 L .585 .663 .892 r
F
.48888 .56539 m .48765 .56374 L .48985 .56349 L F
.30536 .59539 m .30611 .59355 L .30737 .59607 L .435 .501 .829 r
F
.30536 .59539 m .30409 .59297 L .30611 .59355 L F
.77901 .60096 m .78032 .5991 L .78146 .60198 L .461 .484 .796 r
F
.77901 .60096 m .77788 .59821 L .78032 .5991 L F
.43011 .54331 m .43101 .54141 L .43225 .54321 L .553 .625 .878 r
F
.43011 .54331 m .42887 .54149 L .43101 .54141 L F
.41207 .53114 m .41294 .52923 L .41418 .5314 L .488 .548 .844 r
F
.41207 .53114 m .41083 .52891 L .41294 .52923 L F
.52434 .58141 m .52534 .57955 L .52653 .58149 L .538 .605 .868 r
F
.52434 .58141 m .52315 .5795 L .52534 .57955 L F
.64764 .53177 m .6488 .52983 L .64995 .53201 L .511 .557 .839 r
F
.64764 .53177 m .6465 .52953 L .6488 .52983 L F
.54504 .60243 m .54601 .60071 L .54712 .60346 L .421 .458 .793 r
F
.54504 .60243 m .54393 .59981 L .54601 .60071 L F
.62761 .48866 m .62635 .48325 L .62875 .48667 L .272 .256 .658 r
F
.62635 .48325 m .62749 .48125 L .62875 .48667 L .244 .222 .634 r
F
.26926 .57113 m .26998 .56926 L .27131 .57096 L .566 .651 .893 r
F
.26926 .57113 m .26793 .56944 L .26998 .56926 L F
.53564 .59025 m .53666 .58841 L .53784 .59068 L .494 .549 .842 r
F
.53564 .59025 m .53446 .58805 L .53666 .58841 L F
.62598 .47876 m .62698 .47701 L .62809 .48217 L .229 .203 .621 r
F
.44675 .55064 m .44768 .54872 L .44893 .55042 L .577 .654 .889 r
F
.44675 .55064 m .4455 .54893 L .44768 .54872 L F
.86528 .42247 m .86339 .41054 L .86639 .42084 L .222 .154 .565 r
F
.86619 .41963 m .86567 .4163 L .86743 .41781 L .22 .151 .562 r
F
.86567 .4163 m .86404 .40589 L .86661 .41493 L F
.86567 .4163 m .86661 .41493 L .86743 .41781 L F
.86339 .41054 m .8645 .4089 L .86567 .4163 L .207 .135 .55 r
F
.86525 .41692 m .86567 .4163 L .86639 .42084 L F
.86339 .41054 m .86567 .4163 L .86525 .41692 L F
.28949 .58136 m .29023 .5795 L .29154 .58144 L .525 .605 .876 r
F
.28949 .58136 m .28818 .57945 L .29023 .5795 L F
.7343 .56918 m .73556 .56728 L .73664 .56898 L .585 .654 .884 r
F
.7343 .56918 m .73323 .5675 L .73556 .56728 L F
.76171 .58297 m .763 .58109 L .76408 .58311 L .544 .597 .857 r
F
.76171 .58297 m .76063 .58099 L .763 .58109 L F
.30079 .5902 m .30154 .58836 L .30282 .59063 L .471 .543 .849 r
F
.30079 .5902 m .2995 .588 L .30154 .58836 L F
.39983 .51497 m .40064 .51316 L .40178 .51593 L .369 .408 .77 r
F
.39983 .51497 m .39869 .51206 L .40064 .51316 L F
.40523 .52354 m .40605 .52174 L .4072 .52409 L .436 .486 .813 r
F
.40523 .52354 m .40408 .52111 L .40605 .52174 L F
.62795 .44385 m .62662 .43329 L .62901 .44195 L .139 .094 .541 r
F
.62662 .43329 m .62767 .43138 L .62901 .44195 L .113 .063 .517 r
F
.26588 .56964 m .26659 .56777 L .26793 .56944 L .57 .656 .895 r
F
.26588 .56964 m .26453 .56797 L .26659 .56777 L F
.69219 .55443 m .6934 .55252 L .6945 .55417 L .59 .66 .887 r
F
.69219 .55443 m .69109 .55277 L .6934 .55252 L F
.71154 .56101 m .71277 .5591 L .71386 .56074 L .593 .665 .889 r
F
.71154 .56101 m .71045 .55938 L .71277 .5591 L F
.48545 .564 m .48642 .56209 L .48765 .56374 L .586 .665 .893 r
F
.48545 .564 m .48422 .56236 L .48642 .56209 L F
.6384 .5211 m .63955 .51915 L .64071 .5218 L .45 .479 .798 r
F
.6384 .5211 m .63723 .51833 L .63955 .51915 L F
.44332 .54914 m .44425 .54722 L .4455 .54893 L .573 .649 .887 r
F
.44332 .54914 m .44207 .54741 L .44425 .54722 L F
.4661 .55745 m .46705 .55553 L .46829 .55717 L .587 .666 .893 r
F
.4661 .55745 m .46485 .55581 L .46705 .55553 L F
.52771 .58345 m .52872 .5816 L .5299 .58361 L .528 .592 .863 r
F
.52771 .58345 m .52653 .58149 L .52872 .5816 L F
.39422 .49837 m .39313 .49425 L .39503 .49653 L .243 .261 .68 r
F
.39313 .49425 m .39393 .49241 L .39503 .49653 L .211 .224 .655 r
F
.73089 .56772 m .73215 .56582 L .73323 .5675 L .587 .657 .885 r
F
.73089 .56772 m .72982 .56605 L .73215 .56582 L F
.86597 .39298 m .86651 .40223 L .86531 .39396 L .203 .13 .547 r
F
.51507 .57589 m .51608 .574 L .51729 .57582 L .559 .632 .88 r
F
.51507 .57589 m .51386 .57409 L .51608 .574 L F
.53964 .59429 m .5406 .59256 L .54171 .59488 L .469 .518 .826 r
F
.53964 .59429 m .53853 .59205 L .5406 .59256 L F
.29284 .5834 m .29358 .58155 L .29488 .58356 L .513 .591 .87 r
F
.29284 .5834 m .29154 .58144 L .29358 .58155 L F
.51165 .5742 m .51265 .57231 L .51386 .57409 L .565 .639 .883 r
F
.51165 .5742 m .51043 .57243 L .51265 .57231 L F
.5185 .57766 m .51951 .57577 L .52072 .57763 L .553 .623 .876 r
F
.5185 .57766 m .51729 .57582 L .51951 .57577 L F
.86296 .4509 m .86111 .44078 L .86435 .4489 L .256 .197 .597 r
F
.86111 .44078 m .8625 .43877 L .86435 .4489 L .236 .171 .578 r
F
.88517 .53362 m .88659 .53171 L .8876 .53379 L .536 .574 .84 r
F
.88517 .53362 m .88416 .5315 L .88659 .53171 L F
.43989 .5476 m .44081 .54567 L .44207 .54741 L .569 .644 .885 r
F
.43989 .5476 m .43863 .54584 L .44081 .54567 L F
.26248 .56818 m .26319 .56632 L .26453 .56797 L .573 .659 .896 r
F
.26248 .56818 m .26114 .56654 L .26319 .56632 L F
.3216 .65846 m .32073 .65082 L .32233 .65679 L .017 .016 .511 r
F
.32073 .65082 m .32145 .64915 L .32233 .65679 L .055 .061 .546 r
F
.64303 .5268 m .64419 .52485 L .64534 .52723 L .485 .523 .822 r
F
.64303 .5268 m .64187 .52434 L .64419 .52485 L F
.50822 .57258 m .50922 .57068 L .51043 .57243 L .569 .644 .885 r
F
.50822 .57258 m .50701 .57084 L .50922 .57068 L F
.68878 .55302 m .68998 .5511 L .69109 .55277 L .588 .658 .886 r
F
.68878 .55302 m .68767 .55135 L .68998 .5511 L F
.30987 .60144 m .31063 .59961 L .31187 .6025 L .386 .445 .799 r
F
.30987 .60144 m .30863 .5987 L .31063 .59961 L F
.76517 .58517 m .76646 .58329 L .76755 .58539 L .534 .583 .85 r
F
.76517 .58517 m .76408 .58311 L .76646 .58329 L F
.43646 .546 m .43738 .54408 L .43863 .54584 L .564 .639 .883 r
F
.43646 .546 m .4352 .54422 L .43738 .54408 L F
.48202 .56262 m .48299 .56072 L .48422 .56236 L .587 .666 .893 r
F
.48202 .56262 m .48078 .56098 L .48299 .56072 L F
.39557 .39384 m .39594 .39928 L .39507 .40137 L 0 0 .38 r
F
.39581 .39326 m .39594 .39928 L .39557 .39384 L F
.70813 .55965 m .70936 .55774 L .71045 .55938 L .593 .665 .889 r
F
.70813 .55965 m .70704 .55802 L .70936 .55774 L F
.65109 .53414 m .65226 .5322 L .6534 .53429 L .525 .575 .848 r
F
.65109 .53414 m .64995 .53201 L .65226 .5322 L F
.46266 .55607 m .46361 .55416 L .46485 .55581 L .586 .665 .893 r
F
.46266 .55607 m .46142 .55443 L .46361 .55416 L F
.43303 .54435 m .43395 .54242 L .4352 .54422 L .558 .632 .88 r
F
.43303 .54435 m .43177 .54253 L .43395 .54242 L F
.41542 .53352 m .4163 .53161 L .41754 .53368 L .505 .568 .853 r
F
.41542 .53352 m .41418 .5314 L .4163 .53161 L F
.72749 .56628 m .72874 .56438 L .72982 .56605 L .589 .659 .886 r
F
.72749 .56628 m .72641 .56463 L .72874 .56438 L F
.87241 .51936 m .87372 .51755 L .87474 .52008 L .47 .482 .788 r
F
.87241 .51936 m .87138 .51672 L .87372 .51755 L F
.86404 .40589 m .86527 .40406 L .86743 .41781 L .203 .13 .547 r
F
.50479 .57101 m .50579 .56911 L .50701 .57084 L .573 .649 .887 r
F
.50479 .57101 m .50358 .5693 L .50579 .56911 L F
.39316 .43642 m .39242 .4254 L .39392 .43462 L 0 0 .449 r
F
.77323 .59251 m .77454 .59064 L .77564 .59307 L .5 .537 .826 r
F
.77323 .59251 m .77213 .59016 L .77454 .59064 L F
.25909 .56676 m .25979 .56489 L .26114 .56654 L .575 .662 .897 r
F
.25909 .56676 m .25774 .56513 L .25979 .56489 L F
.39869 .51206 m .3995 .51024 L .40064 .51316 L .348 .383 .756 r
F
.39869 .51206 m .39756 .50897 L .3995 .51024 L F
.53109 .58566 m .5321 .58381 L .53328 .5859 L .516 .577 .856 r
F
.53109 .58566 m .5299 .58361 L .5321 .58381 L F
.55642 .69177 m .55515 .67851 L .55746 .69003 L .094 .051 .512 r
F
.55515 .67851 m .55619 .67676 L .55746 .69003 L .12 .084 .539 r
F
.54393 .59981 m .5449 .59808 L .54601 .60071 L .434 .475 .803 r
F
.54393 .59981 m .54282 .5973 L .5449 .59808 L F
.68536 .55159 m .68657 .54967 L .68767 .55135 L .586 .655 .885 r
F
.68536 .55159 m .68426 .5499 L .68657 .54967 L F
.55702 .66269 m .55579 .654 L .55806 .66092 L .148 .119 .566 r
F
.55579 .654 m .55683 .65223 L .55806 .66092 L .177 .154 .592 r
F
.62684 .46945 m .62568 .46282 L .62784 .46768 L .203 .172 .598 r
F
.62568 .46282 m .62668 .46106 L .62784 .46768 L .178 .141 .576 r
F
.62698 .47701 m .62585 .47121 L .62797 .47525 L .229 .203 .621 r
F
.62585 .47121 m .62684 .46945 L .62797 .47525 L .203 .172 .598 r
F
.50137 .56949 m .50236 .56759 L .50358 .5693 L .577 .654 .889 r
F
.50137 .56949 m .50015 .5678 L .50236 .56759 L F
.32166 .6692 m .32087 .66012 L .32239 .66755 L 0 0 .476 r
F
.32087 .66012 m .3216 .65846 L .32239 .66755 L .017 .016 .511 r
F
.29618 .58561 m .29692 .58376 L .29822 .58585 L .498 .574 .863 r
F
.29618 .58561 m .29488 .58356 L .29692 .58376 L F
.32026 .63518 m .31924 .6301 L .32099 .63349 L .131 .149 .612 r
F
.31924 .6301 m .31996 .6284 L .32099 .63349 L .167 .191 .641 r
F
.77788 .59821 m .77919 .59635 L .78032 .5991 L .472 .499 .805 r
F
.77788 .59821 m .77676 .59559 L .77919 .59635 L F
.62978 .42756 m .62835 .41441 L .63084 .42565 L .113 .063 .517 r
F
.62835 .41441 m .62941 .41249 L .63084 .42565 L .088 .033 .493 r
F
.8886 .53582 m .89002 .53391 L .89102 .5359 L .547 .588 .847 r
F
.8886 .53582 m .8876 .53379 L .89002 .53391 L F
.47859 .56125 m .47955 .55935 L .48078 .56098 L .587 .667 .894 r
F
.47859 .56125 m .47735 .55962 L .47955 .55935 L F
.70472 .55829 m .70595 .55638 L .70704 .55802 L .593 .665 .889 r
F
.70472 .55829 m .70363 .55666 L .70595 .55638 L F
.45923 .55469 m .46017 .55278 L .46142 .55443 L .585 .663 .892 r
F
.45923 .55469 m .45799 .55303 L .46017 .55278 L F
.72408 .56487 m .72533 .56297 L .72641 .56463 L .591 .661 .887 r
F
.72408 .56487 m .723 .56323 L .72533 .56297 L F
.39532 .50216 m .39422 .49837 L .39613 .50033 L .273 .295 .702 r
F
.39422 .49837 m .39503 .49653 L .39613 .50033 L .243 .261 .68 r
F
.5529 .72214 m .55236 .7132 L .55333 .72144 L .052 0 .471 r
F
.55241 .72295 m .55236 .7132 L .5529 .72214 L .073 .025 .492 r
F
.32145 .64915 m .32052 .64259 L .32218 .64747 L .055 .061 .546 r
F
.32052 .64259 m .32124 .64091 L .32218 .64747 L .093 .106 .58 r
F
.87674 .52487 m .87806 .52306 L .87905 .52533 L .498 .52 .81 r
F
.87674 .52487 m .87575 .52252 L .87806 .52306 L F
.65454 .53633 m .65571 .53439 L .65684 .5364 L .537 .59 .855 r
F
.65454 .53633 m .6534 .53429 L .65571 .53439 L F
.68195 .55012 m .68315 .5482 L .68426 .5499 L .583 .652 .883 r
F
.68195 .55012 m .68084 .54842 L .68315 .5482 L F
.39182 .46034 m .39094 .45266 L .39258 .45857 L .043 .03 .515 r
F
.39094 .45266 m .3917 .45088 L .39258 .45857 L .006 0 .482 r
F
.55586 .6397 m .55479 .63446 L .55678 .63811 L .22 .207 .631 r
F
.55479 .63446 m .55571 .63286 L .55678 .63811 L .244 .238 .653 r
F
.49794 .56801 m .49893 .56611 L .50015 .5678 L .58 .657 .89 r
F
.49794 .56801 m .49672 .56633 L .49893 .56611 L F
.31975 .70463 m .31937 .69191 L .32037 .70325 L 0 0 .397 r
F
.31937 .69191 m .31999 .69053 L .32037 .70325 L 0 0 .425 r
F
.39756 .50897 m .39837 .50714 L .3995 .51024 L .325 .356 .74 r
F
.39756 .50897 m .39644 .50568 L .39837 .50714 L F
.41877 .53571 m .41966 .53381 L .4209 .5358 L .519 .585 .861 r
F
.41877 .53571 m .41754 .53368 L .41966 .53381 L F
.30409 .59297 m .30484 .59113 L .30611 .59355 L .448 .517 .836 r
F
.30409 .59297 m .30282 .59063 L .30484 .59113 L F
.78994 .63608 m .79126 .63426 L .79266 .64053 L .317 .29 .67 r
F
.76864 .58755 m .76994 .58567 L .77103 .58789 L .522 .567 .842 r
F
.76864 .58755 m .76755 .58539 L .76994 .58567 L F
.8807 .52901 m .88211 .5271 L .88314 .52933 L .518 .547 .825 r
F
.8807 .52901 m .87967 .52672 L .88211 .5271 L F
.40408 .52111 m .40489 .5193 L .40605 .52174 L .421 .469 .804 r
F
.40408 .52111 m .40293 .51858 L .40489 .5193 L F
.63723 .51833 m .63837 .51637 L .63955 .51915 L .437 .462 .788 r
F
.63723 .51833 m .63605 .51543 L .63837 .51637 L F
.4558 .55329 m .45674 .55137 L .45799 .55303 L .583 .661 .892 r
F
.4558 .55329 m .45455 .55162 L .45674 .55137 L F
.89201 .53786 m .89343 .53596 L .89442 .53788 L .555 .6 .853 r
F
.89201 .53786 m .89102 .5359 L .89343 .53596 L F
.72067 .56348 m .72192 .56158 L .723 .56323 L .592 .663 .888 r
F
.72067 .56348 m .71959 .56184 L .72192 .56158 L F
.47515 .55989 m .47612 .55798 L .47735 .55962 L .588 .667 .894 r
F
.47515 .55989 m .47392 .55826 L .47612 .55798 L F
.39644 .50568 m .39532 .50216 L .39725 .50385 L .3 .327 .722 r
F
.39532 .50216 m .39613 .50033 L .39725 .50385 L .273 .295 .702 r
F
.67853 .54862 m .67973 .5467 L .68084 .54842 L .58 .648 .882 r
F
.67853 .54862 m .67742 .54689 L .67973 .5467 L F
.70132 .55693 m .70254 .55502 L .70363 .55666 L .593 .664 .888 r
F
.70132 .55693 m .70022 .55529 L .70254 .55502 L F
.39286 .48788 m .3918 .48287 L .39366 .48603 L .177 .184 .628 r
F
.3918 .48287 m .39261 .48101 L .39366 .48603 L .141 .143 .599 r
F
.39644 .50568 m .39725 .50385 L .39837 .50714 L .3 .327 .722 r
F
.78738 .61945 m .78615 .61542 L .7887 .61761 L .374 .366 .722 r
F
.78615 .61542 m .78747 .61358 L .7887 .61761 L .391 .39 .738 r
F
.78615 .61542 m .78495 .61171 L .78747 .61358 L F
.49451 .56656 m .49549 .56466 L .49672 .56633 L .582 .66 .891 r
F
.49451 .56656 m .49329 .5649 L .49549 .56466 L F
.65798 .53837 m .65915 .53643 L .66028 .53837 L .546 .603 .861 r
F
.65798 .53837 m .65684 .5364 L .65915 .53643 L F
.78495 .61171 m .78627 .60986 L .78747 .61358 L .408 .411 .751 r
F
.78495 .61171 m .78377 .60826 L .78627 .60986 L F
.40836 .52636 m .40918 .52455 L .41034 .52676 L .461 .516 .828 r
F
.40836 .52636 m .4072 .52409 L .40918 .52455 L F
.75032 .57538 m .7516 .57349 L .75267 .57531 L .568 .631 .874 r
F
.75032 .57538 m .74924 .57358 L .7516 .57349 L F
.41083 .52891 m .41171 .527 L .41294 .52923 L .478 .536 .838 r
F
.41083 .52891 m .4096 .52661 L .41171 .527 L F
.74689 .57369 m .74817 .57179 L .74924 .57358 L .573 .637 .877 r
F
.74689 .57369 m .74582 .57192 L .74817 .57179 L F
.75375 .57715 m .75503 .57526 L .75611 .57712 L .563 .623 .87 r
F
.75375 .57715 m .75267 .57531 L .75503 .57526 L F
.67511 .54708 m .67631 .54515 L .67742 .54689 L .577 .643 .879 r
F
.67511 .54708 m .674 .54532 L .67631 .54515 L F
.42214 .53776 m .42302 .53585 L .42426 .53778 L .531 .599 .867 r
F
.42214 .53776 m .4209 .5358 L .42302 .53585 L F
.87138 .51672 m .8727 .5149 L .87372 .51755 L .46 .467 .779 r
F
.87138 .51672 m .87034 .51394 L .8727 .5149 L F
.6465 .52953 m .64766 .52759 L .6488 .52983 L .503 .547 .834 r
F
.6465 .52953 m .64534 .52723 L .64766 .52759 L F
.53446 .58805 m .53547 .5862 L .53666 .58841 L .502 .559 .847 r
F
.53446 .58805 m .53328 .5859 L .53547 .5862 L F
.30863 .5987 m .30939 .59686 L .31063 .59961 L .404 .466 .81 r
F
.30863 .5987 m .30737 .59607 L .30939 .59686 L F
.89541 .53978 m .89683 .53788 L .89782 .53975 L .563 .611 .859 r
F
.89541 .53978 m .89442 .53788 L .89683 .53788 L F
.74347 .57207 m .74474 .57017 L .74582 .57192 L .577 .643 .879 r
F
.74347 .57207 m .7424 .57033 L .74474 .57017 L F
.45236 .55187 m .4533 .54995 L .45455 .55162 L .581 .659 .891 r
F
.45236 .55187 m .45112 .55019 L .4533 .54995 L F
.66141 .54028 m .66259 .53835 L .66372 .54024 L .555 .614 .866 r
F
.66141 .54028 m .66028 .53837 L .66259 .53835 L F
.2995 .588 m .30025 .58615 L .30154 .58836 L .481 .555 .854 r
F
.2995 .588 m .29822 .58585 L .30025 .58615 L F
.28145 .57582 m .28218 .57396 L .2835 .57577 L .547 .63 .885 r
F
.28145 .57582 m .28013 .57404 L .28218 .57396 L F
.75718 .57901 m .75847 .57712 L .75955 .57904 L .556 .614 .866 r
F
.75718 .57901 m .75611 .57712 L .75847 .57712 L F
.53853 .59205 m .53949 .59031 L .5406 .59256 L .479 .531 .832 r
F
.53853 .59205 m .53742 .58987 L .53949 .59031 L F
.67169 .54548 m .67288 .54356 L .674 .54532 L .573 .637 .877 r
F
.67169 .54548 m .67057 .5437 L .67288 .54356 L F
.27808 .57414 m .2788 .57227 L .28013 .57404 L .553 .637 .888 r
F
.27808 .57414 m .27675 .57239 L .2788 .57227 L F
.78863 .62387 m .78738 .61945 L .78996 .62204 L .356 .342 .706 r
F
.78738 .61945 m .7887 .61761 L .78996 .62204 L .374 .366 .722 r
F
.71726 .56211 m .71851 .5602 L .71959 .56184 L .593 .664 .888 r
F
.71726 .56211 m .71618 .56047 L .71851 .5602 L F
.47172 .55853 m .47268 .55662 L .47392 .55826 L .588 .667 .894 r
F
.47172 .55853 m .47048 .5569 L .47268 .55662 L F
.69791 .55556 m .69913 .55364 L .70022 .55529 L .592 .663 .888 r
F
.69791 .55556 m .69681 .55391 L .69913 .55364 L F
.39644 .39175 m .39594 .39928 L .39581 .39326 L 0 0 .38 r
F
.55158 .61625 m .55046 .61272 L .55255 .61454 L .334 .349 .727 r
F
.55046 .61272 m .55143 .61101 L .55255 .61454 L .354 .374 .743 r
F
.55046 .61272 m .54935 .60944 L .55143 .61101 L F
.28482 .57759 m .28555 .57573 L .28687 .57758 L .539 .621 .882 r
F
.28482 .57759 m .2835 .57577 L .28555 .57573 L F
.66484 .5421 m .66602 .54017 L .66715 .54201 L .562 .623 .871 r
F
.66484 .5421 m .66372 .54024 L .66602 .54017 L F
.62885 .49352 m .62761 .48866 L .62999 .49153 L .298 .288 .68 r
F
.62761 .48866 m .62875 .48667 L .62999 .49153 L .272 .256 .658 r
F
.66827 .54383 m .66945 .5419 L .67057 .5437 L .568 .631 .874 r
F
.66827 .54383 m .66715 .54201 L .66945 .5419 L F
.49108 .56514 m .49206 .56324 L .49329 .5649 L .584 .662 .892 r
F
.49108 .56514 m .48985 .56349 L .49206 .56324 L F
.2747 .57252 m .27542 .57065 L .27675 .57239 L .559 .644 .89 r
F
.2747 .57252 m .27336 .5708 L .27542 .57065 L F
.78377 .60826 m .78509 .6064 L .78627 .60986 L .423 .432 .764 r
F
.78377 .60826 m .78261 .60502 L .78509 .6064 L F
.4255 .53968 m .42639 .53777 L .42763 .53964 L .541 .611 .872 r
F
.4255 .53968 m .42426 .53778 L .42639 .53777 L F
.55269 .62005 m .55158 .61625 L .55367 .61835 L .312 .322 .71 r
F
.55158 .61625 m .55255 .61454 L .55367 .61835 L .334 .349 .727 r
F
.74005 .5705 m .74132 .5686 L .7424 .57033 L .581 .648 .881 r
F
.74005 .5705 m .73898 .56878 L .74132 .5686 L F
.52315 .5795 m .52416 .57765 L .52534 .57955 L .543 .611 .871 r
F
.52315 .5795 m .52197 .57763 L .52416 .57765 L F
.54282 .5973 m .54379 .59557 L .5449 .59808 L .447 .491 .811 r
F
.54282 .5973 m .54171 .59488 L .54379 .59557 L F
.64187 .52434 m .64303 .52239 L .64419 .52485 L .475 .51 .814 r
F
.64187 .52434 m .64071 .5218 L .64303 .52239 L F
.42887 .54149 m .42977 .53959 L .43101 .54141 L .549 .621 .876 r
F
.42887 .54149 m .42763 .53964 L .42977 .53959 L F
.27131 .57096 m .27203 .56909 L .27336 .5708 L .564 .649 .892 r
F
.27131 .57096 m .26998 .56926 L .27203 .56909 L F
.55723 .67501 m .55598 .66445 L .55827 .67326 L .12 .084 .539 r
F
.55598 .66445 m .55702 .66269 L .55827 .67326 L .148 .119 .566 r
F
.28818 .57945 m .28892 .5776 L .29023 .5795 L .53 .611 .878 r
F
.28818 .57945 m .28687 .57758 L .28892 .5776 L F
.44893 .55042 m .44986 .5485 L .45112 .55019 L .578 .655 .889 r
F
.44893 .55042 m .44768 .54872 L .44986 .5485 L F
.76063 .58099 m .76192 .5791 L .763 .58109 L .548 .603 .86 r
F
.76063 .58099 m .75955 .57904 L .76192 .5791 L F
.54935 .60944 m .55032 .60773 L .55143 .61101 L .373 .398 .758 r
F
.54935 .60944 m .54823 .60637 L .55032 .60773 L F
.39246 .4491 m .39164 .44 L .39322 .44731 L .006 0 .482 r
F
.39164 .44 m .3924 .43821 L .39322 .44731 L 0 0 .449 r
F
.73664 .56898 m .7379 .56708 L .73898 .56878 L .584 .652 .883 r
F
.73664 .56898 m .73556 .56728 L .7379 .56708 L F
.55447 .71962 m .55304 .70844 L .55387 .70707 L .076 .029 .495 r
F
.71386 .56074 m .71509 .55883 L .71618 .56047 L .593 .665 .889 r
F
.71386 .56074 m .71277 .5591 L .71509 .55883 L F
.6945 .55417 m .69571 .55226 L .69681 .55391 L .591 .661 .887 r
F
.6945 .55417 m .6934 .55252 L .69571 .55226 L F
.48765 .56374 m .48863 .56184 L .48985 .56349 L .585 .664 .893 r
F
.48765 .56374 m .48642 .56209 L .48863 .56184 L F
.26793 .56944 m .26864 .56758 L .26998 .56926 L .568 .654 .894 r
F
.26793 .56944 m .26659 .56777 L .26864 .56758 L F
.52653 .58149 m .52753 .57963 L .52872 .5816 L .533 .599 .866 r
F
.52653 .58149 m .52534 .57955 L .52753 .57963 L F
.46829 .55717 m .46924 .55526 L .47048 .5569 L .587 .666 .894 r
F
.46829 .55717 m .46705 .55553 L .46924 .55526 L F
.88416 .5315 m .88557 .52959 L .88659 .53171 L .531 .565 .835 r
F
.88416 .5315 m .88314 .52933 L .88557 .52959 L F
.55381 .6242 m .55269 .62005 L .55479 .6225 L .289 .293 .691 r
F
.55269 .62005 m .55367 .61835 L .55479 .6225 L .312 .322 .71 r
F
.77676 .59559 m .77807 .59372 L .77919 .59635 L .482 .513 .813 r
F
.77676 .59559 m .77564 .59307 L .77807 .59372 L F
.4455 .54893 m .44643 .54701 L .44768 .54872 L .575 .652 .888 r
F
.4455 .54893 m .44425 .54722 L .44643 .54701 L F
.77213 .59016 m .77344 .58829 L .77454 .59064 L .508 .548 .832 r
F
.77213 .59016 m .77103 .58789 L .77344 .58829 L F
.63605 .51543 m .6372 .51347 L .63837 .51637 L .422 .443 .777 r
F
.63605 .51543 m .63487 .51236 L .6372 .51347 L F
.29154 .58144 m .29227 .57958 L .29358 .58155 L .519 .598 .873 r
F
.29154 .58144 m .29023 .5795 L .29227 .57958 L F
.63111 .39261 m .63192 .40433 L .6309 .39301 L .085 .03 .491 r
F
.73323 .5675 m .73449 .5656 L .73556 .56728 L .586 .655 .885 r
F
.73323 .5675 m .73215 .56582 L .73449 .5656 L F
.5571 .65403 m .55601 .64722 L .55803 .65245 L .169 .144 .585 r
F
.55601 .64722 m .55694 .64564 L .55803 .65245 L .195 .176 .608 r
F
.55464 .62816 m .55358 .62391 L .55557 .62656 L .268 .267 .673 r
F
.86597 .39298 m .86775 .4004 L .86651 .40223 L .203 .13 .547 r
F
.86654 .39212 m .86775 .4004 L .86597 .39298 L F
.40293 .51858 m .40374 .51676 L .40489 .5193 L .406 .451 .794 r
F
.40293 .51858 m .40178 .51593 L .40374 .51676 L F
.87034 .51394 m .87165 .51213 L .8727 .5149 L .448 .451 .769 r
F
.87034 .51394 m .86928 .51102 L .87165 .51213 L F
.39238 .47353 m .39155 .46822 L .39319 .47166 L .104 .1 .568 r
F
.39155 .46822 m .39138 .46712 L .39169 .4679 L F
.39155 .46822 m .39169 .4679 L .39319 .47166 L F
.39198 .46873 m .39182 .4676 L .39274 .46697 L .079 .072 .547 r
F
.39182 .4676 m .39106 .46211 L .39245 .46613 L F
.39182 .4676 m .39245 .46613 L .39274 .46697 L F
.39106 .46211 m .39182 .46034 L .39274 .46697 L .043 .03 .515 r
F
.87575 .52252 m .87707 .52071 L .87806 .52306 L .49 .508 .803 r
F
.87575 .52252 m .87474 .52008 L .87707 .52071 L F
.78261 .60502 m .78393 .60317 L .78509 .6064 L .437 .45 .776 r
F
.78261 .60502 m .78146 .60198 L .78393 .60317 L F
.41418 .5314 m .41506 .52949 L .4163 .53161 L .497 .558 .849 r
F
.41418 .5314 m .41294 .52923 L .41506 .52949 L F
.31551 .61225 m .31628 .61043 L .31746 .61417 L .293 .337 .737 r
F
.31551 .61225 m .31431 .60879 L .31628 .61043 L F
.26453 .56797 m .26524 .5661 L .26659 .56777 L .571 .657 .895 r
F
.26453 .56797 m .26319 .56632 L .26524 .5661 L F
.64995 .53201 m .65111 .53007 L .65226 .5322 L .518 .566 .844 r
F
.64995 .53201 m .6488 .52983 L .65111 .53007 L F
.76408 .58311 m .76538 .58122 L .76646 .58329 L .539 .59 .854 r
F
.76408 .58311 m .763 .58109 L .76538 .58122 L F
.78992 .62877 m .78863 .62387 L .79125 .62694 L .337 .316 .689 r
F
.78863 .62387 m .78996 .62204 L .79125 .62694 L .356 .342 .706 r
F
.54823 .60637 m .5492 .60465 L .55032 .60773 L .39 .419 .771 r
F
.54823 .60637 m .54712 .60346 L .5492 .60465 L F
.62956 .61796 m .62177 .39293 L .6286 .61951 L 0 0 .406 r
F
.62956 .61796 m .62266 .39127 L .62177 .39293 L F
.44207 .54741 m .44299 .54549 L .44425 .54722 L .571 .647 .886 r
F
.44207 .54741 m .44081 .54567 L .44299 .54549 L F
.69109 .55277 m .6923 .55085 L .6934 .55252 L .589 .659 .886 r
F
.69109 .55277 m .68998 .5511 L .6923 .55085 L F
.51386 .57409 m .51487 .5722 L .51608 .574 L .562 .635 .881 r
F
.51386 .57409 m .51265 .57231 L .51487 .5722 L F
.51729 .57582 m .5183 .57393 L .51951 .57577 L .556 .628 .878 r
F
.51729 .57582 m .51608 .574 L .5183 .57393 L F
.48422 .56236 m .48519 .56045 L .48642 .56209 L .586 .665 .893 r
F
.48422 .56236 m .48299 .56072 L .48519 .56045 L F
.71045 .55938 m .71168 .55747 L .71277 .5591 L .593 .665 .889 r
F
.71045 .55938 m .70936 .55774 L .71168 .55747 L F
.55565 .71258 m .55434 .69523 L .55669 .71086 L .069 .02 .487 r
F
.55434 .69523 m .55538 .6935 L .55669 .71086 L .094 .051 .512 r
F
.46485 .55581 m .46581 .55389 L .46705 .55553 L .586 .665 .893 r
F
.46485 .55581 m .46361 .55416 L .46581 .55389 L F
.86484 .49733 m .86366 .4932 L .86615 .49549 L .376 .355 .708 r
F
.51043 .57243 m .51144 .57054 L .51265 .57231 L .567 .642 .884 r
F
.51043 .57243 m .50922 .57068 L .51144 .57054 L F
.52072 .57763 m .52173 .57574 L .52294 .57763 L .549 .619 .874 r
F
.52072 .57763 m .51951 .57577 L .52173 .57574 L F
.72982 .56605 m .73107 .56415 L .73215 .56582 L .588 .658 .886 r
F
.72982 .56605 m .72874 .56438 L .73107 .56415 L F
.5299 .58361 m .53091 .58175 L .5321 .58381 L .522 .585 .859 r
F
.5299 .58361 m .52872 .5816 L .53091 .58175 L F
.43863 .54584 m .43956 .54392 L .44081 .54567 L .567 .642 .884 r
F
.43863 .54584 m .43738 .54408 L .43956 .54392 L F
.31674 .61588 m .31563 .61235 L .31746 .61417 L .263 .303 .716 r
F
.31431 .60879 m .31508 .60696 L .31628 .61043 L .319 .368 .756 r
F
.31431 .60879 m .3131 .60555 L .31508 .60696 L F
.32124 .64091 m .32026 .63518 L .32197 .63923 L .093 .106 .58 r
F
.32026 .63518 m .32099 .63349 L .32197 .63923 L .131 .149 .612 r
F
.31784 .61968 m .31674 .61588 L .31856 .61798 L .233 .268 .693 r
F
.31674 .61588 m .31746 .61417 L .31856 .61798 L .263 .303 .716 r
F
.26114 .56654 m .26185 .56466 L .26319 .56632 L .574 .661 .896 r
F
.26114 .56654 m .25979 .56489 L .26185 .56466 L F
.30282 .59063 m .30357 .58878 L .30484 .59113 L .46 .531 .843 r
F
.30282 .59063 m .30154 .58836 L .30357 .58878 L F
.50701 .57084 m .50801 .56894 L .50922 .57068 L .571 .647 .886 r
F
.50701 .57084 m .50579 .56911 L .50801 .56894 L F
.29488 .58356 m .29562 .5817 L .29692 .58376 L .506 .583 .867 r
F
.29488 .58356 m .29358 .58155 L .29562 .5817 L F
.4352 .54422 m .43612 .54229 L .43738 .54408 L .561 .635 .882 r
F
.4352 .54422 m .43395 .54242 L .43612 .54229 L F
.30737 .59607 m .30813 .59423 L .30939 .59686 L .42 .484 .82 r
F
.30737 .59607 m .30611 .59355 L .30813 .59423 L F
.43177 .54253 m .43269 .5406 L .43395 .54242 L .555 .628 .879 r
F
.43177 .54253 m .43052 .54069 L .43269 .5406 L F
.8876 .53379 m .88901 .53188 L .89002 .53391 L .542 .581 .843 r
F
.8876 .53379 m .88659 .53171 L .88901 .53188 L F
.68767 .55135 m .68888 .54943 L .68998 .5511 L .587 .657 .885 r
F
.68767 .55135 m .68657 .54967 L .68888 .54943 L F
.4072 .52409 m .40802 .52228 L .40918 .52455 L .449 .501 .821 r
F
.4072 .52409 m .40605 .52174 L .40802 .52228 L F
.87967 .52672 m .88107 .5248 L .88211 .5271 L .51 .537 .82 r
F
.87967 .52672 m .87862 .52435 L .88107 .5248 L F
.55381 .6242 m .55479 .6225 L .55592 .62707 L .289 .293 .691 r
F
.48078 .56098 m .48175 .55908 L .48299 .56072 L .587 .666 .894 r
F
.48078 .56098 m .47955 .55935 L .48175 .55908 L F
.50358 .5693 m .50457 .5674 L .50579 .56911 L .575 .652 .888 r
F
.50358 .5693 m .50236 .56759 L .50457 .5674 L F
.86528 .43473 m .86316 .42216 L .86667 .4327 L .236 .171 .578 r
F
.86316 .42216 m .86455 .42012 L .86667 .4327 L .216 .147 .559 r
F
.32161 .68194 m .32093 .67085 L .32234 .6803 L 0 0 .44 r
F
.32093 .67085 m .32166 .6692 L .32234 .6803 L 0 0 .476 r
F
.70704 .55802 m .70827 .55611 L .70936 .55774 L .593 .665 .889 r
F
.70704 .55802 m .70595 .55638 L .70827 .55611 L F
.39261 .48101 m .39158 .47539 L .39341 .47916 L .141 .143 .599 r
F
.39158 .47539 m .39238 .47353 L .39341 .47916 L .104 .1 .568 r
F
.46142 .55443 m .46237 .55251 L .46361 .55416 L .585 .664 .893 r
F
.46142 .55443 m .46017 .55278 L .46237 .55251 L F
.72641 .56463 m .72766 .56272 L .72874 .56438 L .59 .66 .887 r
F
.72641 .56463 m .72533 .56297 L .72766 .56272 L F
.86928 .51102 m .87059 .5092 L .87165 .51213 L .435 .434 .759 r
F
.86928 .51102 m .86821 .50793 L .87059 .5092 L F
.25774 .56513 m .25844 .56325 L .25979 .56489 L .576 .663 .897 r
F
.25774 .56513 m .25639 .56349 L .25844 .56325 L F
.63007 .49791 m .62885 .49352 L .63121 .49593 L .323 .319 .7 r
F
.62885 .49352 m .62999 .49153 L .63121 .49593 L .298 .288 .68 r
F
.31891 .62383 m .31784 .61968 L .31964 .62213 L .201 .231 .669 r
F
.31784 .61968 m .31856 .61798 L .31964 .62213 L .233 .268 .693 r
F
.6534 .53429 m .65457 .53235 L .65571 .53439 L .531 .583 .852 r
F
.6534 .53429 m .65226 .5322 L .65457 .53235 L F
.76755 .58539 m .76885 .58351 L .76994 .58567 L .528 .575 .847 r
F
.76755 .58539 m .76646 .58329 L .76885 .58351 L F
.41754 .53368 m .41842 .53178 L .41966 .53381 L .513 .577 .857 r
F
.41754 .53368 m .4163 .53161 L .41842 .53178 L F
.63487 .51236 m .63602 .5104 L .6372 .51347 L .405 .422 .764 r
F
.63487 .51236 m .63368 .50912 L .63602 .5104 L F
.54171 .59488 m .54268 .59315 L .54379 .59557 L .458 .505 .819 r
F
.54171 .59488 m .5406 .59256 L .54268 .59315 L F
.54712 .60346 m .54809 .60174 L .5492 .60465 L .406 .44 .783 r
F
.54712 .60346 m .54601 .60071 L .54809 .60174 L F
.86394 .49347 m .86517 .49174 L .86629 .49561 L .362 .335 .694 r
F
.63111 .39261 m .63282 .40268 L .63192 .40433 L .085 .03 .491 r
F
.39393 .49241 m .39286 .48788 L .39474 .49057 L .211 .224 .655 r
F
.39286 .48788 m .39366 .48603 L .39474 .49057 L .177 .184 .628 r
F
.68426 .5499 m .68546 .54798 L .68657 .54967 L .585 .654 .884 r
F
.68426 .5499 m .68315 .5482 L .68546 .54798 L F
.53742 .58987 m .53838 .58813 L .53949 .59031 L .488 .542 .838 r
F
.53742 .58987 m .53631 .58775 L .53838 .58813 L F
.3131 .60555 m .31386 .60372 L .31508 .60696 L .344 .396 .772 r
F
.3131 .60555 m .31187 .6025 L .31386 .60372 L F
.50015 .5678 m .50114 .5659 L .50236 .56759 L .578 .655 .889 r
F
.50015 .5678 m .49893 .56611 L .50114 .5659 L F
.78146 .60198 m .78277 .60012 L .78393 .60317 L .449 .468 .786 r
F
.78146 .60198 m .78032 .5991 L .78277 .60012 L F
.64534 .52723 m .6465 .52528 L .64766 .52759 L .494 .536 .828 r
F
.64534 .52723 m .64419 .52485 L .6465 .52528 L F
.39579 .41738 m .39507 .40137 L .39666 .4153 L 0 0 .414 r
F
.39507 .40137 m .39594 .39928 L .39666 .4153 L 0 0 .38 r
F
.55694 .64564 m .55586 .6397 L .55786 .64405 L .195 .176 .608 r
F
.55586 .6397 m .55678 .63811 L .55786 .64405 L .22 .207 .631 r
F
.64071 .5218 m .64187 .51984 L .64303 .52239 L .463 .495 .806 r
F
.64071 .5218 m .63955 .51915 L .64187 .51984 L F
.86599 .50112 m .86484 .49733 L .8673 .49929 L .392 .376 .722 r
F
.86484 .49733 m .86615 .49549 L .8673 .49929 L .376 .355 .708 r
F
.53328 .5859 m .53429 .58405 L .53547 .5862 L .509 .569 .851 r
F
.53328 .5859 m .5321 .58381 L .53429 .58405 L F
.89102 .5359 m .89244 .534 L .89343 .53596 L .551 .594 .85 r
F
.89102 .5359 m .89002 .53391 L .89244 .534 L F
.40178 .51593 m .40259 .51412 L .40374 .51676 L .388 .43 .783 r
F
.40178 .51593 m .40064 .51316 L .40259 .51412 L F
.45799 .55303 m .45893 .55112 L .46017 .55278 L .584 .662 .892 r
F
.45799 .55303 m .45674 .55137 L .45893 .55112 L F
.723 .56323 m .72425 .56132 L .72533 .56297 L .591 .662 .888 r
F
.723 .56323 m .72192 .56158 L .72425 .56132 L F
.47735 .55962 m .47832 .55771 L .47955 .55935 L .588 .667 .894 r
F
.47735 .55962 m .47612 .55798 L .47832 .55771 L F
.70363 .55666 m .70486 .55474 L .70595 .55638 L .593 .665 .889 r
F
.70363 .55666 m .70254 .55502 L .70486 .55474 L F
.62767 .45928 m .62648 .4516 L .62867 .45751 L .178 .141 .576 r
F
.62818 .45449 m .62787 .45239 L .62924 .4526 L .166 .127 .565 r
F
.62787 .45239 m .6269 .44574 L .62868 .45095 L F
.62787 .45239 m .62868 .45095 L .62924 .4526 L F
.62648 .4516 m .62748 .44982 L .62787 .45239 L .152 .11 .552 r
F
.62721 .45357 m .62787 .45239 L .62867 .45751 L F
.62648 .4516 m .62787 .45239 L .62721 .45357 L F
.55571 .63286 m .55464 .62816 L .55663 .63126 L .244 .238 .653 r
F
.55464 .62816 m .55557 .62656 L .55663 .63126 L .268 .267 .673 r
F
.29822 .58585 m .29896 .584 L .30025 .58615 L .49 .565 .859 r
F
.29822 .58585 m .29692 .58376 L .29896 .584 L F
.68084 .54842 m .68204 .54649 L .68315 .5482 L .582 .65 .882 r
F
.68084 .54842 m .67973 .5467 L .68204 .54649 L F
.86821 .50793 m .86952 .50611 L .87059 .5092 L .422 .416 .747 r
F
.86821 .50793 m .86711 .50465 L .86952 .50611 L F
.49672 .56633 m .4977 .56443 L .49893 .56611 L .581 .659 .891 r
F
.49672 .56633 m .49549 .56466 L .4977 .56443 L F
.65684 .5364 m .65802 .53446 L .65915 .53643 L .542 .597 .858 r
F
.65684 .5364 m .65571 .53439 L .65802 .53446 L F
.86324 .46131 m .86157 .4529 L .86463 .45931 L .276 .223 .616 r
F
.86157 .4529 m .86296 .4509 L .86463 .45931 L .256 .197 .597 r
F
.4209 .5358 m .42178 .53389 L .42302 .53585 L .525 .592 .864 r
F
.4209 .5358 m .41966 .53381 L .42178 .53389 L F
.77564 .59307 m .77695 .5912 L .77807 .59372 L .492 .526 .82 r
F
.77564 .59307 m .77454 .59064 L .77695 .5912 L F
.87474 .52008 m .87606 .51827 L .87707 .52071 L .48 .495 .796 r
F
.87474 .52008 m .87372 .51755 L .87606 .51827 L F
.89442 .53788 m .89585 .53598 L .89683 .53788 L .559 .606 .856 r
F
.89442 .53788 m .89343 .53596 L .89585 .53598 L F
.67742 .54689 m .67862 .54497 L .67973 .5467 L .579 .646 .881 r
F
.67742 .54689 m .67631 .54515 L .67862 .54497 L F
.86711 .50465 m .86599 .50112 L .86842 .50282 L .408 .397 .735 r
F
.86599 .50112 m .8673 .49929 L .86842 .50282 L .392 .376 .722 r
F
.63368 .50912 m .63483 .50715 L .63602 .5104 L .387 .399 .751 r
F
.63368 .50912 m .63249 .50565 L .63483 .50715 L F
.45455 .55162 m .45549 .5497 L .45674 .55137 L .582 .66 .891 r
F
.45455 .55162 m .4533 .54995 L .45549 .5497 L F
.74924 .57358 m .75052 .57168 L .7516 .57349 L .571 .634 .875 r
F
.74924 .57358 m .74817 .57179 L .75052 .57168 L F
.79126 .63426 m .78992 .62877 L .79259 .63244 L .317 .29 .67 r
F
.78992 .62877 m .79125 .62694 L .79259 .63244 L .337 .316 .689 r
F
.75267 .57531 m .75395 .57341 L .75503 .57526 L .565 .627 .872 r
F
.75267 .57531 m .7516 .57349 L .75395 .57341 L F
.86711 .50465 m .86842 .50282 L .86952 .50611 L .408 .397 .735 r
F
.71959 .56184 m .72083 .55993 L .72192 .56158 L .592 .664 .888 r
F
.71959 .56184 m .71851 .5602 L .72083 .55993 L F
.47392 .55826 m .47488 .55635 L .47612 .55798 L .588 .667 .894 r
F
.47392 .55826 m .47268 .55662 L .47488 .55635 L F
.62809 .48217 m .62698 .47701 L .62909 .48042 L .253 .233 .642 r
F
.62698 .47701 m .62797 .47525 L .62909 .48042 L .229 .203 .621 r
F
.70022 .55529 m .70144 .55337 L .70254 .55502 L .592 .664 .888 r
F
.70022 .55529 m .69913 .55364 L .70144 .55337 L F
.63128 .50194 m .63007 .49791 L .63243 .49996 L .346 .348 .719 r
F
.63007 .49791 m .63121 .49593 L .63243 .49996 L .323 .319 .7 r
F
.74582 .57192 m .74709 .57003 L .74817 .57179 L .575 .64 .878 r
F
.74582 .57192 m .74474 .57017 L .74709 .57003 L F
.66028 .53837 m .66146 .53644 L .66259 .53835 L .551 .609 .864 r
F
.66028 .53837 m .65915 .53643 L .66146 .53644 L F
.31996 .6284 m .31891 .62383 L .32069 .62671 L .167 .191 .641 r
F
.31891 .62383 m .31964 .62213 L .32069 .62671 L .201 .231 .669 r
F
.75611 .57712 m .75739 .57523 L .75847 .57712 L .559 .618 .868 r
F
.75611 .57712 m .75503 .57526 L .75739 .57523 L F
.49329 .5649 m .49427 .56299 L .49549 .56466 L .583 .661 .892 r
F
.49329 .5649 m .49206 .56324 L .49427 .56299 L F
.89782 .53975 m .89924 .53784 L .90022 .53969 L .566 .615 .861 r
F
.89782 .53975 m .89683 .53788 L .89924 .53784 L F
.674 .54532 m .67519 .5434 L .67631 .54515 L .575 .64 .878 r
F
.674 .54532 m .67288 .54356 L .67519 .5434 L F
.28013 .57404 m .28085 .57217 L .28218 .57396 L .55 .634 .887 r
F
.28013 .57404 m .2788 .57227 L .28085 .57217 L F
.42426 .53778 m .42515 .53587 L .42639 .53777 L .536 .605 .869 r
F
.42426 .53778 m .42302 .53585 L .42515 .53587 L F
.2835 .57577 m .28423 .5739 L .28555 .57573 L .543 .626 .884 r
F
.2835 .57577 m .28218 .57396 L .28423 .5739 L F
.27675 .57239 m .27747 .57052 L .2788 .57227 L .556 .641 .889 r
F
.27675 .57239 m .27542 .57065 L .27747 .57052 L F
.88314 .52933 m .88455 .52742 L .88557 .52959 L .524 .557 .83 r
F
.88314 .52933 m .88211 .5271 L .88455 .52742 L F
.77103 .58789 m .77234 .58601 L .77344 .58829 L .515 .558 .837 r
F
.77103 .58789 m .76994 .58567 L .77234 .58601 L F
.54601 .60071 m .54698 .59898 L .54809 .60174 L .421 .458 .793 r
F
.54601 .60071 m .5449 .59808 L .54698 .59898 L F
.31187 .6025 m .31263 .60066 L .31386 .60372 L .366 .422 .787 r
F
.31187 .6025 m .31063 .59961 L .31263 .60066 L F
.7424 .57033 m .74367 .56843 L .74474 .57017 L .579 .646 .88 r
F
.7424 .57033 m .74132 .5686 L .74367 .56843 L F
.66372 .54024 m .6649 .53831 L .66602 .54017 L .558 .618 .869 r
F
.66372 .54024 m .66259 .53835 L .6649 .53831 L F
.67057 .5437 m .67176 .54177 L .67288 .54356 L .57 .634 .876 r
F
.67057 .5437 m .66945 .5419 L .67176 .54177 L F
.66715 .54201 m .66833 .54008 L .66945 .5419 L .565 .627 .872 r
F
.66715 .54201 m .66602 .54017 L .66833 .54008 L F
.45112 .55019 m .45205 .54826 L .4533 .54995 L .579 .657 .89 r
F
.45112 .55019 m .44986 .5485 L .45205 .54826 L F
.63249 .50565 m .63363 .50368 L .63483 .50715 L .367 .374 .735 r
F
.63249 .50565 m .63128 .50194 L .63363 .50368 L F
.28687 .57758 m .2876 .57572 L .28892 .5776 L .535 .616 .88 r
F
.28687 .57758 m .28555 .57573 L .2876 .57572 L F
.75955 .57904 m .76084 .57715 L .76192 .5791 L .552 .609 .863 r
F
.75955 .57904 m .75847 .57712 L .76084 .57715 L F
.27336 .5708 m .27408 .56893 L .27542 .57065 L .562 .647 .891 r
F
.27336 .5708 m .27203 .56909 L .27408 .56893 L F
.42763 .53964 m .42853 .53774 L .42977 .53959 L .545 .616 .874 r
F
.42763 .53964 m .42639 .53777 L .42853 .53774 L F
.63128 .50194 m .63243 .49996 L .63363 .50368 L .346 .348 .719 r
F
.41034 .52676 m .41117 .52495 L .41233 .52709 L .472 .528 .834 r
F
.41034 .52676 m .40918 .52455 L .41117 .52495 L F
.30611 .59355 m .30687 .59171 L .30813 .59423 L .435 .501 .829 r
F
.30611 .59355 m .30484 .59113 L .30687 .59171 L F
.71618 .56047 m .71742 .55856 L .71851 .5602 L .593 .665 .889 r
F
.71618 .56047 m .71509 .55883 L .71742 .55856 L F
.73898 .56878 m .74025 .56688 L .74132 .5686 L .582 .65 .882 r
F
.73898 .56878 m .7379 .56708 L .74025 .56688 L F
.40064 .51316 m .40145 .51134 L .40259 .51412 L .369 .408 .77 r
F
.40064 .51316 m .3995 .51024 L .40145 .51134 L F
.41294 .52923 m .41382 .52731 L .41506 .52949 L .488 .548 .844 r
F
.41294 .52923 m .41171 .527 L .41382 .52731 L F
.8672 .39114 m .86775 .4004 L .86654 .39212 L .203 .13 .547 r
F
.40605 .52174 m .40687 .51993 L .40802 .52228 L .436 .486 .813 r
F
.40605 .52174 m .40489 .5193 L .40687 .51993 L F
.69681 .55391 m .69803 .55199 L .69913 .55364 L .591 .662 .888 r
F
.69681 .55391 m .69571 .55226 L .69803 .55199 L F
.52534 .57955 m .52635 .57769 L .52753 .57963 L .538 .605 .868 r
F
.52534 .57955 m .52416 .57765 L .52635 .57769 L F
.62901 .44195 m .62767 .43138 L .63007 .44005 L .139 .094 .541 r
F
.62767 .43138 m .62872 .42947 L .63007 .44005 L .113 .063 .517 r
F
.47048 .5569 m .47144 .55499 L .47268 .55662 L .587 .667 .894 r
F
.47048 .5569 m .46924 .55526 L .47144 .55499 L F
.48985 .56349 m .49083 .56158 L .49206 .56324 L .585 .663 .892 r
F
.48985 .56349 m .48863 .56184 L .49083 .56158 L F
.78032 .5991 m .78163 .59723 L .78277 .60012 L .461 .484 .796 r
F
.78032 .5991 m .77919 .59635 L .78163 .59723 L F
.26998 .56926 m .27069 .56739 L .27203 .56909 L .566 .651 .893 r
F
.26998 .56926 m .26864 .56758 L .27069 .56739 L F
.6488 .52983 m .64997 .52788 L .65111 .53007 L .511 .557 .839 r
F
.6488 .52983 m .64766 .52759 L .64997 .52788 L F
.62875 .48667 m .62749 .48125 L .62989 .48468 L .272 .256 .658 r
F
.29023 .5795 m .29097 .57764 L .29227 .57958 L .525 .605 .876 r
F
.29023 .5795 m .28892 .5776 L .29097 .57764 L F
.6269 .44574 m .62795 .44385 L .62924 .4526 L .139 .094 .541 r
F
.44768 .54872 m .44861 .5468 L .44986 .5485 L .577 .654 .889 r
F
.44768 .54872 m .44643 .54701 L .44861 .5468 L F
.86345 .47862 m .86201 .47242 L .86484 .47664 L .317 .277 .654 r
F
.86201 .47242 m .8634 .47044 L .86484 .47664 L .297 .25 .635 r
F
.30154 .58836 m .30229 .58651 L .30357 .58878 L .471 .543 .849 r
F
.30154 .58836 m .30025 .58615 L .30229 .58651 L F
.39503 .49653 m .39393 .49241 L .39583 .4947 L .243 .261 .68 r
F
.39393 .49241 m .39474 .49057 L .39583 .4947 L .211 .224 .655 r
F
.86403 .48752 m .86283 .48288 L .86526 .48577 L .345 .313 .679 r
F
.86283 .48288 m .86407 .48113 L .86526 .48577 L .327 .29 .664 r
F
.73556 .56728 m .73683 .56538 L .7379 .56708 L .585 .654 .884 r
F
.73556 .56728 m .73449 .5656 L .73683 .56538 L F
.763 .58109 m .76429 .5792 L .76538 .58122 L .544 .597 .857 r
F
.763 .58109 m .76192 .5791 L .76429 .5792 L F
.5406 .59256 m .54156 .59082 L .54268 .59315 L .469 .518 .826 r
F
.5406 .59256 m .53949 .59031 L .54156 .59082 L F
.87862 .52435 m .88003 .52243 L .88107 .5248 L .502 .526 .813 r
F
.87862 .52435 m .87757 .5219 L .88003 .52243 L F
.26659 .56777 m .2673 .5659 L .26864 .56758 L .57 .656 .895 r
F
.26659 .56777 m .26524 .5661 L .2673 .5659 L F
.86743 .41781 m .86527 .40406 L .86868 .41599 L .22 .151 .562 r
F
.86527 .40406 m .86651 .40223 L .86868 .41599 L .203 .13 .547 r
F
.32233 .65679 m .32145 .64915 L .32306 .65512 L .017 .016 .511 r
F
.32145 .64915 m .32218 .64747 L .32306 .65512 L .055 .061 .546 r
F
.39403 .43602 m .39317 .4236 L .3949 .43396 L 0 0 .451 r
F
.39317 .4236 m .39404 .42153 L .3949 .43396 L 0 0 .414 r
F
.6934 .55252 m .69461 .5506 L .69571 .55226 L .59 .66 .887 r
F
.6934 .55252 m .6923 .55085 L .69461 .5506 L F
.71277 .5591 m .71401 .55719 L .71509 .55883 L .593 .665 .889 r
F
.71277 .5591 m .71168 .55747 L .71401 .55719 L F
.48642 .56209 m .4874 .56019 L .48863 .56184 L .586 .665 .893 r
F
.48642 .56209 m .48519 .56045 L .4874 .56019 L F
.52872 .5816 m .52973 .57974 L .53091 .58175 L .528 .592 .863 r
F
.52872 .5816 m .52753 .57963 L .52973 .57974 L F
.63955 .51915 m .6407 .51719 L .64187 .51984 L .45 .479 .798 r
F
.63955 .51915 m .63837 .51637 L .6407 .51719 L F
.44425 .54722 m .44517 .54529 L .44643 .54701 L .573 .649 .887 r
F
.44425 .54722 m .44299 .54549 L .44517 .54529 L F
.46705 .55553 m .468 .55362 L .46924 .55526 L .587 .666 .893 r
F
.46705 .55553 m .46581 .55389 L .468 .55362 L F
.32037 .70325 m .31999 .69053 L .32099 .70187 L 0 0 .397 r
F
.8634 .47044 m .86186 .4633 L .86479 .46846 L .297 .25 .635 r
F
.86186 .4633 m .86324 .46131 L .86479 .46846 L .276 .223 .616 r
F
.29358 .58155 m .29432 .57969 L .29562 .5817 L .513 .591 .87 r
F
.29358 .58155 m .29227 .57958 L .29432 .57969 L F
.62784 .46768 m .62668 .46106 L .62883 .46592 L .203 .172 .598 r
F
.62668 .46106 m .62767 .45928 L .62883 .46592 L .178 .141 .576 r
F
.73215 .56582 m .73341 .56391 L .73449 .5656 L .587 .657 .885 r
F
.73215 .56582 m .73107 .56415 L .73341 .56391 L F
.87372 .51755 m .87504 .51573 L .87606 .51827 L .47 .482 .788 r
F
.87372 .51755 m .8727 .5149 L .87504 .51573 L F
.86435 .4489 m .8625 .43877 L .86574 .44688 L .256 .197 .597 r
F
.8625 .43877 m .86388 .43675 L .86574 .44688 L .236 .171 .578 r
F
.62797 .47525 m .62684 .46945 L .62897 .47349 L .229 .203 .621 r
F
.62684 .46945 m .62784 .46768 L .62897 .47349 L .203 .172 .598 r
F
.88659 .53171 m .888 .5298 L .88901 .53188 L .536 .574 .84 r
F
.88659 .53171 m .88557 .52959 L .888 .5298 L F
.51608 .574 m .51709 .5721 L .5183 .57393 L .559 .632 .88 r
F
.51608 .574 m .51487 .5722 L .51709 .5721 L F
.53631 .58775 m .53727 .58601 L .53838 .58813 L .496 .552 .843 r
F
.53631 .58775 m .5352 .58569 L .53727 .58601 L F
.26319 .56632 m .2639 .56444 L .26524 .5661 L .573 .659 .896 r
F
.26319 .56632 m .26185 .56466 L .2639 .56444 L F
.51265 .57231 m .51366 .57041 L .51487 .5722 L .565 .639 .883 r
F
.51265 .57231 m .51144 .57054 L .51366 .57041 L F
.51951 .57577 m .52053 .57388 L .52173 .57574 L .553 .623 .876 r
F
.51951 .57577 m .5183 .57393 L .52053 .57388 L F
.44081 .54567 m .44174 .54375 L .44299 .54549 L .569 .644 .885 r
F
.44081 .54567 m .43956 .54392 L .44174 .54375 L F
.3995 .51024 m .40031 .50841 L .40145 .51134 L .348 .383 .756 r
F
.3995 .51024 m .39837 .50714 L .40031 .50841 L F
.31913 .71855 m .31852 .70737 L .31914 .706 L 0 0 .397 r
F
.64419 .52485 m .64535 .5229 L .6465 .52528 L .485 .523 .822 r
F
.64419 .52485 m .64303 .52239 L .64535 .5229 L F
.31063 .59961 m .3114 .59777 L .31263 .60066 L .386 .445 .799 r
F
.31063 .59961 m .30939 .59686 L .3114 .59777 L F
.50922 .57068 m .51022 .56878 L .51144 .57054 L .569 .644 .885 r
F
.50922 .57068 m .50801 .56894 L .51022 .56878 L F
.55333 .72144 m .55328 .71168 L .55383 .72063 L .073 .025 .492 r
F
.5449 .59808 m .54586 .59635 L .54698 .59898 L .434 .475 .803 r
F
.5449 .59808 m .54379 .59557 L .54586 .59635 L F
.68998 .5511 m .6912 .54918 L .6923 .55085 L .588 .658 .886 r
F
.68998 .5511 m .68888 .54943 L .6912 .54918 L F
.52294 .57763 m .52396 .57574 L .52517 .57766 L .545 .614 .872 r
F
.52294 .57763 m .52173 .57574 L .52396 .57574 L F
.76646 .58329 m .76776 .5814 L .76885 .58351 L .534 .583 .85 r
F
.76646 .58329 m .76538 .58122 L .76776 .5814 L F
.43738 .54408 m .4383 .54215 L .43956 .54392 L .564 .639 .883 r
F
.43738 .54408 m .43612 .54229 L .4383 .54215 L F
.4163 .53161 m .41718 .5297 L .41842 .53178 L .505 .568 .853 r
F
.4163 .53161 m .41506 .52949 L .41718 .5297 L F
.48299 .56072 m .48396 .55881 L .48519 .56045 L .587 .666 .893 r
F
.48299 .56072 m .48175 .55908 L .48396 .55881 L F
.39644 .39175 m .39681 .39718 L .39594 .39928 L 0 0 .38 r
F
.39668 .39116 m .39681 .39718 L .39644 .39175 L F
.70936 .55774 m .71059 .55583 L .71168 .55747 L .593 .665 .889 r
F
.70936 .55774 m .70827 .55611 L .71059 .55583 L F
.32239 .66755 m .3216 .65846 L .32312 .66589 L 0 0 .476 r
F
.3216 .65846 m .32233 .65679 L .32312 .66589 L .017 .016 .511 r
F
.39258 .45857 m .3917 .45088 L .39334 .45679 L .043 .03 .515 r
F
.3917 .45088 m .39246 .4491 L .39334 .45679 L .006 0 .482 r
F
.65226 .5322 m .65343 .53026 L .65457 .53235 L .525 .575 .848 r
F
.65226 .5322 m .65111 .53007 L .65343 .53026 L F
.46361 .55416 m .46456 .55224 L .46581 .55389 L .586 .665 .893 r
F
.46361 .55416 m .46237 .55251 L .46456 .55224 L F
.55678 .63811 m .55571 .63286 L .55771 .63652 L .22 .207 .631 r
F
.55571 .63286 m .55663 .63126 L .55771 .63652 L .244 .238 .653 r
F
.43052 .54069 m .43143 .53876 L .43269 .5406 L .552 .623 .877 r
F
.43052 .54069 m .42926 .53883 L .43143 .53876 L F
.32099 .63349 m .31996 .6284 L .32171 .6318 L .131 .149 .612 r
F
.31996 .6284 m .32069 .62671 L .32171 .6318 L .167 .191 .641 r
F
.43395 .54242 m .43486 .54049 L .43612 .54229 L .558 .632 .88 r
F
.43395 .54242 m .43269 .5406 L .43486 .54049 L F
.72874 .56438 m .72999 .56248 L .73107 .56415 L .589 .659 .886 r
F
.72874 .56438 m .72766 .56272 L .72999 .56248 L F
.63084 .42565 m .62941 .41249 L .6319 .42373 L .113 .063 .517 r
F
.62941 .41249 m .63047 .41056 L .6319 .42373 L .088 .033 .493 r
F
.50579 .56911 m .50679 .56721 L .50801 .56894 L .573 .649 .887 r
F
.50579 .56911 m .50457 .5674 L .50679 .56721 L F
.25979 .56489 m .2605 .56302 L .26185 .56466 L .575 .662 .897 r
F
.25979 .56489 m .25844 .56325 L .2605 .56302 L F
.77454 .59064 m .77585 .58876 L .77695 .5912 L .5 .537 .826 r
F
.77454 .59064 m .77344 .58829 L .77585 .58876 L F
.39613 .50033 m .39503 .49653 L .39694 .4985 L .273 .295 .702 r
F
.39503 .49653 m .39583 .4947 L .39694 .4985 L .243 .261 .68 r
F
.5321 .58381 m .53311 .58195 L .53429 .58405 L .516 .577 .856 r
F
.5321 .58381 m .53091 .58175 L .53311 .58195 L F
.55746 .69003 m .55619 .67676 L .55851 .6883 L .094 .051 .512 r
F
.55619 .67676 m .55723 .67501 L .55851 .6883 L .12 .084 .539 r
F
.32218 .64747 m .32124 .64091 L .32291 .6458 L .055 .061 .546 r
F
.32124 .64091 m .32197 .63923 L .32291 .6458 L .093 .106 .58 r
F
.68657 .54967 m .68778 .54774 L .68888 .54943 L .586 .655 .885 r
F
.68657 .54967 m .68546 .54798 L .68778 .54774 L F
.29692 .58376 m .29767 .5819 L .29896 .584 L .498 .574 .863 r
F
.29692 .58376 m .29562 .5817 L .29767 .5819 L F
.39837 .50714 m .39918 .50532 L .40031 .50841 L .325 .356 .74 r
F
.39837 .50714 m .39725 .50385 L .39918 .50532 L F
.50236 .56759 m .50335 .56569 L .50457 .5674 L .577 .654 .889 r
F
.50236 .56759 m .50114 .5659 L .50335 .56569 L F
.89002 .53391 m .89144 .532 L .89244 .534 L .547 .588 .847 r
F
.89002 .53391 m .88901 .53188 L .89144 .532 L F
.77919 .59635 m .7805 .59448 L .78163 .59723 L .472 .499 .805 r
F
.77919 .59635 m .77807 .59372 L .7805 .59448 L F
.47955 .55935 m .48052 .55744 L .48175 .55908 L .587 .667 .894 r
F
.47955 .55935 m .47832 .55771 L .48052 .55744 L F
.40489 .5193 m .40571 .51749 L .40687 .51993 L .421 .469 .804 r
F
.40489 .5193 m .40374 .51676 L .40571 .51749 L F
.70595 .55638 m .70718 .55447 L .70827 .55611 L .593 .665 .889 r
F
.70595 .55638 m .70486 .55474 L .70718 .55447 L F
.46017 .55278 m .46112 .55086 L .46237 .55251 L .585 .663 .892 r
F
.46017 .55278 m .45893 .55112 L .46112 .55086 L F
.72533 .56297 m .72658 .56106 L .72766 .56272 L .591 .661 .887 r
F
.72533 .56297 m .72425 .56132 L .72658 .56106 L F
.25639 .56349 m .25709 .56162 L .25844 .56325 L .577 .664 .897 r
F
.25639 .56349 m .25504 .56186 L .25709 .56162 L F
.39725 .50385 m .39613 .50033 L .39805 .50202 L .3 .327 .722 r
F
.39613 .50033 m .39694 .4985 L .39805 .50202 L .273 .295 .702 r
F
.39366 .48603 m .39261 .48101 L .39447 .48418 L .177 .184 .628 r
F
.39261 .48101 m .39341 .47916 L .39447 .48418 L .141 .143 .599 r
F
.39725 .50385 m .39805 .50202 L .39918 .50532 L .3 .327 .722 r
F
.65571 .53439 m .65688 .53245 L .65802 .53446 L .537 .59 .855 r
F
.65571 .53439 m .65457 .53235 L .65688 .53245 L F
.41966 .53381 m .42054 .5319 L .42178 .53389 L .519 .585 .861 r
F
.41966 .53381 m .41842 .53178 L .42054 .5319 L F
.68315 .5482 m .68435 .54628 L .68546 .54798 L .583 .652 .883 r
F
.68315 .5482 m .68204 .54649 L .68435 .54628 L F
.49893 .56611 m .49992 .56421 L .50114 .5659 L .58 .657 .89 r
F
.49893 .56611 m .4977 .56443 L .49992 .56421 L F
.30484 .59113 m .3056 .58928 L .30687 .59171 L .448 .517 .836 r
F
.30484 .59113 m .30357 .58878 L .3056 .58928 L F
.40918 .52455 m .41 .52274 L .41117 .52495 L .461 .516 .828 r
F
.40918 .52455 m .40802 .52228 L .41 .52274 L F
.55468 .71929 m .55387 .70707 L .55531 .71825 L .057 .006 .476 r
F
.55447 .71962 m .55387 .70707 L .55468 .71929 L .076 .029 .495 r
F
.88211 .5271 m .88352 .52518 L .88455 .52742 L .518 .547 .825 r
F
.88211 .5271 m .88107 .5248 L .88352 .52518 L F
.79266 .64053 m .79126 .63426 L .79399 .63871 L .297 .263 .651 r
F
.79126 .63426 m .79259 .63244 L .79399 .63871 L .317 .29 .67 r
F
.8727 .5149 m .87401 .51308 L .87504 .51573 L .46 .467 .779 r
F
.8727 .5149 m .87165 .51213 L .87401 .51308 L F
.76994 .58567 m .77124 .58379 L .77234 .58601 L .522 .567 .842 r
F
.76994 .58567 m .76885 .58351 L .77124 .58379 L F
.89343 .53596 m .89486 .53405 L .89585 .53598 L .555 .6 .853 r
F
.89343 .53596 m .89244 .534 L .89486 .53405 L F
.63837 .51637 m .63953 .51441 L .6407 .51719 L .437 .462 .788 r
F
.63837 .51637 m .6372 .51347 L .63953 .51441 L F
.63235 .39039 m .63253 .39966 L .63181 .39138 L .08 .023 .485 r
F
.45674 .55137 m .45768 .54945 L .45893 .55112 L .583 .661 .892 r
F
.45674 .55137 m .45549 .5497 L .45768 .54945 L F
.72192 .56158 m .72316 .55967 L .72425 .56132 L .592 .663 .888 r
F
.72192 .56158 m .72083 .55993 L .72316 .55967 L F
.47612 .55798 m .47708 .55607 L .47832 .55771 L .588 .667 .894 r
F
.47612 .55798 m .47488 .55635 L .47708 .55607 L F
.67973 .5467 m .68093 .54477 L .68204 .54649 L .58 .648 .882 r
F
.67973 .5467 m .67862 .54497 L .68093 .54477 L F
.70254 .55502 m .70376 .5531 L .70486 .55474 L .593 .664 .888 r
F
.70254 .55502 m .70144 .55337 L .70376 .5531 L F
.53949 .59031 m .54045 .58857 L .54156 .59082 L .479 .531 .832 r
F
.53949 .59031 m .53838 .58813 L .54045 .58857 L F
.7887 .61761 m .78747 .61358 L .79003 .61577 L .374 .366 .722 r
F
.78747 .61358 m .7888 .61173 L .79003 .61577 L .391 .39 .738 r
F
.78747 .61358 m .78627 .60986 L .7888 .61173 L F
.87757 .5219 m .87897 .51997 L .88003 .52243 L .494 .514 .806 r
F
.87757 .5219 m .8765 .51935 L .87897 .51997 L F
.49549 .56466 m .49648 .56275 L .4977 .56443 L .582 .66 .891 r
F
.49549 .56466 m .49427 .56299 L .49648 .56275 L F
.55255 .61454 m .55143 .61101 L .55352 .61282 L .334 .349 .727 r
F
.55143 .61101 m .55241 .6093 L .55352 .61282 L .354 .374 .743 r
F
.55143 .61101 m .55032 .60773 L .55241 .6093 L F
.65915 .53643 m .66033 .5345 L .66146 .53644 L .546 .603 .861 r
F
.65915 .53643 m .65802 .53446 L .66033 .5345 L F
.78627 .60986 m .7876 .608 L .7888 .61173 L .408 .411 .751 r
F
.78627 .60986 m .78509 .6064 L .7876 .608 L F
.39322 .44731 m .3924 .43821 L .39398 .44552 L .006 0 .482 r
F
.3924 .43821 m .39316 .43642 L .39398 .44552 L 0 0 .449 r
F
.7516 .57349 m .75288 .57159 L .75395 .57341 L .568 .631 .874 r
F
.7516 .57349 m .75052 .57168 L .75288 .57159 L F
.55367 .61835 m .55255 .61454 L .55464 .61664 L .312 .322 .71 r
F
.55255 .61454 m .55352 .61282 L .55464 .61664 L .334 .349 .727 r
F
.42302 .53585 m .42391 .53394 L .42515 .53587 L .531 .599 .867 r
F
.42302 .53585 m .42178 .53389 L .42391 .53394 L F
.30939 .59686 m .31015 .59502 L .3114 .59777 L .404 .466 .81 r
F
.30939 .59686 m .30813 .59423 L .31015 .59502 L F
.89683 .53788 m .89826 .53597 L .89924 .53784 L .563 .611 .859 r
F
.89683 .53788 m .89585 .53598 L .89826 .53597 L F
.86517 .49174 m .86403 .48752 L .86641 .49 L .362 .335 .694 r
F
.86403 .48752 m .86526 .48577 L .86641 .49 L .345 .313 .679 r
F
.62809 .48217 m .62909 .48042 L .63019 .48506 L .253 .233 .642 r
F
.74817 .57179 m .74945 .5699 L .75052 .57168 L .573 .637 .877 r
F
.74817 .57179 m .74709 .57003 L .74945 .5699 L F
.75503 .57526 m .75632 .57336 L .75739 .57523 L .563 .623 .87 r
F
.75503 .57526 m .75395 .57341 L .75632 .57336 L F
.67631 .54515 m .6775 .54322 L .67862 .54497 L .577 .643 .879 r
F
.67631 .54515 m .67519 .5434 L .6775 .54322 L F
.64766 .52759 m .64882 .52564 L .64997 .52788 L .503 .547 .834 r
F
.64766 .52759 m .6465 .52528 L .64882 .52564 L F
.54379 .59557 m .54475 .59383 L .54586 .59635 L .447 .491 .811 r
F
.54379 .59557 m .54268 .59315 L .54475 .59383 L F
.30025 .58615 m .301 .5843 L .30229 .58651 L .481 .555 .854 r
F
.30025 .58615 m .29896 .584 L .301 .5843 L F
.28218 .57396 m .28291 .5721 L .28423 .5739 L .547 .63 .885 r
F
.28218 .57396 m .28085 .57217 L .28291 .5721 L F
.2788 .57227 m .27953 .5704 L .28085 .57217 L .553 .637 .888 r
F
.2788 .57227 m .27747 .57052 L .27953 .5704 L F
.74474 .57017 m .74602 .56827 L .74709 .57003 L .577 .643 .879 r
F
.74474 .57017 m .74367 .56843 L .74602 .56827 L F
.90022 .53969 m .90165 .53779 L .90263 .53961 L .569 .62 .863 r
F
.90022 .53969 m .89924 .53784 L .90165 .53779 L F
.4533 .54995 m .45424 .54803 L .45549 .5497 L .581 .659 .891 r
F
.4533 .54995 m .45205 .54826 L .45424 .54803 L F
.66259 .53835 m .66377 .53642 L .6649 .53831 L .555 .614 .866 r
F
.66259 .53835 m .66146 .53644 L .66377 .53642 L F
.55032 .60773 m .55129 .60601 L .55241 .6093 L .373 .398 .758 r
F
.55032 .60773 m .5492 .60465 L .55129 .60601 L F
.75847 .57712 m .75976 .57523 L .76084 .57715 L .556 .614 .866 r
F
.75847 .57712 m .75739 .57523 L .75976 .57523 L F
.67288 .54356 m .67407 .54163 L .67519 .5434 L .573 .637 .877 r
F
.67288 .54356 m .67176 .54177 L .67407 .54163 L F
.28555 .57573 m .28628 .57387 L .2876 .57572 L .539 .621 .882 r
F
.28555 .57573 m .28423 .5739 L .28628 .57387 L F
.78996 .62204 m .7887 .61761 L .79128 .6202 L .356 .342 .706 r
F
.7887 .61761 m .79003 .61577 L .79128 .6202 L .374 .366 .722 r
F
.71851 .5602 m .71975 .55829 L .72083 .55993 L .593 .664 .888 r
F
.71851 .5602 m .71742 .55856 L .71975 .55829 L F
.27542 .57065 m .27614 .56878 L .27747 .57052 L .559 .644 .89 r
F
.27542 .57065 m .27408 .56893 L .27614 .56878 L F
.42639 .53777 m .42729 .53587 L .42853 .53774 L .541 .611 .872 r
F
.42639 .53777 m .42515 .53587 L .42729 .53587 L F
.47268 .55662 m .47364 .55471 L .47488 .55635 L .588 .667 .894 r
F
.47268 .55662 m .47144 .55499 L .47364 .55471 L F
.69913 .55364 m .70035 .55172 L .70144 .55337 L .592 .663 .888 r
F
.69913 .55364 m .69803 .55199 L .70035 .55172 L F
.39779 .3884 m .39787 .39108 L .39727 .38965 L 0 0 .394 r
F
.39842 .41112 m .39779 .39733 L .3993 .40902 L 0 0 .414 r
F
.39779 .39733 m .39769 .39508 L .39791 .39703 L F
.39779 .39733 m .39791 .39703 L .39908 .40708 L F
.39815 .39973 m .39884 .39807 L .39927 .4066 L 0 0 .394 r
F
.39908 .40708 m .39927 .4066 L .39945 .41005 L F
.39815 .39973 m .39927 .4066 L .39908 .40708 L F
.39906 .40713 m .39908 .40708 L .3993 .40902 L 0 0 .414 r
F
.39779 .39733 m .39908 .40708 L .39906 .40713 L F
.39787 .39108 m .39805 .3967 L .39748 .39204 L 0 0 .394 r
F
.39805 .3967 m .39815 .39973 L .39791 .39703 L F
.39805 .3967 m .39791 .39703 L .39748 .39204 L F
.39787 .39108 m .39748 .39204 L .39727 .38965 L F
.39731 .38964 m .39709 .39297 L .39668 .39116 L 0 0 .38 r
F
.39709 .39297 m .39681 .39718 L .39674 .39382 L F
.39709 .39297 m .39674 .39382 L .39668 .39116 L F
.66602 .54017 m .66721 .53823 L .66833 .54008 L .562 .623 .871 r
F
.66602 .54017 m .6649 .53831 L .66721 .53823 L F
.62999 .49153 m .62875 .48667 L .63113 .48954 L .298 .288 .68 r
F
.62875 .48667 m .62989 .48468 L .63113 .48954 L .272 .256 .658 r
F
.66945 .5419 m .67064 .53997 L .67176 .54177 L .568 .631 .874 r
F
.66945 .5419 m .66833 .54008 L .67064 .53997 L F
.49206 .56324 m .49304 .56133 L .49427 .56299 L .584 .662 .892 r
F
.49206 .56324 m .49083 .56158 L .49304 .56133 L F
.55803 .65245 m .55694 .64564 L .55895 .65087 L .169 .144 .585 r
F
.55694 .64564 m .55786 .64405 L .55895 .65087 L .195 .176 .608 r
F
.78509 .6064 m .78641 .60454 L .7876 .608 L .423 .432 .764 r
F
.78509 .6064 m .78393 .60317 L .78641 .60454 L F
.86778 .39028 m .86899 .39856 L .8672 .39114 L .203 .13 .547 r
F
.8672 .39114 m .86899 .39856 L .86775 .4004 L F
.74132 .5686 m .74259 .5667 L .74367 .56843 L .581 .648 .881 r
F
.74132 .5686 m .74025 .56688 L .74259 .5667 L F
.5582 .66199 m .5571 .65403 L .55913 .66042 L .144 .113 .561 r
F
.5571 .65403 m .55803 .65245 L .55913 .66042 L .169 .144 .585 r
F
.39274 .46697 m .39182 .46034 L .3935 .4652 L .079 .072 .547 r
F
.39182 .46034 m .39258 .45857 L .3935 .4652 L .043 .03 .515 r
F
.55479 .6225 m .55367 .61835 L .55577 .6208 L .289 .293 .691 r
F
.55367 .61835 m .55464 .61664 L .55577 .6208 L .312 .322 .71 r
F
.39198 .46873 m .39274 .46697 L .39369 .47278 L .079 .072 .547 r
F
.27203 .56909 m .27275 .56722 L .27408 .56893 L .564 .649 .892 r
F
.27203 .56909 m .27069 .56739 L .27275 .56722 L F
.55827 .67326 m .55702 .66269 L .55932 .67151 L .12 .084 .539 r
F
.55702 .66269 m .55806 .66092 L .55932 .67151 L .148 .119 .566 r
F
.28892 .5776 m .28965 .57574 L .29097 .57764 L .53 .611 .878 r
F
.28892 .5776 m .2876 .57572 L .28965 .57574 L F
.5352 .58569 m .53615 .58395 L .53727 .58601 L .503 .561 .848 r
F
.5352 .58569 m .53408 .58368 L .53615 .58395 L F
.64303 .52239 m .64419 .52044 L .64535 .5229 L .475 .51 .814 r
F
.64303 .52239 m .64187 .51984 L .64419 .52044 L F
.44986 .5485 m .4508 .54657 L .45205 .54826 L .578 .655 .889 r
F
.44986 .5485 m .44861 .5468 L .4508 .54657 L F
.76192 .5791 m .76321 .57722 L .76429 .5792 L .548 .603 .86 r
F
.76192 .5791 m .76084 .57715 L .76321 .57722 L F
.87165 .51213 m .87059 .5092 L .87297 .5103 L .448 .451 .769 r
F
.87059 .5092 m .87191 .50738 L .87297 .5103 L .435 .434 .759 r
F
.87059 .5092 m .86952 .50611 L .87191 .50738 L F
.86952 .50611 m .87083 .50428 L .87191 .50738 L .422 .416 .747 r
F
.86952 .50611 m .86842 .50282 L .87083 .50428 L F
.86842 .50282 m .8673 .49929 L .86974 .50098 L .408 .397 .735 r
F
.8673 .49929 m .86861 .49746 L .86974 .50098 L .392 .376 .722 r
F
.86842 .50282 m .86974 .50098 L .87083 .50428 L .408 .397 .735 r
F
.86463 .45931 m .86296 .4509 L .86603 .45731 L .276 .223 .616 r
F
.86296 .4509 m .86435 .4489 L .86603 .45731 L .256 .197 .597 r
F
.86479 .46846 m .86324 .46131 L .86618 .46647 L .297 .25 .635 r
F
.86324 .46131 m .86463 .45931 L .86618 .46647 L .276 .223 .616 r
F
.86739 .4934 m .86613 .48897 L .86879 .49144 L .375 .352 .706 r
F
.86613 .48897 m .86752 .48701 L .86879 .49144 L .356 .328 .69 r
F
.86861 .49746 m .86739 .4934 L .87001 .4955 L .392 .375 .721 r
F
.86739 .4934 m .86879 .49144 L .87001 .4955 L .375 .352 .706 r
F
.86621 .48211 m .86484 .47664 L .86761 .48014 L .337 .303 .672 r
F
.86484 .47664 m .86623 .47466 L .86761 .48014 L .317 .277 .654 r
F
.87097 .50468 m .8698 .5012 L .87237 .50273 L .423 .418 .748 r
F
.8698 .5012 m .86861 .49746 L .8712 .49925 L .408 .397 .735 r
F
.86861 .49746 m .87001 .4955 L .8712 .49925 L .392 .375 .721 r
F
.8698 .5012 m .8712 .49925 L .87237 .50273 L .408 .397 .735 r
F
.86603 .45731 m .86435 .4489 L .86742 .45531 L .276 .223 .616 r
F
.86435 .4489 m .86574 .44688 L .86742 .45531 L .256 .197 .597 r
F
.86623 .47466 m .86479 .46846 L .86763 .47268 L .317 .277 .654 r
F
.86479 .46846 m .86618 .46647 L .86763 .47268 L .297 .25 .635 r
F
.86618 .46647 m .86463 .45931 L .86758 .46447 L F
.86463 .45931 m .86603 .45731 L .86758 .46447 L .276 .223 .616 r
F
.86752 .48701 m .86621 .48211 L .86892 .48504 L .356 .328 .69 r
F
.86621 .48211 m .86761 .48014 L .86892 .48504 L .337 .303 .672 r
F
.86879 .49144 m .86752 .48701 L .87018 .48948 L .375 .352 .706 r
F
.86752 .48701 m .86892 .48504 L .87018 .48948 L .356 .328 .69 r
F
.87001 .4955 m .86879 .49144 L .87141 .49354 L .392 .375 .721 r
F
.86879 .49144 m .87018 .48948 L .87141 .49354 L .375 .352 .706 r
F
.86761 .48014 m .86623 .47466 L .869 .47816 L .337 .303 .672 r
F
.86623 .47466 m .86763 .47268 L .869 .47816 L .317 .277 .654 r
F
.86763 .47268 m .86618 .46647 L .86903 .47069 L F
.86618 .46647 m .86758 .46447 L .86903 .47069 L .297 .25 .635 r
F
.86892 .48504 m .86761 .48014 L .87032 .48307 L .356 .328 .69 r
F
.86761 .48014 m .869 .47816 L .87032 .48307 L .337 .303 .672 r
F
.88308 .616 m .85823 .39104 L .88174 .61773 L .143 .057 .49 r
F
.87165 .51213 m .87297 .5103 L .87401 .51308 L .448 .451 .769 r
F
.86574 .44688 m .86388 .43675 L .86714 .44487 L .256 .197 .597 r
F
.86388 .43675 m .86528 .43473 L .86714 .44487 L .236 .171 .578 r
F
.87211 .50794 m .87097 .50468 L .87351 .50599 L .437 .437 .76 r
F
.87097 .50468 m .87237 .50273 L .87351 .50599 L .423 .418 .748 r
F
.8712 .49925 m .87001 .4955 L .87261 .49729 L .408 .397 .735 r
F
.87001 .4955 m .87141 .49354 L .87261 .49729 L .392 .375 .721 r
F
.86758 .46447 m .86603 .45731 L .86898 .46248 L .297 .25 .635 r
F
.86603 .45731 m .86742 .45531 L .86898 .46248 L .276 .223 .616 r
F
.87018 .48948 m .86892 .48504 L .87159 .48751 L .375 .352 .706 r
F
.86892 .48504 m .87032 .48307 L .87159 .48751 L .356 .328 .69 r
F
.869 .47816 m .86763 .47268 L .87041 .47618 L .337 .303 .672 r
F
.86763 .47268 m .86903 .47069 L .87041 .47618 L .317 .277 .654 r
F
.88308 .616 m .85946 .38919 L .85823 .39104 L .143 .057 .49 r
F
.40374 .51676 m .40456 .51495 L .40571 .51749 L .406 .451 .794 r
F
.40374 .51676 m .40259 .51412 L .40456 .51495 L F
.7379 .56708 m .73917 .56518 L .74025 .56688 L .584 .652 .883 r
F
.7379 .56708 m .73683 .56538 L .73917 .56518 L F
.26864 .56758 m .26935 .5657 L .27069 .56739 L .568 .654 .894 r
F
.26864 .56758 m .2673 .5659 L .26935 .5657 L F
.52753 .57963 m .52854 .57777 L .52973 .57974 L .533 .599 .866 r
F
.52753 .57963 m .52635 .57769 L .52854 .57777 L F
.88557 .52959 m .88699 .52768 L .888 .5298 L .531 .565 .835 r
F
.88557 .52959 m .88455 .52742 L .88699 .52768 L F
.71509 .55883 m .71634 .55692 L .71742 .55856 L .593 .665 .889 r
F
.71509 .55883 m .71401 .55719 L .71634 .55692 L F
.5492 .60465 m .55017 .60292 L .55129 .60601 L .39 .419 .771 r
F
.5492 .60465 m .54809 .60174 L .55017 .60292 L F
.69571 .55226 m .69693 .55034 L .69803 .55199 L .591 .661 .887 r
F
.69571 .55226 m .69461 .5506 L .69693 .55034 L F
.48863 .56184 m .48961 .55993 L .49083 .56158 L .585 .664 .893 r
F
.48863 .56184 m .4874 .56019 L .48961 .55993 L F
.46924 .55526 m .4702 .55334 L .47144 .55499 L .587 .666 .894 r
F
.46924 .55526 m .468 .55362 L .4702 .55334 L F
.77807 .59372 m .77938 .59185 L .7805 .59448 L .482 .513 .813 r
F
.77807 .59372 m .77695 .5912 L .77938 .59185 L F
.29227 .57958 m .29302 .57772 L .29432 .57969 L .519 .598 .873 r
F
.29227 .57958 m .29097 .57764 L .29302 .57772 L F
.41233 .52709 m .41316 .52529 L .41432 .52738 L .481 .54 .84 r
F
.41233 .52709 m .41117 .52495 L .41316 .52529 L F
.44643 .54701 m .44736 .54509 L .44861 .5468 L .575 .652 .888 r
F
.44643 .54701 m .44517 .54529 L .44736 .54509 L F
.77344 .58829 m .77474 .58641 L .77585 .58876 L .508 .548 .832 r
F
.77344 .58829 m .77234 .58601 L .77474 .58641 L F
.6372 .51347 m .63835 .5115 L .63953 .51441 L .422 .443 .777 r
F
.6372 .51347 m .63602 .5104 L .63835 .5115 L F
.73449 .5656 m .73575 .56369 L .73683 .56538 L .586 .655 .885 r
F
.73449 .5656 m .73341 .56391 L .73575 .56369 L F
.41506 .52949 m .41594 .52757 L .41718 .5297 L .497 .558 .849 r
F
.41506 .52949 m .41382 .52731 L .41594 .52757 L F
.31746 .61417 m .31628 .61043 L .31823 .61235 L .264 .304 .716 r
F
.31628 .61043 m .31705 .60861 L .31823 .61235 L .293 .337 .737 r
F
.31628 .61043 m .31508 .60696 L .31705 .60861 L F
.26524 .5661 m .26595 .56423 L .2673 .5659 L .571 .657 .895 r
F
.26524 .5661 m .2639 .56444 L .26595 .56423 L F
.32197 .63923 m .32099 .63349 L .3227 .63754 L .093 .106 .58 r
F
.32099 .63349 m .32171 .6318 L .3227 .63754 L .131 .149 .612 r
F
.31746 .61417 m .31823 .61235 L .3194 .61641 L .264 .304 .716 r
F
.3185 .61776 m .31746 .61417 L .31919 .61614 L .234 .269 .694 r
F
.78393 .60317 m .78525 .6013 L .78641 .60454 L .437 .45 .776 r
F
.78393 .60317 m .78277 .60012 L .78525 .6013 L F
.65111 .53007 m .65228 .52812 L .65343 .53026 L .518 .566 .844 r
F
.65111 .53007 m .64997 .52788 L .65228 .52812 L F
.76538 .58122 m .76668 .57934 L .76776 .5814 L .539 .59 .854 r
F
.76538 .58122 m .76429 .5792 L .76668 .57934 L F
.79125 .62694 m .78996 .62204 L .79258 .6251 L .337 .316 .689 r
F
.78996 .62204 m .79128 .6202 L .79258 .6251 L .356 .342 .706 r
F
.55669 .71086 m .55538 .6935 L .55774 .70914 L .069 .02 .487 r
F
.55538 .6935 m .55642 .69177 L .55774 .70914 L .094 .051 .512 r
F
.44299 .54549 m .44392 .54356 L .44517 .54529 L .571 .647 .886 r
F
.44299 .54549 m .44174 .54375 L .44392 .54356 L F
.6923 .55085 m .69351 .54893 L .69461 .5506 L .589 .659 .886 r
F
.6923 .55085 m .6912 .54918 L .69351 .54893 L F
.51487 .5722 m .51588 .5703 L .51709 .5721 L .562 .635 .881 r
F
.51487 .5722 m .51366 .57041 L .51588 .5703 L F
.5183 .57393 m .51932 .57203 L .52053 .57388 L .556 .628 .878 r
F
.5183 .57393 m .51709 .5721 L .51932 .57203 L F
.40802 .52228 m .40884 .52047 L .41 .52274 L .449 .501 .821 r
F
.40802 .52228 m .40687 .51993 L .40884 .52047 L F
.48519 .56045 m .48617 .55854 L .4874 .56019 L .586 .665 .893 r
F
.48519 .56045 m .48396 .55881 L .48617 .55854 L F
.71168 .55747 m .71292 .55555 L .71401 .55719 L .593 .665 .889 r
F
.71168 .55747 m .71059 .55583 L .71292 .55555 L F
.46581 .55389 m .46676 .55197 L .468 .55362 L .586 .665 .893 r
F
.46581 .55389 m .46456 .55224 L .46676 .55197 L F
.53091 .58175 m .53193 .5799 L .53311 .58195 L .522 .585 .859 r
F
.53091 .58175 m .52973 .57974 L .53193 .5799 L F
.86629 .49561 m .86517 .49174 L .86753 .49387 L .378 .356 .709 r
F
.86517 .49174 m .86641 .49 L .86753 .49387 L .362 .335 .694 r
F
.55592 .62707 m .55479 .6225 L .5569 .62537 L .265 .263 .67 r
F
.55479 .6225 m .55577 .6208 L .5569 .62537 L .289 .293 .691 r
F
.51144 .57054 m .51244 .56864 L .51366 .57041 L .567 .642 .884 r
F
.51144 .57054 m .51022 .56878 L .51244 .56864 L F
.31508 .60696 m .31584 .60513 L .31705 .60861 L .319 .368 .756 r
F
.31508 .60696 m .31386 .60372 L .31584 .60513 L F
.52173 .57574 m .52275 .57385 L .52396 .57574 L .549 .619 .874 r
F
.52173 .57574 m .52053 .57388 L .52275 .57385 L F
.32234 .6803 m .32166 .6692 L .32307 .67865 L 0 0 .44 r
F
.32166 .6692 m .32239 .66755 L .32307 .67865 L 0 0 .476 r
F
.73107 .56415 m .73233 .56224 L .73341 .56391 L .588 .658 .886 r
F
.73107 .56415 m .72999 .56248 L .73233 .56224 L F
.26185 .56466 m .26255 .56279 L .2639 .56444 L .574 .661 .896 r
F
.26185 .56466 m .2605 .56302 L .26255 .56279 L F
.39341 .47916 m .39238 .47353 L .39422 .4773 L .141 .143 .599 r
F
.39238 .47353 m .39319 .47166 L .39422 .4773 L .104 .1 .568 r
F
.43956 .54392 m .44048 .54199 L .44174 .54375 L .567 .642 .884 r
F
.43956 .54392 m .4383 .54215 L .44048 .54199 L F
.30357 .58878 m .30432 .58693 L .3056 .58928 L .46 .531 .843 r
F
.30357 .58878 m .30229 .58651 L .30432 .58693 L F
.29562 .5817 m .29637 .57985 L .29767 .5819 L .506 .583 .867 r
F
.29562 .5817 m .29432 .57969 L .29637 .57985 L F
.31952 .62165 m .3185 .61776 L .32021 .62004 L .204 .234 .671 r
F
.3185 .61776 m .31919 .61614 L .32021 .62004 L .234 .269 .694 r
F
.30813 .59423 m .30889 .59239 L .31015 .59502 L .42 .484 .82 r
F
.30813 .59423 m .30687 .59171 L .30889 .59239 L F
.50801 .56894 m .50901 .56704 L .51022 .56878 L .571 .647 .886 r
F
.50801 .56894 m .50679 .56721 L .50901 .56704 L F
.55786 .64405 m .55678 .63811 L .55879 .64246 L .195 .176 .608 r
F
.55678 .63811 m .55771 .63652 L .55879 .64246 L .22 .207 .631 r
F
.42926 .53883 m .43017 .53689 L .43143 .53876 L .548 .619 .875 r
F
.42926 .53883 m .428 .53694 L .43017 .53689 L F
.8765 .51935 m .87791 .51742 L .87897 .51997 L .484 .501 .799 r
F
.8765 .51935 m .87543 .5167 L .87791 .51742 L F
.32139 .69756 m .32088 .68358 L .32212 .69593 L 0 0 .406 r
F
.32088 .68358 m .32161 .68194 L .32212 .69593 L 0 0 .44 r
F
.43612 .54229 m .43704 .54036 L .4383 .54215 L .561 .635 .882 r
F
.43612 .54229 m .43486 .54049 L .43704 .54036 L F
.54268 .59315 m .54364 .59142 L .54475 .59383 L .458 .505 .819 r
F
.54268 .59315 m .54156 .59082 L .54364 .59142 L F
.88901 .53188 m .89043 .52996 L .89144 .532 L .542 .581 .843 r
F
.88901 .53188 m .888 .5298 L .89043 .52996 L F
.54809 .60174 m .54906 .60001 L .55017 .60292 L .406 .44 .783 r
F
.54809 .60174 m .54698 .59898 L .54906 .60001 L F
.88107 .5248 m .88248 .52288 L .88352 .52518 L .51 .537 .82 r
F
.88107 .5248 m .88003 .52243 L .88248 .52288 L F
.43269 .5406 m .4336 .53867 L .43486 .54049 L .555 .628 .879 r
F
.43269 .5406 m .43143 .53876 L .4336 .53867 L F
.86482 .48408 m .86345 .47862 L .86621 .48211 L .337 .303 .672 r
F
.86345 .47862 m .86484 .47664 L .86621 .48211 L .317 .277 .654 r
F
.39474 .49057 m .39366 .48603 L .39555 .48872 L .211 .224 .655 r
F
.39366 .48603 m .39447 .48418 L .39555 .48872 L .177 .184 .628 r
F
.52517 .57766 m .52619 .57577 L .52739 .57773 L .541 .608 .87 r
F
.52517 .57766 m .52396 .57574 L .52619 .57577 L F
.53838 .58813 m .53934 .58639 L .54045 .58857 L .488 .542 .838 r
F
.53838 .58813 m .53727 .58601 L .53934 .58639 L F
.68888 .54943 m .69009 .5475 L .6912 .54918 L .587 .657 .885 r
F
.68888 .54943 m .68778 .54774 L .69009 .5475 L F
.55663 .63126 m .55557 .62656 L .55756 .62966 L .244 .238 .653 r
F
.48175 .55908 m .48273 .55716 L .48396 .55881 L .587 .666 .894 r
F
.48175 .55908 m .48052 .55744 L .48273 .55716 L F
.50457 .5674 m .50557 .56549 L .50679 .56721 L .575 .652 .888 r
F
.50457 .5674 m .50335 .56569 L .50557 .56549 L F
.70827 .55611 m .7095 .55419 L .71059 .55583 L .593 .665 .889 r
F
.70827 .55611 m .70718 .55447 L .7095 .55419 L F
.25844 .56325 m .25915 .56137 L .2605 .56302 L .576 .663 .897 r
F
.25844 .56325 m .25709 .56162 L .25915 .56137 L F
.46237 .55251 m .46332 .55059 L .46456 .55224 L .585 .664 .893 r
F
.46237 .55251 m .46112 .55086 L .46332 .55059 L F
.72766 .56272 m .72891 .56081 L .72999 .56248 L .59 .66 .887 r
F
.72766 .56272 m .72658 .56106 L .72891 .56081 L F
.8673 .49929 m .86615 .49549 L .86861 .49746 L .392 .376 .722 r
F
.40259 .51412 m .40341 .5123 L .40456 .51495 L .388 .43 .783 r
F
.40259 .51412 m .40145 .51134 L .40341 .5123 L F
.41842 .53178 m .4193 .52986 L .42054 .5319 L .513 .577 .857 r
F
.41842 .53178 m .41718 .5297 L .4193 .52986 L F
.63121 .49593 m .62999 .49153 L .63236 .49394 L .323 .319 .7 r
F
.62999 .49153 m .63113 .48954 L .63236 .49394 L .298 .288 .68 r
F
.65457 .53235 m .65574 .5304 L .65688 .53245 L .531 .583 .852 r
F
.65457 .53235 m .65343 .53026 L .65574 .5304 L F
.76885 .58351 m .77015 .58163 L .77124 .58379 L .528 .575 .847 r
F
.76885 .58351 m .76776 .5814 L .77015 .58163 L F
.63602 .5104 m .63717 .50843 L .63835 .5115 L .405 .422 .764 r
F
.63602 .5104 m .63483 .50715 L .63717 .50843 L F
.31386 .60372 m .31463 .60188 L .31584 .60513 L .344 .396 .772 r
F
.31386 .60372 m .31263 .60066 L .31463 .60188 L F
.68546 .54798 m .68667 .54605 L .68778 .54774 L .585 .654 .884 r
F
.68546 .54798 m .68435 .54628 L .68667 .54605 L F
.50114 .5659 m .50213 .56399 L .50335 .56569 L .578 .655 .889 r
F
.50114 .5659 m .49992 .56421 L .50213 .56399 L F
.78277 .60012 m .78409 .59825 L .78525 .6013 L .449 .468 .786 r
F
.78277 .60012 m .78163 .59723 L .78409 .59825 L F
.62909 .48042 m .62797 .47525 L .63009 .47866 L .253 .233 .642 r
F
.62797 .47525 m .62897 .47349 L .63009 .47866 L .229 .203 .621 r
F
.6465 .52528 m .64766 .52333 L .64882 .52564 L .494 .536 .828 r
F
.6465 .52528 m .64535 .5229 L .64766 .52333 L F
.86629 .49561 m .86753 .49387 L .86861 .49746 L .378 .356 .709 r
F
.89244 .534 m .89386 .53209 L .89486 .53405 L .551 .594 .85 r
F
.89244 .534 m .89144 .532 L .89386 .53209 L F
.39666 .4153 m .39594 .39928 L .39754 .41321 L 0 0 .414 r
F
.39594 .39928 m .39681 .39718 L .39754 .41321 L 0 0 .38 r
F
.64187 .51984 m .64302 .51788 L .64419 .52044 L .463 .495 .806 r
F
.64187 .51984 m .6407 .51719 L .64302 .51788 L F
.25504 .56186 m .25574 .55998 L .25709 .56162 L .578 .665 .898 r
F
.25504 .56186 m .25369 .56024 L .25574 .55998 L F
.45893 .55112 m .45987 .54919 L .46112 .55086 L .584 .662 .892 r
F
.45893 .55112 m .45768 .54945 L .45987 .54919 L F
.72425 .56132 m .7255 .55941 L .72658 .56106 L .591 .662 .888 r
F
.72425 .56132 m .72316 .55967 L .7255 .55941 L F
.47832 .55771 m .47929 .5558 L .48052 .55744 L .588 .667 .894 r
F
.47832 .55771 m .47708 .55607 L .47929 .5558 L F
.70486 .55474 m .70609 .55282 L .70718 .55447 L .593 .665 .889 r
F
.70486 .55474 m .70376 .5531 L .70609 .55282 L F
.29896 .584 m .29971 .58215 L .301 .5843 L .49 .565 .859 r
F
.29896 .584 m .29767 .5819 L .29971 .58215 L F
.32052 .62591 m .31952 .62165 L .32121 .6243 L .172 .197 .645 r
F
.31952 .62165 m .32021 .62004 L .32121 .6243 L .204 .234 .671 r
F
.63281 .38953 m .63353 .39782 L .63235 .39039 L .08 .023 .485 r
F
.68204 .54649 m .68324 .54456 L .68435 .54628 L .582 .65 .882 r
F
.68204 .54649 m .68093 .54477 L .68324 .54456 L F
.42178 .53389 m .42267 .53198 L .42391 .53394 L .525 .592 .864 r
F
.42178 .53389 m .42054 .5319 L .42267 .53198 L F
.4977 .56443 m .4987 .56252 L .49992 .56421 L .581 .659 .891 r
F
.4977 .56443 m .49648 .56275 L .4987 .56252 L F
.65802 .53446 m .65919 .53252 L .66033 .5345 L .542 .597 .858 r
F
.65802 .53446 m .65688 .53245 L .65919 .53252 L F
.53408 .58368 m .53504 .58193 L .53615 .58395 L .51 .57 .852 r
F
.53408 .58368 m .53297 .58171 L .53504 .58193 L F
.89585 .53598 m .89727 .53407 L .89826 .53597 L .559 .606 .856 r
F
.89585 .53598 m .89486 .53405 L .89727 .53407 L F
.77695 .5912 m .77827 .58932 L .77938 .59185 L .492 .526 .82 r
F
.77695 .5912 m .77585 .58876 L .77827 .58932 L F
.54698 .59898 m .54795 .59725 L .54906 .60001 L .421 .458 .793 r
F
.54698 .59898 m .54586 .59635 L .54795 .59725 L F
.86844 .38929 m .86899 .39856 L .86778 .39028 L .203 .13 .547 r
F
.67862 .54497 m .67982 .54304 L .68093 .54477 L .579 .646 .881 r
F
.67862 .54497 m .6775 .54322 L .67982 .54304 L F
.63483 .50715 m .63598 .50518 L .63717 .50843 L .387 .399 .751 r
F
.63483 .50715 m .63363 .50368 L .63598 .50518 L F
.45549 .5497 m .45643 .54778 L .45768 .54945 L .582 .66 .891 r
F
.45549 .5497 m .45424 .54803 L .45643 .54778 L F
.75052 .57168 m .7518 .56978 L .75288 .57159 L .571 .634 .875 r
F
.75052 .57168 m .74945 .5699 L .7518 .56978 L F
.79259 .63244 m .79125 .62694 L .79392 .63061 L .317 .29 .67 r
F
.79125 .62694 m .79258 .6251 L .79392 .63061 L .337 .316 .689 r
F
.75395 .57341 m .75524 .57152 L .75632 .57336 L .565 .627 .872 r
F
.75395 .57341 m .75288 .57159 L .75524 .57152 L F
.72083 .55993 m .72208 .55802 L .72316 .55967 L .592 .664 .888 r
F
.72083 .55993 m .71975 .55829 L .72208 .55802 L F
.47488 .55635 m .47584 .55443 L .47708 .55607 L .588 .667 .894 r
F
.47488 .55635 m .47364 .55471 L .47584 .55443 L F
.41117 .52495 m .41199 .52314 L .41316 .52529 L .472 .528 .834 r
F
.41117 .52495 m .41 .52274 L .41199 .52314 L F
.89924 .53784 m .90067 .53594 L .90165 .53779 L .566 .615 .861 r
F
.89924 .53784 m .89826 .53597 L .90067 .53594 L F
.70144 .55337 m .70267 .55145 L .70376 .5531 L .592 .664 .888 r
F
.70144 .55337 m .70035 .55172 L .70267 .55145 L F
.63243 .49996 m .63121 .49593 L .63357 .49798 L .346 .348 .719 r
F
.63121 .49593 m .63236 .49394 L .63357 .49798 L .323 .319 .7 r
F
.74709 .57003 m .74837 .56813 L .74945 .5699 L .575 .64 .878 r
F
.74709 .57003 m .74602 .56827 L .74837 .56813 L F
.66146 .53644 m .66264 .5345 L .66377 .53642 L .551 .609 .864 r
F
.66146 .53644 m .66033 .5345 L .66264 .5345 L F
.55592 .62707 m .5569 .62537 L .55803 .63047 L .265 .263 .67 r
F
.28085 .57217 m .28158 .57031 L .28291 .5721 L .55 .634 .887 r
F
.28085 .57217 m .27953 .5704 L .28158 .57031 L F
.42515 .53587 m .42605 .53396 L .42729 .53587 L .536 .605 .869 r
F
.42515 .53587 m .42391 .53394 L .42605 .53396 L F
.75739 .57523 m .75868 .57334 L .75976 .57523 L .559 .618 .868 r
F
.75739 .57523 m .75632 .57336 L .75868 .57334 L F
.49427 .56299 m .49526 .56108 L .49648 .56275 L .583 .661 .892 r
F
.49427 .56299 m .49304 .56133 L .49526 .56108 L F
.40145 .51134 m .40227 .50951 L .40341 .5123 L .369 .408 .77 r
F
.40145 .51134 m .40031 .50841 L .40227 .50951 L F
.28423 .5739 m .28496 .57204 L .28628 .57387 L .543 .626 .884 r
F
.28423 .5739 m .28291 .5721 L .28496 .57204 L F
.40687 .51993 m .40769 .51811 L .40884 .52047 L .436 .486 .813 r
F
.40687 .51993 m .40571 .51749 L .40769 .51811 L F
.63007 .44005 m .62872 .42947 L .63113 .43815 L .139 .094 .541 r
F
.62872 .42947 m .62978 .42756 L .63113 .43815 L .113 .063 .517 r
F
.90263 .53961 m .90407 .53771 L .90504 .53952 L .572 .624 .865 r
F
.90263 .53961 m .90165 .53779 L .90407 .53771 L F
.27747 .57052 m .2782 .56865 L .27953 .5704 L .556 .641 .889 r
F
.27747 .57052 m .27614 .56878 L .2782 .56865 L F
.67519 .5434 m .67639 .54147 L .6775 .54322 L .575 .64 .878 r
F
.67519 .5434 m .67407 .54163 L .67639 .54147 L F
.88455 .52742 m .88596 .5255 L .88699 .52768 L .524 .557 .83 r
F
.88455 .52742 m .88352 .52518 L .88596 .5255 L F
.31263 .60066 m .3134 .59883 L .31463 .60188 L .366 .422 .787 r
F
.31263 .60066 m .3114 .59777 L .3134 .59883 L F
.31928 .71822 m .31914 .706 L .31974 .71718 L 0 0 .37 r
F
.31913 .71855 m .31914 .706 L .31928 .71822 L 0 0 .397 r
F
.31974 .71718 m .31914 .706 L .31975 .70463 L F
.86868 .41599 m .86651 .40223 L .86992 .41417 L .22 .151 .562 r
F
.86651 .40223 m .86775 .4004 L .86992 .41417 L .203 .13 .547 r
F
.77234 .58601 m .77365 .58412 L .77474 .58641 L .515 .558 .837 r
F
.77234 .58601 m .77124 .58379 L .77365 .58412 L F
.74367 .56843 m .74494 .56653 L .74602 .56827 L .579 .646 .88 r
F
.74367 .56843 m .74259 .5667 L .74494 .56653 L F
.6649 .53831 m .66608 .53637 L .66721 .53823 L .558 .618 .869 r
F
.6649 .53831 m .66377 .53642 L .66608 .53637 L F
.2876 .57572 m .28834 .57386 L .28965 .57574 L .535 .616 .88 r
F
.2876 .57572 m .28628 .57387 L .28834 .57386 L F
.67176 .54177 m .67295 .53984 L .67407 .54163 L .57 .634 .876 r
F
.67176 .54177 m .67064 .53997 L .67295 .53984 L F
.87543 .5167 m .87683 .51477 L .87791 .51742 L .474 .486 .791 r
F
.87543 .5167 m .87434 .51392 L .87683 .51477 L F
.27408 .56893 m .27481 .56706 L .27614 .56878 L .562 .647 .891 r
F
.27408 .56893 m .27275 .56722 L .27481 .56706 L F
.79266 .64053 m .79399 .63871 L .79547 .64598 L .297 .263 .651 r
F
.62924 .4526 m .62795 .44385 L .6303 .45071 L .166 .127 .565 r
F
.62795 .44385 m .62901 .44195 L .6303 .45071 L .139 .094 .541 r
F
.66833 .54008 m .66952 .53814 L .67064 .53997 L .565 .627 .872 r
F
.66833 .54008 m .66721 .53823 L .66952 .53814 L F
.39583 .4947 m .39474 .49057 L .39664 .49285 L .243 .261 .68 r
F
.39474 .49057 m .39555 .48872 L .39664 .49285 L .211 .224 .655 r
F
.45205 .54826 m .45299 .54634 L .45424 .54803 L .579 .657 .89 r
F
.45205 .54826 m .4508 .54657 L .45299 .54634 L F
.63363 .50368 m .63478 .5017 L .63598 .50518 L .367 .374 .735 r
F
.63363 .50368 m .63243 .49996 L .63478 .5017 L F
.76084 .57715 m .76213 .57526 L .76321 .57722 L .552 .609 .863 r
F
.76084 .57715 m .75976 .57523 L .76213 .57526 L F
.30687 .59171 m .30763 .58986 L .30889 .59239 L .435 .501 .829 r
F
.30687 .59171 m .3056 .58928 L .30763 .58986 L F
.54156 .59082 m .54253 .58908 L .54364 .59142 L .469 .518 .826 r
F
.54156 .59082 m .54045 .58857 L .54253 .58908 L F
.63243 .49996 m .63357 .49798 L .63478 .5017 L .346 .348 .719 r
F
.62883 .46592 m .62767 .45928 L .62983 .46415 L .203 .172 .598 r
F
.62767 .45928 m .62867 .45751 L .62983 .46415 L .178 .141 .576 r
F
.71742 .55856 m .71866 .55665 L .71975 .55829 L .593 .665 .889 r
F
.71742 .55856 m .71634 .55692 L .71866 .55665 L F
.74025 .56688 m .74152 .56498 L .74259 .5667 L .582 .65 .882 r
F
.74025 .56688 m .73917 .56518 L .74152 .56498 L F
.27069 .56739 m .27141 .56552 L .27275 .56722 L .566 .651 .893 r
F
.27069 .56739 m .26935 .5657 L .27141 .56552 L F
.62897 .47349 m .62784 .46768 L .62997 .47173 L .229 .203 .621 r
F
.62784 .46768 m .62883 .46592 L .62997 .47173 L .203 .172 .598 r
F
.32306 .65512 m .32218 .64747 L .32379 .65345 L .017 .016 .511 r
F
.32218 .64747 m .32291 .6458 L .32379 .65345 L .055 .061 .546 r
F
.69803 .55199 m .69925 .55007 L .70035 .55172 L .591 .662 .888 r
F
.69803 .55199 m .69693 .55034 L .69925 .55007 L F
.47144 .55499 m .4724 .55307 L .47364 .55471 L .587 .667 .894 r
F
.47144 .55499 m .4702 .55334 L .4724 .55307 L F
.49083 .56158 m .49182 .55967 L .49304 .56133 L .585 .663 .892 r
F
.49083 .56158 m .48961 .55993 L .49182 .55967 L F
.78163 .59723 m .78295 .59536 L .78409 .59825 L .461 .484 .796 r
F
.78163 .59723 m .7805 .59448 L .78295 .59536 L F
.29097 .57764 m .29171 .57578 L .29302 .57772 L .525 .605 .876 r
F
.29097 .57764 m .28965 .57574 L .29171 .57578 L F
.64997 .52788 m .65113 .52593 L .65228 .52812 L .511 .557 .839 r
F
.64997 .52788 m .64882 .52564 L .65113 .52593 L F
.86484 .47664 m .8634 .47044 L .86623 .47466 L .317 .277 .654 r
F
.8634 .47044 m .86479 .46846 L .86623 .47466 L .297 .25 .635 r
F
.30229 .58651 m .30304 .58466 L .30432 .58693 L .471 .543 .849 r
F
.30229 .58651 m .301 .5843 L .30304 .58466 L F
.44861 .5468 m .44955 .54487 L .4508 .54657 L .577 .654 .889 r
F
.44861 .5468 m .44736 .54509 L .44955 .54487 L F
.88003 .52243 m .88144 .5205 L .88248 .52288 L .502 .526 .813 r
F
.88003 .52243 m .87897 .51997 L .88144 .5205 L F
.2673 .5659 m .26801 .56402 L .26935 .5657 L .57 .656 .895 r
F
.2673 .5659 m .26595 .56423 L .26801 .56402 L F
.73683 .56538 m .73809 .56347 L .73917 .56518 L .585 .654 .884 r
F
.73683 .56538 m .73575 .56369 L .73809 .56347 L F
.53727 .58601 m .53823 .58427 L .53934 .58639 L .496 .552 .843 r
F
.53727 .58601 m .53615 .58395 L .53823 .58427 L F
.76429 .5792 m .76559 .57731 L .76668 .57934 L .544 .597 .857 r
F
.76429 .5792 m .76321 .57722 L .76559 .57731 L F
.39334 .45679 m .39246 .4491 L .3941 .45501 L .043 .03 .515 r
F
.39246 .4491 m .39322 .44731 L .3941 .45501 L .006 0 .482 r
F
.55771 .63652 m .55663 .63126 L .55864 .63492 L .22 .207 .631 r
F
.55663 .63126 m .55756 .62966 L .55864 .63492 L .244 .238 .653 r
F
.32149 .63062 m .32052 .62591 L .32218 .62901 L .138 .158 .618 r
F
.32052 .62591 m .32121 .6243 L .32218 .62901 L .172 .197 .645 r
F
.40031 .50841 m .40113 .50659 L .40227 .50951 L .348 .383 .756 r
F
.40031 .50841 m .39918 .50532 L .40113 .50659 L F
.52973 .57974 m .53074 .57788 L .53193 .5799 L .528 .592 .863 r
F
.52973 .57974 m .52854 .57777 L .53074 .57788 L F
.3949 .43396 m .39404 .42153 L .39578 .4319 L 0 0 .451 r
F
.39404 .42153 m .39491 .41945 L .39578 .4319 L 0 0 .414 r
F
.69461 .5506 m .69583 .54867 L .69693 .55034 L .59 .66 .887 r
F
.69461 .5506 m .69351 .54893 L .69583 .54867 L F
.71401 .55719 m .71525 .55528 L .71634 .55692 L .593 .665 .889 r
F
.71401 .55719 m .71292 .55555 L .71525 .55528 L F
.4874 .56019 m .48838 .55827 L .48961 .55993 L .586 .665 .893 r
F
.4874 .56019 m .48617 .55854 L .48838 .55827 L F
.54586 .59635 m .54683 .59462 L .54795 .59725 L .434 .475 .803 r
F
.54586 .59635 m .54475 .59383 L .54683 .59462 L F
.6407 .51719 m .64185 .51523 L .64302 .51788 L .45 .479 .798 r
F
.6407 .51719 m .63953 .51441 L .64185 .51523 L F
.44517 .54529 m .4461 .54336 L .44736 .54509 L .573 .649 .887 r
F
.44517 .54529 m .44392 .54356 L .4461 .54336 L F
.468 .55362 m .46896 .5517 L .4702 .55334 L .587 .666 .893 r
F
.468 .55362 m .46676 .55197 L .46896 .5517 L F
.29432 .57969 m .29507 .57783 L .29637 .57985 L .513 .591 .87 r
F
.29432 .57969 m .29302 .57772 L .29507 .57783 L F
.888 .5298 m .88942 .52788 L .89043 .52996 L .536 .574 .84 r
F
.888 .5298 m .88699 .52768 L .88942 .52788 L F
.32312 .66589 m .32233 .65679 L .32385 .66423 L 0 0 .476 r
F
.32233 .65679 m .32306 .65512 L .32385 .66423 L .017 .016 .511 r
F
.2639 .56444 m .26461 .56256 L .26595 .56423 L .573 .659 .896 r
F
.2639 .56444 m .26255 .56279 L .26461 .56256 L F
.73341 .56391 m .73467 .56201 L .73575 .56369 L .587 .657 .885 r
F
.73341 .56391 m .73233 .56224 L .73467 .56201 L F
.6319 .42373 m .63047 .41056 L .63297 .42181 L .113 .063 .517 r
F
.63047 .41056 m .63153 .40863 L .63297 .42181 L .088 .033 .493 r
F
.41432 .52738 m .41515 .52557 L .41631 .52761 L .491 .551 .845 r
F
.41432 .52738 m .41316 .52529 L .41515 .52557 L F
.51709 .5721 m .5181 .5702 L .51932 .57203 L .559 .632 .88 r
F
.51709 .5721 m .51588 .5703 L .5181 .5702 L F
.51366 .57041 m .51467 .56851 L .51588 .5703 L .565 .639 .883 r
F
.51366 .57041 m .51244 .56864 L .51467 .56851 L F
.39694 .4985 m .39583 .4947 L .39775 .49666 L .273 .295 .702 r
F
.39583 .4947 m .39664 .49285 L .39775 .49666 L .243 .261 .68 r
F
.52053 .57388 m .52154 .57198 L .52275 .57385 L .553 .623 .876 r
F
.52053 .57388 m .51932 .57203 L .52154 .57198 L F
.3114 .59777 m .31216 .59593 L .3134 .59883 L .386 .445 .799 r
F
.3114 .59777 m .31015 .59502 L .31216 .59593 L F
.44174 .54375 m .44266 .54181 L .44392 .54356 L .569 .644 .885 r
F
.44174 .54375 m .44048 .54199 L .44266 .54181 L F
.64535 .5229 m .64651 .52094 L .64766 .52333 L .485 .523 .822 r
F
.64535 .5229 m .64419 .52044 L .64651 .52094 L F
.32291 .6458 m .32197 .63923 L .32364 .64411 L .055 .061 .546 r
F
.32197 .63923 m .3227 .63754 L .32364 .64411 L .093 .106 .58 r
F
.86613 .48897 m .86482 .48408 L .86752 .48701 L .356 .328 .69 r
F
.86482 .48408 m .86621 .48211 L .86752 .48701 L .337 .303 .672 r
F
.51022 .56878 m .51123 .56688 L .51244 .56864 L .569 .644 .885 r
F
.51022 .56878 m .50901 .56704 L .51123 .56688 L F
.41718 .5297 m .41806 .52778 L .4193 .52986 L .505 .568 .853 r
F
.41718 .5297 m .41594 .52757 L .41806 .52778 L F
.6912 .54918 m .69241 .54726 L .69351 .54893 L .588 .658 .886 r
F
.6912 .54918 m .69009 .5475 L .69241 .54726 L F
.428 .53694 m .42891 .535 L .43017 .53689 L .544 .614 .873 r
F
.428 .53694 m .42674 .53502 L .42891 .535 L F
.52396 .57574 m .52498 .57385 L .52619 .57577 L .545 .614 .872 r
F
.52396 .57574 m .52275 .57385 L .52498 .57385 L F
.76776 .5814 m .76906 .57951 L .77015 .58163 L .534 .583 .85 r
F
.76776 .5814 m .76668 .57934 L .76906 .57951 L F
.4383 .54215 m .43922 .54021 L .44048 .54199 L .564 .639 .883 r
F
.4383 .54215 m .43704 .54036 L .43922 .54021 L F
.39918 .50532 m .39999 .50349 L .40113 .50659 L .325 .356 .74 r
F
.39918 .50532 m .39805 .50202 L .39999 .50349 L F
.48396 .55881 m .48493 .55689 L .48617 .55854 L .587 .666 .893 r
F
.48396 .55881 m .48273 .55716 L .48493 .55689 L F
.39731 .38964 m .39769 .39508 L .39681 .39718 L 0 0 .38 r
F
.71059 .55583 m .71183 .55391 L .71292 .55555 L .593 .665 .889 r
F
.71059 .55583 m .7095 .55419 L .71183 .55391 L F
.2605 .56302 m .2612 .56114 L .26255 .56279 L .575 .662 .897 r
F
.2605 .56302 m .25915 .56137 L .2612 .56114 L F
.65343 .53026 m .6546 .52831 L .65574 .5304 L .525 .575 .848 r
F
.65343 .53026 m .65228 .52812 L .6546 .52831 L F
.46456 .55224 m .46551 .55032 L .46676 .55197 L .586 .665 .893 r
F
.46456 .55224 m .46332 .55059 L .46551 .55032 L F
.43143 .53876 m .43234 .53682 L .4336 .53867 L .552 .623 .877 r
F
.43143 .53876 m .43017 .53689 L .43234 .53682 L F
.43486 .54049 m .43578 .53855 L .43704 .54036 L .558 .632 .88 r
F
.43486 .54049 m .4336 .53867 L .43578 .53855 L F
.72999 .56248 m .73125 .56057 L .73233 .56224 L .589 .659 .886 r
F
.72999 .56248 m .72891 .56081 L .73125 .56057 L F
.40571 .51749 m .40653 .51567 L .40769 .51811 L .421 .469 .804 r
F
.40571 .51749 m .40456 .51495 L .40653 .51567 L F
.50679 .56721 m .50779 .56531 L .50901 .56704 L .573 .649 .887 r
F
.50679 .56721 m .50557 .56549 L .50779 .56531 L F
.87434 .51392 m .87574 .51199 L .87683 .51477 L .463 .471 .781 r
F
.87434 .51392 m .87323 .51101 L .87574 .51199 L F
.55851 .6883 m .55723 .67501 L .55955 .68655 L .094 .051 .512 r
F
.55723 .67501 m .55827 .67326 L .55955 .68655 L .12 .084 .539 r
F
.77585 .58876 m .77716 .58688 L .77827 .58932 L .5 .537 .826 r
F
.77585 .58876 m .77474 .58641 L .77716 .58688 L F
.39805 .50202 m .39694 .4985 L .39887 .50019 L .3 .327 .722 r
F
.39694 .4985 m .39775 .49666 L .39887 .50019 L .273 .295 .702 r
F
.39447 .48418 m .39341 .47916 L .39528 .48233 L .177 .184 .628 r
F
.39341 .47916 m .39422 .4773 L .39528 .48233 L .141 .143 .599 r
F
.39805 .50202 m .39887 .50019 L .39999 .50349 L .3 .327 .722 r
F
.63335 .38855 m .63353 .39782 L .63281 .38953 L .08 .023 .485 r
F
.29767 .5819 m .29842 .58004 L .29971 .58215 L .498 .574 .863 r
F
.29767 .5819 m .29637 .57985 L .29842 .58004 L F
.89144 .532 m .89286 .53009 L .89386 .53209 L .547 .588 .847 r
F
.89144 .532 m .89043 .52996 L .89286 .53009 L F
.52739 .57773 m .52842 .57583 L .52962 .57782 L .536 .602 .867 r
F
.52739 .57773 m .52619 .57577 L .52842 .57583 L F
.68778 .54774 m .68899 .54582 L .69009 .5475 L .586 .655 .885 r
F
.68778 .54774 m .68667 .54605 L .68899 .54582 L F
.41 .52274 m .41083 .52093 L .41199 .52314 L .461 .516 .828 r
F
.41 .52274 m .40884 .52047 L .41083 .52093 L F
.50335 .56569 m .50435 .56378 L .50557 .56549 L .577 .654 .889 r
F
.50335 .56569 m .50213 .56399 L .50435 .56378 L F
.53297 .58171 m .53393 .57996 L .53504 .58193 L .517 .578 .856 r
F
.53297 .58171 m .53186 .57978 L .53393 .57996 L F
.25709 .56162 m .2578 .55973 L .25915 .56137 L .577 .664 .897 r
F
.25709 .56162 m .25574 .55998 L .2578 .55973 L F
.7805 .59448 m .78182 .59261 L .78295 .59536 L .472 .499 .805 r
F
.7805 .59448 m .77938 .59185 L .78182 .59261 L F
.39398 .44552 m .39316 .43642 L .39474 .44373 L .006 0 .482 r
F
.39398 .44552 m .39474 .44373 L .39489 .44503 L F
.39426 .44652 m .39489 .44503 L .39563 .45144 L F
.39398 .44552 m .39489 .44503 L .39426 .44652 L F
.39499 .44606 m .39489 .44503 L .39587 .44401 L .014 0 .489 r
F
.39489 .44503 m .39429 .43875 L .39564 .44327 L F
.39489 .44503 m .39564 .44327 L .39587 .44401 L F
.39429 .43875 m .39403 .43602 L .39453 .43819 L F
.39429 .43875 m .39453 .43819 L .39587 .44401 L F
.39316 .43642 m .39392 .43462 L .39429 .43875 L 0 0 .449 r
F
.39388 .43973 m .39429 .43875 L .39474 .44373 L F
.39316 .43642 m .39429 .43875 L .39388 .43973 L F
.48052 .55744 m .48149 .55552 L .48273 .55716 L .587 .667 .894 r
F
.48052 .55744 m .47929 .5558 L .48149 .55552 L F
.70718 .55447 m .70841 .55255 L .7095 .55419 L .593 .665 .889 r
F
.70718 .55447 m .70609 .55282 L .70841 .55255 L F
.46112 .55086 m .46207 .54893 L .46332 .55059 L .585 .663 .892 r
F
.46112 .55086 m .45987 .54919 L .46207 .54893 L F
.72658 .56106 m .72783 .55915 L .72891 .56081 L .591 .661 .887 r
F
.72658 .56106 m .7255 .55941 L .72783 .55915 L F
.63019 .48506 m .62909 .48042 L .63119 .48331 L .277 .262 .662 r
F
.62909 .48042 m .63009 .47866 L .63119 .48331 L .253 .233 .642 r
F
.42054 .5319 m .42143 .52998 L .42267 .53198 L .519 .585 .861 r
F
.42054 .5319 m .4193 .52986 L .42143 .52998 L F
.54045 .58857 m .54142 .58683 L .54253 .58908 L .479 .531 .832 r
F
.54045 .58857 m .53934 .58639 L .54142 .58683 L F
.3056 .58928 m .30636 .58743 L .30763 .58986 L .448 .517 .836 r
F
.3056 .58928 m .30432 .58693 L .30636 .58743 L F
.65688 .53245 m .65805 .53051 L .65919 .53252 L .537 .59 .855 r
F
.65688 .53245 m .65574 .5304 L .65805 .53051 L F
.68435 .54628 m .68556 .54435 L .68667 .54605 L .583 .652 .883 r
F
.68435 .54628 m .68324 .54456 L .68556 .54435 L F
.88352 .52518 m .88493 .52326 L .88596 .5255 L .518 .547 .825 r
F
.88352 .52518 m .88248 .52288 L .88493 .52326 L F
.55352 .61282 m .55241 .6093 L .5545 .61111 L .334 .349 .727 r
F
.55241 .6093 m .55338 .60758 L .5545 .61111 L .354 .374 .743 r
F
.55241 .6093 m .55129 .60601 L .55338 .60758 L F
.49992 .56421 m .50091 .5623 L .50213 .56399 L .58 .657 .89 r
F
.49992 .56421 m .4987 .56252 L .50091 .5623 L F
.55464 .61664 m .55352 .61282 L .55562 .61493 L .312 .322 .71 r
F
.55352 .61282 m .5545 .61111 L .55562 .61493 L .334 .349 .727 r
F
.89486 .53405 m .89628 .53214 L .89727 .53407 L .555 .6 .853 r
F
.89486 .53405 m .89386 .53209 L .89628 .53214 L F
.79399 .63871 m .79259 .63244 L .79533 .63688 L .297 .263 .651 r
F
.79259 .63244 m .79392 .63061 L .79533 .63688 L .317 .29 .67 r
F
.54475 .59383 m .54572 .5921 L .54683 .59462 L .447 .491 .811 r
F
.54475 .59383 m .54364 .59142 L .54572 .5921 L F
.55895 .65087 m .55786 .64405 L .55988 .64929 L .169 .144 .585 r
F
.55786 .64405 m .55879 .64246 L .55988 .64929 L .195 .176 .608 r
F
.77124 .58379 m .77255 .5819 L .77365 .58412 L .522 .567 .842 r
F
.77124 .58379 m .77015 .58163 L .77255 .5819 L F
.25369 .56024 m .25439 .55835 L .25574 .55998 L .579 .666 .898 r
F
.25369 .56024 m .25233 .55861 L .25439 .55835 L F
.86844 .38929 m .87023 .39672 L .86899 .39856 L .203 .13 .547 r
F
.86902 .38844 m .87023 .39672 L .86844 .38929 L F
.55913 .66042 m .55803 .65245 L .56006 .65885 L .144 .113 .561 r
F
.55803 .65245 m .55895 .65087 L .56006 .65885 L .169 .144 .585 r
F
.3935 .4652 m .39258 .45857 L .39426 .46343 L .079 .072 .547 r
F
.39258 .45857 m .39334 .45679 L .39426 .46343 L .043 .03 .515 r
F
.63953 .51441 m .64068 .51245 L .64185 .51523 L .437 .462 .788 r
F
.63953 .51441 m .63835 .5115 L .64068 .51245 L F
.39369 .47278 m .39274 .46697 L .39446 .47102 L .115 .113 .577 r
F
.39274 .46697 m .3935 .4652 L .39446 .47102 L .079 .072 .547 r
F
.45768 .54945 m .45863 .54753 L .45987 .54919 L .583 .661 .892 r
F
.45768 .54945 m .45643 .54778 L .45863 .54753 L F
.72316 .55967 m .72442 .55776 L .7255 .55941 L .592 .663 .888 r
F
.72316 .55967 m .72208 .55802 L .72442 .55776 L F
.47708 .55607 m .47805 .55415 L .47929 .5558 L .588 .667 .894 r
F
.47708 .55607 m .47584 .55443 L .47805 .55415 L F
.55129 .60601 m .55226 .60429 L .55338 .60758 L .373 .398 .758 r
F
.55129 .60601 m .55017 .60292 L .55226 .60429 L F
.68093 .54477 m .68213 .54284 L .68324 .54456 L .58 .648 .882 r
F
.68093 .54477 m .67982 .54304 L .68213 .54284 L F
.87897 .51997 m .88038 .51804 L .88144 .5205 L .494 .514 .806 r
F
.87897 .51997 m .87791 .51742 L .88038 .51804 L F
.70376 .5531 m .70499 .55118 L .70609 .55282 L .593 .664 .888 r
F
.70376 .5531 m .70267 .55145 L .70499 .55118 L F
.79003 .61577 m .7888 .61173 L .79135 .61392 L .374 .366 .722 r
F
.7888 .61173 m .79013 .60987 L .79135 .61392 L .391 .39 .738 r
F
.7888 .61173 m .7876 .608 L .79013 .60987 L F
.42391 .53394 m .42481 .53203 L .42605 .53396 L .531 .599 .867 r
F
.42391 .53394 m .42267 .53198 L .42481 .53203 L F
.31015 .59502 m .31091 .59318 L .31216 .59593 L .404 .466 .81 r
F
.31015 .59502 m .30889 .59239 L .31091 .59318 L F
.89826 .53597 m .89969 .53406 L .90067 .53594 L .563 .611 .859 r
F
.89826 .53597 m .89727 .53407 L .89969 .53406 L F
.49648 .56275 m .49747 .56084 L .4987 .56252 L .582 .66 .891 r
F
.49648 .56275 m .49526 .56108 L .49747 .56084 L F
.66033 .5345 m .6615 .53255 L .66264 .5345 L .546 .603 .861 r
F
.66033 .5345 m .65919 .53252 L .6615 .53255 L F
.7876 .608 m .78892 .60615 L .79013 .60987 L .408 .411 .751 r
F
.7876 .608 m .78641 .60454 L .78892 .60615 L F
.75288 .57159 m .75416 .56969 L .75524 .57152 L .568 .631 .874 r
F
.75288 .57159 m .7518 .56978 L .75416 .56969 L F
.55577 .6208 m .55464 .61664 L .55675 .61909 L .289 .293 .691 r
F
.55464 .61664 m .55562 .61493 L .55675 .61909 L .312 .322 .71 r
F
.74945 .5699 m .75073 .568 L .7518 .56978 L .573 .637 .877 r
F
.74945 .5699 m .74837 .56813 L .75073 .568 L F
.75632 .57336 m .75761 .57147 L .75868 .57334 L .563 .623 .87 r
F
.75632 .57336 m .75524 .57152 L .75761 .57147 L F
.87323 .51101 m .87463 .50907 L .87574 .51199 L .451 .455 .771 r
F
.87323 .51101 m .87211 .50794 L .87463 .50907 L F
.301 .5843 m .30175 .58244 L .30304 .58466 L .481 .555 .854 r
F
.301 .5843 m .29971 .58215 L .30175 .58244 L F
.28291 .5721 m .28364 .57023 L .28496 .57204 L .547 .63 .885 r
F
.28291 .5721 m .28158 .57031 L .28364 .57023 L F
.6775 .54322 m .6787 .54129 L .67982 .54304 L .577 .643 .879 r
F
.6775 .54322 m .67639 .54147 L .6787 .54129 L F
.64882 .52564 m .64998 .52368 L .65113 .52593 L .503 .547 .834 r
F
.64882 .52564 m .64766 .52333 L .64998 .52368 L F
.27953 .5704 m .28025 .56853 L .28158 .57031 L .553 .637 .888 r
F
.27953 .5704 m .2782 .56865 L .28025 .56853 L F
.90165 .53779 m .90309 .53588 L .90407 .53771 L .569 .62 .863 r
F
.90165 .53779 m .90067 .53594 L .90309 .53588 L F
.53615 .58395 m .53711 .5822 L .53823 .58427 L .503 .561 .848 r
F
.53615 .58395 m .53504 .58193 L .53711 .5822 L F
.32243 .63587 m .32149 .63062 L .32312 .63427 L .103 .117 .588 r
F
.32149 .63062 m .32218 .62901 L .32312 .63427 L .138 .158 .618 r
F
.90504 .53952 m .90648 .53761 L .90745 .5394 L .574 .628 .867 r
F
.90504 .53952 m .90407 .53771 L .90648 .53761 L F
.62943 .46191 m .62818 .45449 L .63049 .46003 L .193 .16 .59 r
F
.62818 .45449 m .62924 .4526 L .63049 .46003 L .166 .127 .565 r
F
.28628 .57387 m .28702 .572 L .28834 .57386 L .539 .621 .882 r
F
.28628 .57387 m .28496 .57204 L .28702 .572 L F
.74602 .56827 m .7473 .56637 L .74837 .56813 L .577 .643 .879 r
F
.74602 .56827 m .74494 .56653 L .7473 .56637 L F
.27614 .56878 m .27686 .56691 L .2782 .56865 L .559 .644 .89 r
F
.27614 .56878 m .27481 .56706 L .27686 .56691 L F
.45424 .54803 m .45518 .5461 L .45643 .54778 L .581 .659 .891 r
F
.45424 .54803 m .45299 .54634 L .45518 .5461 L F
.66377 .53642 m .66495 .53448 L .66608 .53637 L .555 .614 .866 r
F
.66377 .53642 m .66264 .5345 L .66495 .53448 L F
.75976 .57523 m .76105 .57334 L .76213 .57526 L .556 .614 .866 r
F
.75976 .57523 m .75868 .57334 L .76105 .57334 L F
.67407 .54163 m .67527 .53969 L .67639 .54147 L .573 .637 .877 r
F
.67407 .54163 m .67295 .53984 L .67527 .53969 L F
.86528 .42247 m .86639 .42084 L .86807 .43067 L .222 .154 .565 r
F
.79128 .6202 m .79003 .61577 L .79261 .61835 L .356 .342 .706 r
F
.79003 .61577 m .79135 .61392 L .79261 .61835 L .374 .366 .722 r
F
.40456 .51495 m .40538 .51313 L .40653 .51567 L .406 .451 .794 r
F
.40456 .51495 m .40341 .5123 L .40538 .51313 L F
.71975 .55829 m .721 .55637 L .72208 .55802 L .593 .664 .888 r
F
.71975 .55829 m .71866 .55665 L .721 .55637 L F
.47364 .55471 m .4746 .55279 L .47584 .55443 L .588 .667 .894 r
F
.47364 .55471 m .4724 .55307 L .4746 .55279 L F
.70035 .55172 m .70157 .5498 L .70267 .55145 L .592 .663 .888 r
F
.70035 .55172 m .69925 .55007 L .70157 .5498 L F
.66721 .53823 m .66839 .5363 L .66952 .53814 L .562 .623 .871 r
F
.66721 .53823 m .66608 .53637 L .66839 .5363 L F
.63113 .48954 m .62989 .48468 L .63227 .48754 L .298 .288 .68 r
F
.67064 .53997 m .67183 .53803 L .67295 .53984 L .568 .631 .874 r
F
.67064 .53997 m .66952 .53814 L .67183 .53803 L F
.49304 .56133 m .49403 .55942 L .49526 .56108 L .584 .662 .892 r
F
.49304 .56133 m .49182 .55967 L .49403 .55942 L F
.78641 .60454 m .78774 .60268 L .78892 .60615 L .423 .432 .764 r
F
.78641 .60454 m .78525 .6013 L .78774 .60268 L F
.55017 .60292 m .55115 .6012 L .55226 .60429 L .39 .419 .771 r
F
.55017 .60292 m .54906 .60001 L .55115 .6012 L F
.27275 .56722 m .27347 .56534 L .27481 .56706 L .564 .649 .892 r
F
.27275 .56722 m .27141 .56552 L .27347 .56534 L F
.74259 .5667 m .74387 .56479 L .74494 .56653 L .581 .648 .881 r
F
.74259 .5667 m .74152 .56498 L .74387 .56479 L F
.28965 .57574 m .29039 .57387 L .29171 .57578 L .53 .611 .878 r
F
.28965 .57574 m .28834 .57386 L .29039 .57387 L F
.41316 .52529 m .41398 .52348 L .41515 .52557 L .481 .54 .84 r
F
.41316 .52529 m .41199 .52314 L .41398 .52348 L F
.64419 .52044 m .64535 .51848 L .64651 .52094 L .475 .51 .814 r
F
.64419 .52044 m .64302 .51788 L .64535 .51848 L F
.4508 .54657 m .45174 .54464 L .45299 .54634 L .578 .655 .889 r
F
.4508 .54657 m .44955 .54487 L .45174 .54464 L F
.76321 .57722 m .76451 .57532 L .76559 .57731 L .548 .603 .86 r
F
.76321 .57722 m .76213 .57526 L .76451 .57532 L F
.26935 .5657 m .27007 .56383 L .27141 .56552 L .568 .654 .894 r
F
.26935 .5657 m .26801 .56402 L .27007 .56383 L F
.88699 .52768 m .8884 .52576 L .88942 .52788 L .531 .565 .835 r
F
.88699 .52768 m .88596 .5255 L .8884 .52576 L F
.73917 .56518 m .74044 .56327 L .74152 .56498 L .584 .652 .883 r
F
.73917 .56518 m .73809 .56347 L .74044 .56327 L F
.71634 .55692 m .71758 .555 L .71866 .55665 L .593 .665 .889 r
F
.71634 .55692 m .71525 .55528 L .71758 .555 L F
.69693 .55034 m .69815 .54841 L .69925 .55007 L .591 .661 .887 r
F
.69693 .55034 m .69583 .54867 L .69815 .54841 L F
.29302 .57772 m .29376 .57586 L .29507 .57783 L .519 .598 .873 r
F
.29302 .57772 m .29171 .57578 L .29376 .57586 L F
.32021 .62004 m .31919 .61614 L .32089 .61843 L .204 .234 .671 r
F
.48961 .55993 m .49059 .55801 L .49182 .55967 L .585 .664 .893 r
F
.48961 .55993 m .48838 .55827 L .49059 .55801 L F
.4702 .55334 m .47116 .55142 L .4724 .55307 L .587 .666 .894 r
F
.4702 .55334 m .46896 .5517 L .47116 .55142 L F
.55879 .64246 m .55771 .63652 L .55972 .64087 L .195 .176 .608 r
F
.55771 .63652 m .55864 .63492 L .55972 .64087 L .22 .207 .631 r
F
.77938 .59185 m .7807 .58997 L .78182 .59261 L .482 .513 .813 r
F
.77938 .59185 m .77827 .58932 L .7807 .58997 L F
.40884 .52047 m .40967 .51865 L .41083 .52093 L .449 .501 .821 r
F
.40884 .52047 m .40769 .51811 L .40967 .51865 L F
.44736 .54509 m .44829 .54315 L .44955 .54487 L .575 .652 .888 r
F
.44736 .54509 m .4461 .54336 L .44829 .54315 L F
.77474 .58641 m .77605 .58453 L .77716 .58688 L .508 .548 .832 r
F
.77474 .58641 m .77365 .58412 L .77605 .58453 L F
.5569 .62537 m .55577 .6208 L .55788 .62367 L .265 .263 .67 r
F
.55577 .6208 m .55675 .61909 L .55788 .62367 L .289 .293 .691 r
F
.31823 .61235 m .31705 .60861 L .319 .61052 L .264 .304 .716 r
F
.31705 .60861 m .31782 .60678 L .319 .61052 L .293 .337 .737 r
F
.31705 .60861 m .31584 .60513 L .31782 .60678 L F
.87211 .50794 m .87351 .50599 L .87463 .50907 L .437 .437 .76 r
F
.26595 .56423 m .26667 .56235 L .26801 .56402 L .571 .657 .895 r
F
.26595 .56423 m .26461 .56256 L .26667 .56235 L F
.63835 .5115 m .6395 .50953 L .64068 .51245 L .422 .443 .777 r
F
.63835 .5115 m .63717 .50843 L .6395 .50953 L F
.32307 .67865 m .32239 .66755 L .3238 .677 L 0 0 .44 r
F
.32239 .66755 m .32312 .66589 L .3238 .677 L 0 0 .476 r
F
.3194 .61641 m .31823 .61235 L .32017 .61459 L .232 .267 .693 r
F
.31823 .61235 m .319 .61052 L .32017 .61459 L .264 .304 .716 r
F
.39422 .4773 m .39319 .47166 L .39503 .47544 L .141 .143 .599 r
F
.73575 .56369 m .73702 .56178 L .73809 .56347 L .586 .655 .885 r
F
.73575 .56369 m .73467 .56201 L .73702 .56178 L F
.78525 .6013 m .78657 .59944 L .78774 .60268 L .437 .45 .776 r
F
.78525 .6013 m .78409 .59825 L .78657 .59944 L F
.55774 .70914 m .55642 .69177 L .55878 .70742 L .069 .02 .487 r
F
.55642 .69177 m .55746 .69003 L .55878 .70742 L .094 .051 .512 r
F
.65228 .52812 m .65345 .52617 L .6546 .52831 L .518 .566 .844 r
F
.65228 .52812 m .65113 .52593 L .65345 .52617 L F
.76668 .57934 m .76798 .57744 L .76906 .57951 L .539 .59 .854 r
F
.76668 .57934 m .76559 .57731 L .76798 .57744 L F
.32212 .69593 m .32161 .68194 L .32285 .6943 L 0 0 .406 r
F
.32161 .68194 m .32234 .6803 L .32285 .6943 L 0 0 .44 r
F
.79258 .6251 m .79128 .6202 L .79391 .62326 L .337 .316 .689 r
F
.79128 .6202 m .79261 .61835 L .79391 .62326 L .356 .342 .706 r
F
.54364 .59142 m .54461 .58968 L .54572 .5921 L .458 .505 .819 r
F
.54364 .59142 m .54253 .58908 L .54461 .58968 L F
.54906 .60001 m .55003 .59828 L .55115 .6012 L .406 .44 .783 r
F
.54906 .60001 m .54795 .59725 L .55003 .59828 L F
.44392 .54356 m .44485 .54163 L .4461 .54336 L .571 .647 .886 r
F
.44392 .54356 m .44266 .54181 L .44485 .54163 L F
.39555 .48872 m .39447 .48418 L .39636 .48687 L .211 .224 .655 r
F
.39447 .48418 m .39528 .48233 L .39636 .48687 L .177 .184 .628 r
F
.69351 .54893 m .69473 .547 L .69583 .54867 L .589 .659 .886 r
F
.69351 .54893 m .69241 .54726 L .69473 .547 L F
.51588 .5703 m .51689 .5684 L .5181 .5702 L .562 .635 .881 r
F
.51588 .5703 m .51467 .56851 L .51689 .5684 L F
.51932 .57203 m .52033 .57013 L .52154 .57198 L .556 .628 .878 r
F
.51932 .57203 m .5181 .5702 L .52033 .57013 L F
.53934 .58639 m .5403 .58464 L .54142 .58683 L .488 .542 .838 r
F
.53934 .58639 m .53823 .58427 L .5403 .58464 L F
.63019 .48506 m .63119 .48331 L .63227 .48754 L .277 .262 .662 r
F
.48617 .55854 m .48714 .55662 L .48838 .55827 L .586 .665 .893 r
F
.48617 .55854 m .48493 .55689 L .48714 .55662 L F
.71292 .55555 m .71416 .55363 L .71525 .55528 L .593 .665 .889 r
F
.71292 .55555 m .71183 .55391 L .71416 .55363 L F
.31584 .60513 m .31661 .6033 L .31782 .60678 L .319 .368 .756 r
F
.31584 .60513 m .31463 .60188 L .31661 .6033 L F
.55932 .67151 m .5582 .66199 L .56025 .66994 L .119 .082 .537 r
F
.5582 .66199 m .55913 .66042 L .56025 .66994 L .144 .113 .561 r
F
.26255 .56279 m .26326 .56091 L .26461 .56256 L .574 .661 .896 r
F
.26255 .56279 m .2612 .56114 L .26326 .56091 L F
.46676 .55197 m .46771 .55005 L .46896 .5517 L .586 .665 .893 r
F
.46676 .55197 m .46551 .55032 L .46771 .55005 L F
.51244 .56864 m .51345 .56674 L .51467 .56851 L .567 .642 .884 r
F
.51244 .56864 m .51123 .56688 L .51345 .56674 L F
.30432 .58693 m .30508 .58508 L .30636 .58743 L .46 .531 .843 r
F
.30432 .58693 m .30304 .58466 L .30508 .58508 L F
.42674 .53502 m .42765 .53308 L .42891 .535 L .539 .608 .871 r
F
.42674 .53502 m .42548 .53308 L .42765 .53308 L F
.53186 .57978 m .53281 .57803 L .53393 .57996 L .522 .585 .859 r
F
.53186 .57978 m .53074 .57788 L .53281 .57803 L F
.52275 .57385 m .52377 .57195 L .52498 .57385 L .549 .619 .874 r
F
.52275 .57385 m .52154 .57198 L .52377 .57195 L F
.29637 .57985 m .29712 .57799 L .29842 .58004 L .506 .583 .867 r
F
.29637 .57985 m .29507 .57783 L .29712 .57799 L F
.73233 .56224 m .73359 .56033 L .73467 .56201 L .588 .658 .886 r
F
.73233 .56224 m .73125 .56057 L .73359 .56033 L F
.30889 .59239 m .30965 .59054 L .31091 .59318 L .42 .484 .82 r
F
.30889 .59239 m .30763 .58986 L .30965 .59054 L F
.44048 .54199 m .4414 .54005 L .44266 .54181 L .567 .642 .884 r
F
.44048 .54199 m .43922 .54021 L .4414 .54005 L F
.63009 .47866 m .62897 .47349 L .63109 .4769 L .253 .233 .642 r
F
.62897 .47349 m .62997 .47173 L .63109 .4769 L .229 .203 .621 r
F
.40341 .5123 m .40423 .51047 L .40538 .51313 L .388 .43 .783 r
F
.40341 .5123 m .40227 .50951 L .40423 .51047 L F
.87791 .51742 m .87931 .51549 L .88038 .51804 L .484 .501 .799 r
F
.87791 .51742 m .87683 .51477 L .87931 .51549 L F
.3194 .61641 m .32017 .61459 L .32132 .61905 L .232 .267 .693 r
F
.89043 .52996 m .89185 .52805 L .89286 .53009 L .542 .581 .843 r
F
.89043 .52996 m .88942 .52788 L .89185 .52805 L F
.41631 .52761 m .41715 .5258 L .41831 .5278 L .499 .56 .85 r
F
.41631 .52761 m .41515 .52557 L .41715 .5258 L F
.50901 .56704 m .51001 .56514 L .51123 .56688 L .571 .647 .886 r
F
.50901 .56704 m .50779 .56531 L .51001 .56514 L F
.88248 .52288 m .88389 .52095 L .88493 .52326 L .51 .537 .82 r
F
.88248 .52288 m .88144 .5205 L .88389 .52095 L F
.43017 .53689 m .43108 .53495 L .43234 .53682 L .548 .619 .875 r
F
.43017 .53689 m .42891 .535 L .43108 .53495 L F
.43704 .54036 m .43796 .53842 L .43922 .54021 L .561 .635 .882 r
F
.43704 .54036 m .43578 .53855 L .43796 .53842 L F
.4336 .53867 m .43452 .53673 L .43578 .53855 L .555 .628 .879 r
F
.4336 .53867 m .43234 .53682 L .43452 .53673 L F
.32121 .6243 m .32021 .62004 L .32189 .62269 L .172 .197 .645 r
F
.32021 .62004 m .32089 .61843 L .32189 .62269 L .204 .234 .671 r
F
.63335 .38855 m .63454 .39598 L .63353 .39782 L .08 .023 .485 r
F
.63382 .38769 m .63454 .39598 L .63335 .38855 L F
.52619 .57577 m .52721 .57388 L .52842 .57583 L .541 .608 .87 r
F
.52619 .57577 m .52498 .57385 L .52721 .57388 L F
.69009 .5475 m .6913 .54558 L .69241 .54726 L .587 .657 .885 r
F
.69009 .5475 m .68899 .54582 L .6913 .54558 L F
.25915 .56137 m .25985 .55949 L .2612 .56114 L .576 .663 .897 r
F
.25915 .56137 m .2578 .55973 L .25985 .55949 L F
.31989 .71685 m .31975 .70463 L .32036 .71582 L 0 0 .37 r
F
.31974 .71718 m .31975 .70463 L .31989 .71685 L 0 0 .397 r
F
.32036 .71582 m .31975 .70463 L .32037 .70325 L F
.48273 .55716 m .4837 .55525 L .48493 .55689 L .587 .666 .894 r
F
.48273 .55716 m .48149 .55552 L .4837 .55525 L F
.4193 .52986 m .42019 .52794 L .42143 .52998 L .513 .577 .857 r
F
.4193 .52986 m .41806 .52778 L .42019 .52794 L F
.50557 .56549 m .50657 .56359 L .50779 .56531 L .575 .652 .888 r
F
.50557 .56549 m .50435 .56378 L .50657 .56359 L F
.7095 .55419 m .71074 .55227 L .71183 .55391 L .593 .665 .889 r
F
.7095 .55419 m .70841 .55255 L .71074 .55227 L F
.46332 .55059 m .46427 .54867 L .46551 .55032 L .585 .664 .893 r
F
.46332 .55059 m .46207 .54893 L .46427 .54867 L F
.72891 .56081 m .73017 .5589 L .73125 .56057 L .59 .66 .887 r
F
.72891 .56081 m .72783 .55915 L .73017 .5589 L F
.63236 .49394 m .63113 .48954 L .6335 .49195 L .323 .319 .7 r
F
.63113 .48954 m .63227 .48754 L .6335 .49195 L .298 .288 .68 r
F
.86968 .38745 m .87023 .39672 L .86902 .38844 L .203 .13 .547 r
F
.31463 .60188 m .31539 .60005 L .31661 .6033 L .344 .396 .772 r
F
.31463 .60188 m .3134 .59883 L .31539 .60005 L F
.65574 .5304 m .65691 .52845 L .65805 .53051 L .531 .583 .852 r
F
.65574 .5304 m .6546 .52831 L .65691 .52845 L F
.77015 .58163 m .77146 .57974 L .77255 .5819 L .528 .575 .847 r
F
.77015 .58163 m .76906 .57951 L .77146 .57974 L F
.63717 .50843 m .63832 .50646 L .6395 .50953 L .405 .422 .764 r
F
.63717 .50843 m .63598 .50518 L .63832 .50646 L F
.39796 .38799 m .39815 .39973 L .39779 .3884 L 0 0 .394 r
F
.68667 .54605 m .68788 .54412 L .68899 .54582 L .585 .654 .884 r
F
.68667 .54605 m .68556 .54435 L .68788 .54412 L F
.89386 .53209 m .89529 .53017 L .89628 .53214 L .551 .594 .85 r
F
.89386 .53209 m .89286 .53009 L .89529 .53017 L F
.50213 .56399 m .50313 .56208 L .50435 .56378 L .578 .655 .889 r
F
.50213 .56399 m .50091 .5623 L .50313 .56208 L F
.52962 .57782 m .53065 .57593 L .53186 .57796 L .531 .596 .864 r
F
.52962 .57782 m .52842 .57583 L .53065 .57593 L F
.78409 .59825 m .78541 .59638 L .78657 .59944 L .449 .468 .786 r
F
.78409 .59825 m .78295 .59536 L .78541 .59638 L F
.64766 .52333 m .64883 .52137 L .64998 .52368 L .494 .536 .828 r
F
.64766 .52333 m .64651 .52094 L .64883 .52137 L F
.53504 .58193 m .536 .58018 L .53711 .5822 L .51 .57 .852 r
F
.53504 .58193 m .53393 .57996 L .536 .58018 L F
.25574 .55998 m .25644 .5581 L .2578 .55973 L .578 .665 .898 r
F
.25574 .55998 m .25439 .55835 L .25644 .5581 L F
.39754 .41321 m .39681 .39718 L .39842 .41112 L 0 0 .414 r
F
.39681 .39718 m .39769 .39508 L .39842 .41112 L 0 0 .38 r
F
.54795 .59725 m .54892 .59552 L .55003 .59828 L .421 .458 .793 r
F
.54795 .59725 m .54683 .59462 L .54892 .59552 L F
.29971 .58215 m .30046 .58029 L .30175 .58244 L .49 .565 .859 r
F
.29971 .58215 m .29842 .58004 L .30046 .58029 L F
.64302 .51788 m .64418 .51592 L .64535 .51848 L .463 .495 .806 r
F
.64302 .51788 m .64185 .51523 L .64418 .51592 L F
.45987 .54919 m .46082 .54727 L .46207 .54893 L .584 .662 .892 r
F
.45987 .54919 m .45863 .54753 L .46082 .54727 L F
.7255 .55941 m .72675 .55749 L .72783 .55915 L .591 .662 .888 r
F
.7255 .55941 m .72442 .55776 L .72675 .55749 L F
.47929 .5558 m .48026 .55388 L .48149 .55552 L .588 .667 .894 r
F
.47929 .5558 m .47805 .55415 L .48026 .55388 L F
.86992 .41417 m .86775 .4004 L .87117 .41234 L .22 .151 .562 r
F
.86775 .4004 m .86899 .39856 L .87117 .41234 L .203 .13 .547 r
F
.70609 .55282 m .70732 .5509 L .70841 .55255 L .593 .665 .889 r
F
.70609 .55282 m .70499 .55118 L .70732 .5509 L F
.42267 .53198 m .42356 .53007 L .42481 .53203 L .525 .592 .864 r
F
.42267 .53198 m .42143 .52998 L .42356 .53007 L F
.41199 .52314 m .41282 .52133 L .41398 .52348 L .472 .528 .834 r
F
.41199 .52314 m .41083 .52093 L .41282 .52133 L F
.68324 .54456 m .68445 .54263 L .68556 .54435 L .582 .65 .882 r
F
.68324 .54456 m .68213 .54284 L .68445 .54263 L F
.55803 .63047 m .5569 .62537 L .55901 .62877 L .239 .232 .648 r
F
.5569 .62537 m .55788 .62367 L .55901 .62877 L .265 .263 .67 r
F
.4987 .56252 m .49969 .56061 L .50091 .5623 L .581 .659 .891 r
F
.4987 .56252 m .49747 .56084 L .49969 .56061 L F
.40227 .50951 m .40308 .50769 L .40423 .51047 L .369 .408 .77 r
F
.40227 .50951 m .40113 .50659 L .40308 .50769 L F
.65919 .53252 m .66037 .53057 L .6615 .53255 L .542 .597 .858 r
F
.65919 .53252 m .65805 .53051 L .66037 .53057 L F
.89727 .53407 m .8987 .53215 L .89969 .53406 L .559 .606 .856 r
F
.89727 .53407 m .89628 .53214 L .8987 .53215 L F
.40769 .51811 m .40851 .51629 L .40967 .51865 L .436 .486 .813 r
F
.40769 .51811 m .40653 .51567 L .40851 .51629 L F
.63113 .43815 m .62978 .42756 L .6322 .43624 L .139 .094 .541 r
F
.62978 .42756 m .63084 .42565 L .6322 .43624 L .113 .063 .517 r
F
.77827 .58932 m .77958 .58744 L .7807 .58997 L .492 .526 .82 r
F
.77827 .58932 m .77716 .58688 L .77958 .58744 L F
.62997 .47173 m .62883 .46592 L .63097 .46997 L .229 .203 .621 r
F
.62883 .46592 m .62983 .46415 L .63097 .46997 L .203 .172 .598 r
F
.25233 .55861 m .25303 .55672 L .25439 .55835 L .579 .667 .898 r
F
.25233 .55861 m .25097 .55699 L .25303 .55672 L F
.6303 .45071 m .62901 .44195 L .63136 .44882 L .166 .127 .565 r
F
.62901 .44195 m .63007 .44005 L .63136 .44882 L .139 .094 .541 r
F
.67982 .54304 m .68102 .5411 L .68213 .54284 L .579 .646 .881 r
F
.67982 .54304 m .6787 .54129 L .68102 .5411 L F
.63598 .50518 m .63713 .5032 L .63832 .50646 L .387 .399 .751 r
F
.63598 .50518 m .63478 .5017 L .63713 .5032 L F
.90067 .53594 m .90211 .53402 L .90309 .53588 L .566 .615 .861 r
F
.90067 .53594 m .89969 .53406 L .90211 .53402 L F
.39664 .49285 m .39555 .48872 L .39745 .49101 L .243 .261 .68 r
F
.39555 .48872 m .39636 .48687 L .39745 .49101 L .211 .224 .655 r
F
.45643 .54778 m .45738 .54585 L .45863 .54753 L .582 .66 .891 r
F
.45643 .54778 m .45518 .5461 L .45738 .54585 L F
.7518 .56978 m .75309 .56788 L .75416 .56969 L .571 .634 .875 r
F
.7518 .56978 m .75073 .568 L .75309 .56788 L F
.79392 .63061 m .79258 .6251 L .79526 .62877 L .317 .29 .67 r
F
.79258 .6251 m .79391 .62326 L .79526 .62877 L .337 .316 .689 r
F
.75524 .57152 m .75653 .56962 L .75761 .57147 L .565 .627 .872 r
F
.75524 .57152 m .75416 .56969 L .75653 .56962 L F
.28158 .57031 m .28231 .56843 L .28364 .57023 L .55 .634 .887 r
F
.28158 .57031 m .28025 .56853 L .28231 .56843 L F
.72208 .55802 m .72333 .5561 L .72442 .55776 L .592 .664 .888 r
F
.72208 .55802 m .721 .55637 L .72333 .5561 L F
.54253 .58908 m .54349 .58734 L .54461 .58968 L .469 .518 .826 r
F
.54253 .58908 m .54142 .58683 L .54349 .58734 L F
.32333 .64182 m .32243 .63587 L .32403 .64022 L .067 .075 .557 r
F
.32243 .63587 m .32312 .63427 L .32403 .64022 L .103 .117 .588 r
F
.28496 .57204 m .2857 .57017 L .28702 .572 L .543 .626 .884 r
F
.28496 .57204 m .28364 .57023 L .2857 .57017 L F
.47584 .55443 m .47681 .55251 L .47805 .55415 L .588 .667 .894 r
F
.47584 .55443 m .4746 .55279 L .47681 .55251 L F
.90745 .5394 m .90889 .53749 L .90986 .53927 L .577 .631 .869 r
F
.90745 .5394 m .90648 .53761 L .90889 .53749 L F
.70267 .55145 m .7039 .54953 L .70499 .55118 L .592 .664 .888 r
F
.70267 .55145 m .70157 .5498 L .7039 .54953 L F
.90407 .53771 m .9055 .5358 L .90648 .53761 L .572 .624 .865 r
F
.90407 .53771 m .90309 .53588 L .9055 .5358 L F
.63357 .49798 m .63236 .49394 L .63472 .49599 L .346 .348 .719 r
F
.63236 .49394 m .6335 .49195 L .63472 .49599 L .323 .319 .7 r
F
.2782 .56865 m .27892 .56678 L .28025 .56853 L .556 .641 .889 r
F
.2782 .56865 m .27686 .56691 L .27892 .56678 L F
.74837 .56813 m .74965 .56622 L .75073 .568 L .575 .64 .878 r
F
.74837 .56813 m .7473 .56637 L .74965 .56622 L F
.88596 .5255 m .88738 .52357 L .8884 .52576 L .524 .557 .83 r
F
.88596 .5255 m .88493 .52326 L .88738 .52357 L F
.3134 .59883 m .31416 .59699 L .31539 .60005 L .366 .422 .787 r
F
.3134 .59883 m .31216 .59593 L .31416 .59699 L F
.66264 .5345 m .66382 .53256 L .66495 .53448 L .551 .609 .864 r
F
.66264 .5345 m .6615 .53255 L .66382 .53256 L F
.75868 .57334 m .75998 .57144 L .76105 .57334 L .559 .618 .868 r
F
.75868 .57334 m .75761 .57147 L .75998 .57144 L F
.49526 .56108 m .49624 .55917 L .49747 .56084 L .583 .661 .892 r
F
.49526 .56108 m .49403 .55942 L .49624 .55917 L F
.32498 .65663 m .32435 .65024 L .32567 .65505 L 0 0 .49 r
F
.32435 .65024 m .32419 .64865 L .32448 .64992 L F
.32435 .65024 m .32448 .64992 L .32567 .65505 L F
.32379 .65345 m .32361 .65192 L .32452 .65177 L .017 .016 .511 r
F
.32361 .65192 m .32291 .6458 L .3242 .65058 L F
.32361 .65192 m .3242 .65058 L .32452 .65177 L F
.32291 .6458 m .32364 .64411 L .32452 .65177 L .055 .061 .546 r
F
.67639 .54147 m .67758 .53953 L .6787 .54129 L .575 .64 .878 r
F
.67639 .54147 m .67527 .53969 L .67758 .53953 L F
.3941 .45501 m .39322 .44731 L .39486 .45323 L .043 .03 .515 r
F
.39322 .44731 m .39398 .44552 L .39486 .45323 L .006 0 .482 r
F
.55864 .63492 m .55756 .62966 L .55957 .63332 L .22 .207 .631 r
F
.32218 .62901 m .32121 .6243 L .32287 .62741 L .138 .158 .618 r
F
.32121 .6243 m .32189 .62269 L .32287 .62741 L .172 .197 .645 r
F
.28834 .57386 m .28908 .57199 L .29039 .57387 L .535 .616 .88 r
F
.28834 .57386 m .28702 .572 L .28908 .57199 L F
.87683 .51477 m .87824 .51283 L .87931 .51549 L .474 .486 .791 r
F
.87683 .51477 m .87574 .51199 L .87824 .51283 L F
.27481 .56706 m .27553 .56518 L .27686 .56691 L .562 .647 .891 r
F
.27481 .56706 m .27347 .56534 L .27553 .56518 L F
.77365 .58412 m .77496 .58224 L .77605 .58453 L .515 .558 .837 r
F
.77365 .58412 m .77255 .5819 L .77496 .58224 L F
.74494 .56653 m .74622 .56462 L .7473 .56637 L .579 .646 .88 r
F
.74494 .56653 m .74387 .56479 L .74622 .56462 L F
.66608 .53637 m .66727 .53443 L .66839 .5363 L .558 .618 .869 r
F
.66608 .53637 m .66495 .53448 L .66727 .53443 L F
.67295 .53984 m .67415 .5379 L .67527 .53969 L .57 .634 .876 r
F
.67295 .53984 m .67183 .53803 L .67415 .5379 L F
.30763 .58986 m .30839 .58801 L .30965 .59054 L .435 .501 .829 r
F
.30763 .58986 m .30636 .58743 L .30839 .58801 L F
.79547 .64598 m .79399 .63871 L .79681 .64416 L .276 .235 .631 r
F
.79399 .63871 m .79533 .63688 L .79681 .64416 L .297 .263 .651 r
F
.39796 .38799 m .39884 .39807 L .39815 .39973 L 0 0 .394 r
F
.39848 .38673 m .39884 .39807 L .39796 .38799 L F
.66952 .53814 m .67071 .5362 L .67183 .53803 L .565 .627 .872 r
F
.66952 .53814 m .66839 .5363 L .67071 .5362 L F
.45299 .54634 m .45393 .54441 L .45518 .5461 L .579 .657 .89 r
F
.45299 .54634 m .45174 .54464 L .45393 .54441 L F
.63478 .5017 m .63593 .49972 L .63713 .5032 L .367 .374 .735 r
F
.63478 .5017 m .63357 .49798 L .63593 .49972 L F
.76213 .57526 m .76343 .57336 L .76451 .57532 L .552 .609 .863 r
F
.76213 .57526 m .76105 .57334 L .76343 .57336 L F
.53823 .58427 m .53919 .58252 L .5403 .58464 L .496 .552 .843 r
F
.53823 .58427 m .53711 .5822 L .53919 .58252 L F
.63357 .49798 m .63472 .49599 L .63593 .49972 L .346 .348 .719 r
F
.27141 .56552 m .27213 .56364 L .27347 .56534 L .566 .651 .893 r
F
.27141 .56552 m .27007 .56383 L .27213 .56364 L F
.71866 .55665 m .71991 .55473 L .721 .55637 L .593 .665 .889 r
F
.71866 .55665 m .71758 .555 L .71991 .55473 L F
.74152 .56498 m .74279 .56307 L .74387 .56479 L .582 .65 .882 r
F
.74152 .56498 m .74044 .56327 L .74279 .56307 L F
.29171 .57578 m .29245 .57391 L .29376 .57586 L .525 .605 .876 r
F
.29171 .57578 m .29039 .57387 L .29245 .57391 L F
.86807 .43067 m .86619 .41963 L .86931 .42886 L .237 .173 .579 r
F
.86619 .41963 m .86743 .41781 L .86931 .42886 L .22 .151 .562 r
F
.40113 .50659 m .40194 .50476 L .40308 .50769 L .348 .383 .756 r
F
.40113 .50659 m .39999 .50349 L .40194 .50476 L F
.69925 .55007 m .70048 .54814 L .70157 .5498 L .591 .662 .888 r
F
.69925 .55007 m .69815 .54841 L .70048 .54814 L F
.4724 .55307 m .47336 .55114 L .4746 .55279 L .587 .667 .894 r
F
.4724 .55307 m .47116 .55142 L .47336 .55114 L F
.49182 .55967 m .4928 .55775 L .49403 .55942 L .585 .663 .892 r
F
.49182 .55967 m .49059 .55801 L .4928 .55775 L F
.78295 .59536 m .78427 .59349 L .78541 .59638 L .461 .484 .796 r
F
.78295 .59536 m .78182 .59261 L .78427 .59349 L F
.30304 .58466 m .3038 .5828 L .30508 .58508 L .471 .543 .849 r
F
.30304 .58466 m .30175 .58244 L .3038 .5828 L F
.39369 .47278 m .39446 .47102 L .39544 .47619 L .115 .113 .577 r
F
.65113 .52593 m .6523 .52398 L .65345 .52617 L .511 .557 .839 r
F
.65113 .52593 m .64998 .52368 L .6523 .52398 L F
.54683 .59462 m .54781 .59288 L .54892 .59552 L .434 .475 .803 r
F
.54683 .59462 m .54572 .5921 L .54781 .59288 L F
.63317 .41628 m .63192 .40433 L .63407 .41464 L .106 .055 .51 r
F
.88144 .5205 m .88285 .51857 L .88389 .52095 L .502 .526 .813 r
F
.88144 .5205 m .88038 .51804 L .88285 .51857 L F
.26801 .56402 m .26873 .56214 L .27007 .56383 L .57 .656 .895 r
F
.26801 .56402 m .26667 .56235 L .26873 .56214 L F
.44955 .54487 m .45048 .54294 L .45174 .54464 L .577 .654 .889 r
F
.44955 .54487 m .44829 .54315 L .45048 .54294 L F
.32385 .66423 m .32306 .65512 L .32459 .66256 L 0 0 .476 r
F
.32306 .65512 m .32379 .65345 L .32459 .66256 L .017 .016 .511 r
F
.41515 .52557 m .41598 .52376 L .41715 .5258 L .491 .551 .845 r
F
.41515 .52557 m .41398 .52348 L .41598 .52376 L F
.73809 .56347 m .73936 .56156 L .74044 .56327 L .585 .654 .884 r
F
.73809 .56347 m .73702 .56178 L .73936 .56156 L F
.76559 .57731 m .76689 .57542 L .76798 .57744 L .544 .597 .857 r
F
.76559 .57731 m .76451 .57532 L .76689 .57542 L F
.39775 .49666 m .39664 .49285 L .39856 .49482 L .273 .295 .702 r
F
.39664 .49285 m .39745 .49101 L .39856 .49482 L .243 .261 .68 r
F
.39578 .4319 m .39491 .41945 L .39665 .42983 L 0 0 .451 r
F
.39491 .41945 m .39579 .41738 L .39665 .42983 L 0 0 .414 r
F
.69583 .54867 m .69705 .54675 L .69815 .54841 L .59 .66 .887 r
F
.69583 .54867 m .69473 .547 L .69705 .54675 L F
.29507 .57783 m .29581 .57597 L .29712 .57799 L .513 .591 .87 r
F
.29507 .57783 m .29376 .57586 L .29581 .57597 L F
.71525 .55528 m .71649 .55336 L .71758 .555 L .593 .665 .889 r
F
.71525 .55528 m .71416 .55363 L .71649 .55336 L F
.48838 .55827 m .48936 .55636 L .49059 .55801 L .586 .665 .893 r
F
.48838 .55827 m .48714 .55662 L .48936 .55636 L F
.86714 .44487 m .86528 .43473 L .86854 .44285 L .256 .197 .597 r
F
.86528 .43473 m .86667 .4327 L .86854 .44285 L .236 .171 .578 r
F
.88942 .52788 m .89084 .52596 L .89185 .52805 L .536 .574 .84 r
F
.88942 .52788 m .8884 .52576 L .89084 .52596 L F
.64185 .51523 m .64301 .51326 L .64418 .51592 L .45 .479 .798 r
F
.64185 .51523 m .64068 .51245 L .64301 .51326 L F
.4461 .54336 m .44704 .54143 L .44829 .54315 L .573 .649 .887 r
F
.4461 .54336 m .44485 .54163 L .44704 .54143 L F
.46896 .5517 m .46992 .54977 L .47116 .55142 L .587 .666 .893 r
F
.46896 .5517 m .46771 .55005 L .46992 .54977 L F
.26461 .56256 m .26532 .56068 L .26667 .56235 L .573 .659 .896 r
F
.26461 .56256 m .26326 .56091 L .26532 .56068 L F
.39999 .50349 m .40081 .50165 L .40194 .50476 L .325 .356 .74 r
F
.39999 .50349 m .39887 .50019 L .40081 .50165 L F
.63435 .3867 m .63454 .39598 L .63382 .38769 L .08 .023 .485 r
F
.42548 .53308 m .42638 .53113 L .42765 .53308 L .534 .602 .868 r
F
.42548 .53308 m .42421 .5311 L .42638 .53113 L F
.73467 .56201 m .73594 .56009 L .73702 .56178 L .587 .657 .885 r
F
.73467 .56201 m .73359 .56033 L .73594 .56009 L F
.31216 .59593 m .31292 .59409 L .31416 .59699 L .386 .445 .799 r
F
.31216 .59593 m .31091 .59318 L .31292 .59409 L F
.5181 .5702 m .51912 .5683 L .52033 .57013 L .559 .632 .88 r
F
.5181 .5702 m .51689 .5684 L .51912 .5683 L F
.40653 .51567 m .40735 .51385 L .40851 .51629 L .421 .469 .804 r
F
.40653 .51567 m .40538 .51313 L .40735 .51385 L F
.51467 .56851 m .51568 .5666 L .51689 .5684 L .565 .639 .883 r
F
.51467 .56851 m .51345 .56674 L .51568 .5666 L F
.52154 .57198 m .52256 .57008 L .52377 .57195 L .553 .623 .876 r
F
.52154 .57198 m .52033 .57013 L .52256 .57008 L F
.44266 .54181 m .44359 .53988 L .44485 .54163 L .569 .644 .885 r
F
.44266 .54181 m .4414 .54005 L .44359 .53988 L F
.39887 .50019 m .39775 .49666 L .39968 .49835 L .3 .327 .722 r
F
.39775 .49666 m .39856 .49482 L .39968 .49835 L .273 .295 .702 r
F
.39528 .48233 m .39422 .4773 L .39609 .48047 L .177 .184 .628 r
F
.39422 .4773 m .39503 .47544 L .39609 .48047 L .141 .143 .599 r
F
.64651 .52094 m .64767 .51898 L .64883 .52137 L .485 .523 .822 r
F
.64651 .52094 m .64535 .51848 L .64767 .51898 L F
.63119 .48331 m .63009 .47866 L .63219 .48156 L .277 .262 .662 r
F
.63009 .47866 m .63109 .4769 L .63219 .48156 L .253 .233 .642 r
F
.39887 .50019 m .39968 .49835 L .40081 .50165 L .3 .327 .722 r
F
.51123 .56688 m .51224 .56497 L .51345 .56674 L .569 .644 .885 r
F
.51123 .56688 m .51001 .56514 L .51224 .56497 L F
.69241 .54726 m .69363 .54533 L .69473 .547 L .588 .658 .886 r
F
.69241 .54726 m .6913 .54558 L .69363 .54533 L F
.42891 .535 m .42982 .53306 L .43108 .53495 L .544 .614 .873 r
F
.42891 .535 m .42765 .53308 L .42982 .53306 L F
.2612 .56114 m .26191 .55925 L .26326 .56091 L .575 .662 .897 r
F
.2612 .56114 m .25985 .55949 L .26191 .55925 L F
.41083 .52093 m .41165 .51912 L .41282 .52133 L .461 .516 .828 r
F
.41083 .52093 m .40967 .51865 L .41165 .51912 L F
.52498 .57385 m .526 .57195 L .52721 .57388 L .545 .614 .872 r
F
.52498 .57385 m .52377 .57195 L .526 .57195 L F
.63253 .39966 m .63353 .39782 L .63495 .4116 L .08 .023 .485 r
F
.76906 .57951 m .77037 .57762 L .77146 .57974 L .534 .583 .85 r
F
.76906 .57951 m .76798 .57744 L .77037 .57762 L F
.43922 .54021 m .44014 .53828 L .4414 .54005 L .564 .639 .883 r
F
.43922 .54021 m .43796 .53842 L .44014 .53828 L F
.48493 .55689 m .48591 .55497 L .48714 .55662 L .587 .666 .893 r
F
.48493 .55689 m .4837 .55525 L .48591 .55497 L F
.53393 .57996 m .53488 .57821 L .536 .58018 L .517 .578 .856 r
F
.53393 .57996 m .53281 .57803 L .53488 .57821 L F
.71183 .55391 m .71307 .55199 L .71416 .55363 L .593 .665 .889 r
F
.71183 .55391 m .71074 .55227 L .71307 .55199 L F
.87574 .51199 m .87715 .51005 L .87824 .51283 L .463 .471 .781 r
F
.87574 .51199 m .87463 .50907 L .87715 .51005 L F
.6546 .52831 m .65577 .52636 L .65691 .52845 L .525 .575 .848 r
F
.6546 .52831 m .65345 .52617 L .65577 .52636 L F
.46551 .55032 m .46647 .54839 L .46771 .55005 L .586 .665 .893 r
F
.46551 .55032 m .46427 .54867 L .46647 .54839 L F
.43234 .53682 m .43326 .53488 L .43452 .53673 L .552 .623 .877 r
F
.43234 .53682 m .43108 .53495 L .43326 .53488 L F
.55955 .68655 m .55943 .68526 L .5606 .68481 L .094 .051 .512 r
F
.55943 .68526 m .56038 .68369 L .5606 .68481 L F
.55827 .67326 m .55932 .67151 L .5606 .68481 L .12 .084 .539 r
F
.55955 .68655 m .5606 .68481 L .56084 .68787 L .094 .051 .512 r
F
.56089 .70397 m .55955 .68655 L .56194 .70224 L .069 .02 .487 r
F
.56154 .70651 m .56089 .70397 L .56194 .70224 L F
.56137 .7083 m .56122 .70702 L .56154 .70651 L F
.56122 .70702 m .56089 .70397 L .56154 .70651 L F
.56223 .70692 m .56214 .70553 L .56287 .70587 L .057 .006 .476 r
F
.56214 .70553 m .5617 .69906 L .56266 .70466 L F
.56214 .70553 m .56266 .70466 L .56287 .70587 L F
.5617 .69906 m .5614 .69464 L .56193 .69868 L F
.5617 .69906 m .56193 .69868 L .56287 .70587 L F
.55997 .68931 m .56084 .68787 L .5617 .69906 L .094 .051 .512 r
F
.56151 .69937 m .5617 .69906 L .56194 .70224 L F
.55997 .68931 m .5617 .69906 L .56151 .69937 L F
.55955 .68655 m .56084 .68787 L .55997 .68931 L F
.5614 .69464 m .56084 .68787 L .56224 .69325 L .076 .029 .495 r
F
.56084 .68787 m .56048 .68352 L .56117 .68733 L F
.56084 .68787 m .56117 .68733 L .56224 .69325 L F
.56048 .68352 m .56034 .68187 L .56059 .68334 L F
.56048 .68352 m .56059 .68334 L .56224 .69325 L F
.55943 .68526 m .55827 .67326 L .56038 .68369 L .094 .051 .512 r
F
.43578 .53855 m .4367 .53661 L .43796 .53842 L .558 .632 .88 r
F
.43578 .53855 m .43452 .53673 L .4367 .53661 L F
.73125 .56057 m .73251 .55865 L .73359 .56033 L .589 .659 .886 r
F
.73125 .56057 m .73017 .5589 L .73251 .55865 L F
.50779 .56531 m .50879 .5634 L .51001 .56514 L .573 .649 .887 r
F
.50779 .56531 m .50657 .56359 L .50879 .5634 L F
.77716 .58688 m .77847 .585 L .77958 .58744 L .5 .537 .826 r
F
.77716 .58688 m .77605 .58453 L .77847 .585 L F
.41831 .5278 m .41915 .52599 L .42031 .52795 L .506 .569 .854 r
F
.41831 .5278 m .41715 .5258 L .41915 .52599 L F
.29842 .58004 m .29917 .57818 L .30046 .58029 L .498 .574 .863 r
F
.29842 .58004 m .29712 .57799 L .29917 .57818 L F
.55988 .64929 m .55879 .64246 L .56081 .6477 L .169 .144 .585 r
F
.55879 .64246 m .55972 .64087 L .56081 .6477 L .195 .176 .608 r
F
.86968 .38745 m .87148 .39488 L .87023 .39672 L .203 .13 .547 r
F
.87026 .38659 m .87148 .39488 L .86968 .38745 L F
.56006 .65885 m .55895 .65087 L .56099 .65727 L .144 .113 .561 r
F
.55895 .65087 m .55988 .64929 L .56099 .65727 L .169 .144 .585 r
F
.89286 .53009 m .89428 .52817 L .89529 .53017 L .547 .588 .847 r
F
.89286 .53009 m .89185 .52805 L .89428 .52817 L F
.39426 .46343 m .39334 .45679 L .39502 .46165 L .079 .072 .547 r
F
.39334 .45679 m .3941 .45501 L .39502 .46165 L .043 .03 .515 r
F
.54142 .58683 m .54238 .58509 L .54349 .58734 L .479 .531 .832 r
F
.54142 .58683 m .5403 .58464 L .54238 .58509 L F
.39446 .47102 m .3935 .4652 L .39522 .46925 L .115 .113 .577 r
F
.3935 .4652 m .39426 .46343 L .39522 .46925 L .079 .072 .547 r
F
.52842 .57583 m .52945 .57394 L .53065 .57593 L .536 .602 .867 r
F
.52842 .57583 m .52721 .57388 L .52945 .57394 L F
.5545 .61111 m .55338 .60758 L .55548 .60939 L .334 .349 .727 r
F
.55338 .60758 m .55436 .60585 L .55548 .60939 L .354 .374 .743 r
F
.55338 .60758 m .55226 .60429 L .55436 .60585 L F
.68899 .54582 m .6902 .54389 L .6913 .54558 L .586 .655 .885 r
F
.68899 .54582 m .68788 .54412 L .6902 .54389 L F
.2578 .55973 m .2585 .55785 L .25985 .55949 L .577 .664 .897 r
F
.2578 .55973 m .25644 .5581 L .2585 .55785 L F
.55864 .63492 m .55957 .63332 L .55972 .63417 L .22 .207 .631 r
F
.55892 .63554 m .55972 .63417 L .56065 .63927 L F
.55864 .63492 m .55972 .63417 L .55892 .63554 L F
.55803 .63047 m .55901 .62877 L .55999 .6337 L .239 .232 .648 r
F
.55985 .63394 m .55999 .6337 L .56016 .63452 L F
.55803 .63047 m .55999 .6337 L .55985 .63394 L F
.55562 .61493 m .5545 .61111 L .5566 .61321 L .312 .322 .71 r
F
.5545 .61111 m .55548 .60939 L .5566 .61321 L .334 .349 .727 r
F
.50435 .56378 m .50535 .56187 L .50657 .56359 L .577 .654 .889 r
F
.50435 .56378 m .50313 .56208 L .50535 .56187 L F
.78182 .59261 m .78314 .59073 L .78427 .59349 L .472 .499 .805 r
F
.78182 .59261 m .7807 .58997 L .78314 .59073 L F
.54572 .5921 m .54669 .59036 L .54781 .59288 L .447 .491 .811 r
F
.54572 .5921 m .54461 .58968 L .54669 .59036 L F
.48149 .55552 m .48246 .5536 L .4837 .55525 L .587 .667 .894 r
F
.48149 .55552 m .48026 .55388 L .48246 .5536 L F
.70841 .55255 m .70965 .55062 L .71074 .55227 L .593 .665 .889 r
F
.70841 .55255 m .70732 .5509 L .70965 .55062 L F
.46207 .54893 m .46302 .547 L .46427 .54867 L .585 .663 .892 r
F
.46207 .54893 m .46082 .54727 L .46302 .547 L F
.72783 .55915 m .72909 .55724 L .73017 .5589 L .591 .661 .887 r
F
.72783 .55915 m .72675 .55749 L .72909 .55724 L F
.42143 .52998 m .42232 .52806 L .42356 .53007 L .519 .585 .861 r
F
.42143 .52998 m .42019 .52794 L .42232 .52806 L F
.30636 .58743 m .30712 .58558 L .30839 .58801 L .448 .517 .836 r
F
.30636 .58743 m .30508 .58508 L .30712 .58558 L F
.55226 .60429 m .55324 .60256 L .55436 .60585 L .373 .398 .758 r
F
.55226 .60429 m .55115 .6012 L .55324 .60256 L F
.32312 .63427 m .32218 .62901 L .32381 .63267 L .103 .117 .588 r
F
.32218 .62901 m .32287 .62741 L .32381 .63267 L .138 .158 .618 r
F
.88493 .52326 m .88635 .52133 L .88738 .52357 L .518 .547 .825 r
F
.88493 .52326 m .88389 .52095 L .88635 .52133 L F
.65805 .53051 m .65923 .52856 L .66037 .53057 L .537 .59 .855 r
F
.65805 .53051 m .65691 .52845 L .65923 .52856 L F
.68556 .54435 m .68677 .54241 L .68788 .54412 L .583 .652 .883 r
F
.68556 .54435 m .68445 .54263 L .68677 .54241 L F
.89628 .53214 m .89771 .53022 L .8987 .53215 L .555 .6 .853 r
F
.89628 .53214 m .89529 .53017 L .89771 .53022 L F
.50091 .5623 m .50191 .56038 L .50313 .56208 L .58 .657 .89 r
F
.50091 .5623 m .49969 .56061 L .50191 .56038 L F
.25439 .55835 m .25509 .55647 L .25644 .5581 L .579 .666 .898 r
F
.25439 .55835 m .25303 .55672 L .25509 .55647 L F
.55675 .61909 m .55562 .61493 L .55773 .61738 L .289 .293 .691 r
F
.55562 .61493 m .5566 .61321 L .55773 .61738 L .312 .322 .71 r
F
.79533 .63688 m .79392 .63061 L .79666 .63505 L .297 .263 .651 r
F
.79392 .63061 m .79526 .62877 L .79666 .63505 L .317 .29 .67 r
F
.53186 .57796 m .53289 .57606 L .53409 .57813 L .525 .589 .861 r
F
.53186 .57796 m .53065 .57593 L .53289 .57606 L F
.77255 .5819 m .77386 .58001 L .77496 .58224 L .522 .567 .842 r
F
.77255 .5819 m .77146 .57974 L .77386 .58001 L F
.53711 .5822 m .53807 .58045 L .53919 .58252 L .503 .561 .848 r
F
.53711 .5822 m .536 .58018 L .53807 .58045 L F
.88038 .51804 m .88179 .51611 L .88285 .51857 L .494 .514 .806 r
F
.88038 .51804 m .87931 .51549 L .88179 .51611 L F
.64068 .51245 m .64184 .51048 L .64301 .51326 L .437 .462 .788 r
F
.64068 .51245 m .6395 .50953 L .64184 .51048 L F
.63049 .46003 m .62924 .4526 L .63155 .45814 L .193 .16 .59 r
F
.62924 .4526 m .6303 .45071 L .63155 .45814 L .166 .127 .565 r
F
.45863 .54753 m .45957 .5456 L .46082 .54727 L .583 .661 .892 r
F
.45863 .54753 m .45738 .54585 L .45957 .5456 L F
.72442 .55776 m .72567 .55584 L .72675 .55749 L .592 .663 .888 r
F
.72442 .55776 m .72333 .5561 L .72567 .55584 L F
.47805 .55415 m .47902 .55223 L .48026 .55388 L .588 .667 .894 r
F
.47805 .55415 m .47681 .55251 L .47902 .55223 L F
.68213 .54284 m .68334 .54091 L .68445 .54263 L .58 .648 .882 r
F
.68213 .54284 m .68102 .5411 L .68334 .54091 L F
.70499 .55118 m .70623 .54925 L .70732 .5509 L .593 .664 .888 r
F
.70499 .55118 m .7039 .54953 L .70623 .54925 L F
.31091 .59318 m .31167 .59133 L .31292 .59409 L .404 .466 .81 r
F
.31091 .59318 m .30965 .59054 L .31167 .59133 L F
.89969 .53406 m .90112 .53214 L .90211 .53402 L .563 .611 .859 r
F
.89969 .53406 m .8987 .53215 L .90112 .53214 L F
.40538 .51313 m .4062 .5113 L .40735 .51385 L .406 .451 .794 r
F
.40538 .51313 m .40423 .51047 L .4062 .5113 L F
.79135 .61392 m .79013 .60987 L .79269 .61207 L .374 .366 .722 r
F
.79013 .60987 m .79146 .60802 L .79269 .61207 L .391 .39 .738 r
F
.79013 .60987 m .78892 .60615 L .79146 .60802 L F
.49747 .56084 m .49846 .55893 L .49969 .56061 L .582 .66 .891 r
F
.49747 .56084 m .49624 .55917 L .49846 .55893 L F
.6615 .53255 m .66269 .53061 L .66382 .53256 L .546 .603 .861 r
F
.6615 .53255 m .66037 .53057 L .66269 .53061 L F
.78892 .60615 m .79025 .60428 L .79146 .60802 L .408 .411 .751 r
F
.78892 .60615 m .78774 .60268 L .79025 .60428 L F
.39403 .43602 m .3949 .43396 L .39587 .44401 L 0 0 .451 r
F
.87463 .50907 m .87604 .50713 L .87715 .51005 L .451 .455 .771 r
F
.87463 .50907 m .87351 .50599 L .87604 .50713 L F
.30175 .58244 m .30251 .58058 L .3038 .5828 L .481 .555 .854 r
F
.30175 .58244 m .30046 .58029 L .30251 .58058 L F
.90986 .53927 m .9113 .53736 L .91227 .53912 L .579 .634 .87 r
F
.90986 .53927 m .90889 .53749 L .9113 .53736 L F
.55115 .6012 m .55212 .59947 L .55324 .60256 L .39 .419 .771 r
F
.55115 .6012 m .55003 .59828 L .55212 .59947 L F
.28364 .57023 m .28437 .56835 L .2857 .57017 L .547 .63 .885 r
F
.28364 .57023 m .28231 .56843 L .28437 .56835 L F
.75416 .56969 m .75545 .56779 L .75653 .56962 L .568 .631 .874 r
F
.75416 .56969 m .75309 .56788 L .75545 .56779 L F
.28025 .56853 m .28098 .56666 L .28231 .56843 L .553 .637 .888 r
F
.28025 .56853 m .27892 .56678 L .28098 .56666 L F
.90309 .53588 m .90453 .53396 L .9055 .5358 L .569 .62 .863 r
F
.90309 .53588 m .90211 .53402 L .90453 .53396 L F
.75073 .568 m .75201 .56609 L .75309 .56788 L .573 .637 .877 r
F
.75073 .568 m .74965 .56622 L .75201 .56609 L F
.90648 .53761 m .90792 .5357 L .90889 .53749 L .574 .628 .867 r
F
.90648 .53761 m .9055 .5358 L .90792 .5357 L F
.75761 .57147 m .7589 .56956 L .75998 .57144 L .563 .623 .87 r
F
.75761 .57147 m .75653 .56962 L .7589 .56956 L F
.6787 .54129 m .6799 .53935 L .68102 .5411 L .577 .643 .879 r
F
.6787 .54129 m .67758 .53953 L .6799 .53935 L F
.64998 .52368 m .65115 .52173 L .6523 .52398 L .503 .547 .834 r
F
.64998 .52368 m .64883 .52137 L .65115 .52173 L F
.28702 .572 m .28776 .57013 L .28908 .57199 L .539 .621 .882 r
F
.28702 .572 m .2857 .57017 L .28776 .57013 L F
.41398 .52348 m .41481 .52166 L .41598 .52376 L .481 .54 .84 r
F
.41398 .52348 m .41282 .52133 L .41481 .52166 L F
.25097 .55699 m .25167 .5551 L .25303 .55672 L .58 .667 .898 r
F
.25097 .55699 m .24961 .55536 L .25167 .5551 L F
.27686 .56691 m .27759 .56503 L .27892 .56678 L .559 .644 .89 r
F
.27686 .56691 m .27553 .56518 L .27759 .56503 L F
.55972 .64087 m .55864 .63492 L .56065 .63927 L .195 .176 .608 r
F
.7473 .56637 m .74858 .56446 L .74965 .56622 L .577 .643 .879 r
F
.7473 .56637 m .74622 .56462 L .74858 .56446 L F
.45518 .5461 m .45612 .54417 L .45738 .54585 L .581 .659 .891 r
F
.45518 .5461 m .45393 .54441 L .45612 .54417 L F
.66495 .53448 m .66614 .53253 L .66727 .53443 L .555 .614 .866 r
F
.66495 .53448 m .66382 .53256 L .66614 .53253 L F
.76105 .57334 m .76235 .57144 L .76343 .57336 L .556 .614 .866 r
F
.76105 .57334 m .75998 .57144 L .76235 .57144 L F
.67527 .53969 m .67647 .53775 L .67758 .53953 L .573 .637 .877 r
F
.67527 .53969 m .67415 .5379 L .67647 .53775 L F
.79261 .61835 m .79135 .61392 L .79395 .6165 L .356 .342 .706 r
F
.79135 .61392 m .79269 .61207 L .79395 .6165 L .374 .366 .722 r
F
.721 .55637 m .72225 .55445 L .72333 .5561 L .593 .664 .888 r
F
.721 .55637 m .71991 .55473 L .72225 .55445 L F
.27347 .56534 m .27419 .56346 L .27553 .56518 L .564 .649 .892 r
F
.27347 .56534 m .27213 .56364 L .27419 .56346 L F
.29039 .57387 m .29113 .572 L .29245 .57391 L .53 .611 .878 r
F
.29039 .57387 m .28908 .57199 L .29113 .572 L F
.4746 .55279 m .47557 .55086 L .47681 .55251 L .588 .667 .894 r
F
.4746 .55279 m .47336 .55114 L .47557 .55086 L F
.70157 .5498 m .7028 .54787 L .7039 .54953 L .592 .663 .888 r
F
.70157 .5498 m .70048 .54814 L .7028 .54787 L F
.66839 .5363 m .66958 .53435 L .67071 .5362 L .562 .623 .871 r
F
.66839 .5363 m .66727 .53443 L .66958 .53435 L F
.67183 .53803 m .67303 .53609 L .67415 .5379 L .568 .631 .874 r
F
.67183 .53803 m .67071 .5362 L .67303 .53609 L F
.49403 .55942 m .49502 .5575 L .49624 .55917 L .584 .662 .892 r
F
.49403 .55942 m .4928 .55775 L .49502 .5575 L F
.63064 .46833 m .62943 .46191 L .6317 .46645 L .22 .193 .614 r
F
.62943 .46191 m .63049 .46003 L .6317 .46645 L .193 .16 .59 r
F
.78774 .60268 m .78906 .60081 L .79025 .60428 L .423 .432 .764 r
F
.78774 .60268 m .78657 .59944 L .78906 .60081 L F
.74387 .56479 m .74514 .56288 L .74622 .56462 L .581 .648 .881 r
F
.74387 .56479 m .74279 .56307 L .74514 .56288 L F
.40967 .51865 m .41049 .51683 L .41165 .51912 L .449 .501 .821 r
F
.40967 .51865 m .40851 .51629 L .41049 .51683 L F
.64535 .51848 m .64651 .51651 L .64767 .51898 L .475 .51 .814 r
F
.64535 .51848 m .64418 .51592 L .64651 .51651 L F
.55788 .62367 m .55675 .61909 L .55886 .62196 L .265 .263 .67 r
F
.55675 .61909 m .55773 .61738 L .55886 .62196 L .289 .293 .691 r
F
.27007 .56383 m .27079 .56194 L .27213 .56364 L .568 .654 .894 r
F
.27007 .56383 m .26873 .56214 L .27079 .56194 L F
.8884 .52576 m .88982 .52383 L .89084 .52596 L .531 .565 .835 r
F
.8884 .52576 m .88738 .52357 L .88982 .52383 L F
.45174 .54464 m .45267 .54271 L .45393 .54441 L .578 .655 .889 r
F
.45174 .54464 m .45048 .54294 L .45267 .54271 L F
.63227 .48754 m .63119 .48331 L .63328 .48579 L .3 .29 .681 r
F
.63119 .48331 m .63219 .48156 L .63328 .48579 L .277 .262 .662 r
F
.3238 .677 m .32312 .66589 L .32454 .67535 L 0 0 .44 r
F
.32312 .66589 m .32385 .66423 L .32454 .67535 L 0 0 .476 r
F
.76451 .57532 m .76581 .57342 L .76689 .57542 L .548 .603 .86 r
F
.76451 .57532 m .76343 .57336 L .76581 .57342 L F
.56025 .66994 m .55913 .66042 L .56118 .66837 L .119 .082 .537 r
F
.55913 .66042 m .56006 .65885 L .56118 .66837 L .144 .113 .561 r
F
.32052 .71548 m .32037 .70325 L .32099 .71445 L 0 0 .37 r
F
.32099 .71445 m .32037 .70325 L .32099 .70187 L 0 0 .397 r
F
.32036 .71582 m .32037 .70325 L .32052 .71548 L F
.74044 .56327 m .74171 .56136 L .74279 .56307 L .584 .652 .883 r
F
.74044 .56327 m .73936 .56156 L .74171 .56136 L F
.29376 .57586 m .2945 .57399 L .29581 .57597 L .519 .598 .873 r
F
.29376 .57586 m .29245 .57391 L .2945 .57399 L F
.63109 .4769 m .62997 .47173 L .63209 .47514 L .253 .233 .642 r
F
.62997 .47173 m .63097 .46997 L .63209 .47514 L .229 .203 .621 r
F
.32285 .6943 m .32234 .6803 L .32359 .69266 L 0 0 .406 r
F
.32234 .6803 m .32307 .67865 L .32359 .69266 L 0 0 .44 r
F
.54461 .58968 m .54558 .58793 L .54669 .59036 L .458 .505 .819 r
F
.54461 .58968 m .54349 .58734 L .54558 .58793 L F
.71758 .555 m .71882 .55308 L .71991 .55473 L .593 .665 .889 r
F
.71758 .555 m .71649 .55336 L .71882 .55308 L F
.55003 .59828 m .55101 .59655 L .55212 .59947 L .406 .44 .783 r
F
.55003 .59828 m .54892 .59552 L .55101 .59655 L F
.69815 .54841 m .69938 .54648 L .70048 .54814 L .591 .661 .887 r
F
.69815 .54841 m .69705 .54675 L .69938 .54648 L F
.49059 .55801 m .49157 .55609 L .4928 .55775 L .585 .664 .893 r
F
.49059 .55801 m .48936 .55636 L .49157 .55609 L F
.39636 .48687 m .39528 .48233 L .39717 .48502 L .211 .224 .655 r
F
.39528 .48233 m .39609 .48047 L .39717 .48502 L .177 .184 .628 r
F
.47116 .55142 m .47212 .5495 L .47336 .55114 L .587 .666 .894 r
F
.47116 .55142 m .46992 .54977 L .47212 .5495 L F
.7807 .58997 m .78202 .58809 L .78314 .59073 L .482 .513 .813 r
F
.7807 .58997 m .77958 .58744 L .78202 .58809 L F
.5403 .58464 m .54127 .5829 L .54238 .58509 L .488 .542 .838 r
F
.5403 .58464 m .53919 .58252 L .54127 .5829 L F
.39865 .38633 m .39884 .39807 L .39848 .38673 L 0 0 .394 r
F
.319 .61052 m .31782 .60678 L .31978 .60869 L .264 .304 .716 r
F
.31782 .60678 m .31859 .60494 L .31978 .60869 L .293 .337 .737 r
F
.31782 .60678 m .31661 .6033 L .31859 .60494 L F
.87351 .50599 m .87492 .50405 L .87604 .50713 L .437 .437 .76 r
F
.87351 .50599 m .87237 .50273 L .87492 .50405 L F
.26667 .56235 m .26738 .56047 L .26873 .56214 L .571 .657 .895 r
F
.26667 .56235 m .26532 .56068 L .26738 .56047 L F
.32017 .61459 m .319 .61052 L .32095 .61277 L .232 .267 .693 r
F
.319 .61052 m .31978 .60869 L .32095 .61277 L .264 .304 .716 r
F
.44829 .54315 m .44923 .54122 L .45048 .54294 L .575 .652 .888 r
F
.44829 .54315 m .44704 .54143 L .44923 .54122 L F
.77605 .58453 m .77737 .58264 L .77847 .585 L .508 .548 .832 r
F
.77605 .58453 m .77496 .58224 L .77737 .58264 L F
.32419 .64865 m .32333 .64182 L .32488 .64706 L .03 .032 .524 r
F
.32333 .64182 m .32403 .64022 L .32488 .64706 L .067 .075 .557 r
F
.32189 .62269 m .32089 .61843 L .32259 .62108 L .172 .197 .645 r
F
.63435 .3867 m .63555 .39413 L .63454 .39598 L .08 .023 .485 r
F
.63482 .38584 m .63555 .39413 L .63435 .3867 L F
.6395 .50953 m .64066 .50756 L .64184 .51048 L .422 .443 .777 r
F
.6395 .50953 m .63832 .50646 L .64066 .50756 L F
.42421 .5311 m .42512 .52915 L .42638 .53113 L .528 .596 .865 r
F
.42421 .5311 m .42295 .52908 L .42512 .52915 L F
.73702 .56178 m .73829 .55987 L .73936 .56156 L .586 .655 .885 r
F
.73702 .56178 m .73594 .56009 L .73829 .55987 L F
.55878 .70742 m .55746 .69003 L .55983 .7057 L .069 .02 .487 r
F
.55746 .69003 m .55851 .6883 L .55983 .7057 L .094 .051 .512 r
F
.40423 .51047 m .40505 .50864 L .4062 .5113 L .388 .43 .783 r
F
.40423 .51047 m .40308 .50769 L .40505 .50864 L F
.41715 .5258 m .41798 .52399 L .41915 .52599 L .499 .56 .85 r
F
.41715 .5258 m .41598 .52376 L .41798 .52399 L F
.78657 .59944 m .78789 .59757 L .78906 .60081 L .437 .45 .776 r
F
.78657 .59944 m .78541 .59638 L .78789 .59757 L F
.65345 .52617 m .65462 .52422 L .65577 .52636 L .518 .566 .844 r
F
.65345 .52617 m .6523 .52398 L .65462 .52422 L F
.76798 .57744 m .76928 .57555 L .77037 .57762 L .539 .59 .854 r
F
.76798 .57744 m .76689 .57542 L .76928 .57555 L F
.79391 .62326 m .79261 .61835 L .79525 .62142 L .337 .316 .689 r
F
.79261 .61835 m .79395 .6165 L .79525 .62142 L .356 .342 .706 r
F
.31661 .6033 m .31738 .60146 L .31859 .60494 L .319 .368 .756 r
F
.31661 .6033 m .31539 .60005 L .31738 .60146 L F
.44485 .54163 m .44578 .53969 L .44704 .54143 L .571 .647 .886 r
F
.44485 .54163 m .44359 .53988 L .44578 .53969 L F
.26326 .56091 m .26397 .55902 L .26532 .56068 L .574 .661 .896 r
F
.26326 .56091 m .26191 .55925 L .26397 .55902 L F
.87093 .3856 m .87273 .39303 L .87148 .39488 L .203 .13 .547 r
F
.87174 .38435 m .87232 .38819 L .87089 .38561 L .207 .135 .55 r
F
.87493 .40683 m .87296 .39448 L .87618 .40499 L .22 .151 .562 r
F
.87296 .39448 m .87273 .39303 L .87309 .39429 L F
.87296 .39448 m .87309 .39429 L .87535 .40209 L F
.87345 .39569 m .87458 .39403 L .87578 .40146 L .207 .135 .55 r
F
.8781 .41608 m .87628 .40557 L .87936 .41424 L .237 .173 .579 r
F
.87628 .40557 m .87618 .40499 L .87635 .40548 L F
.87628 .40557 m .87635 .40548 L .87936 .41424 L F
.87535 .40209 m .87578 .40146 L .87641 .40539 L .207 .135 .55 r
F
.87635 .40548 m .87641 .40539 L .87651 .40602 L F
.87535 .40209 m .87641 .40539 L .87635 .40548 L F
.87345 .39569 m .87578 .40146 L .87535 .40209 L F
.87531 .40215 m .87535 .40209 L .87618 .40499 L .22 .151 .562 r
F
.87296 .39448 m .87535 .40209 L .87531 .40215 L F
.87232 .38819 m .87321 .39411 L .87176 .38903 L .207 .135 .55 r
F
.87321 .39411 m .87345 .39569 L .87309 .39429 L F
.87321 .39411 m .87309 .39429 L .87176 .38903 L F
.87232 .38819 m .87176 .38903 L .87089 .38561 L F
.87093 .3856 m .87118 .38988 L .87026 .38659 L .203 .13 .547 r
F
.87118 .38988 m .87148 .39488 L .87082 .39041 L F
.87118 .38988 m .87082 .39041 L .87026 .38659 L F
.69473 .547 m .69595 .54507 L .69705 .54675 L .589 .659 .886 r
F
.69473 .547 m .69363 .54533 L .69595 .54507 L F
.51689 .5684 m .51791 .56649 L .51912 .5683 L .562 .635 .881 r
F
.51689 .5684 m .51568 .5666 L .51791 .56649 L F
.52033 .57013 m .52135 .56823 L .52256 .57008 L .556 .628 .878 r
F
.52033 .57013 m .51912 .5683 L .52135 .56823 L F
.30508 .58508 m .30584 .58322 L .30712 .58558 L .46 .531 .843 r
F
.30508 .58508 m .3038 .5828 L .30584 .58322 L F
.48714 .55662 m .48812 .5547 L .48936 .55636 L .586 .665 .893 r
F
.48714 .55662 m .48591 .55497 L .48812 .5547 L F
.71416 .55363 m .7154 .55171 L .71649 .55336 L .593 .665 .889 r
F
.71416 .55363 m .71307 .55199 L .7154 .55171 L F
.29712 .57799 m .29786 .57612 L .29917 .57818 L .506 .583 .867 r
F
.29712 .57799 m .29581 .57597 L .29786 .57612 L F
.30965 .59054 m .31042 .58869 L .31167 .59133 L .42 .484 .82 r
F
.30965 .59054 m .30839 .58801 L .31042 .58869 L F
.46771 .55005 m .46867 .54812 L .46992 .54977 L .586 .665 .893 r
F
.46771 .55005 m .46647 .54839 L .46867 .54812 L F
.51345 .56674 m .51446 .56483 L .51568 .5666 L .567 .642 .884 r
F
.51345 .56674 m .51224 .56497 L .51446 .56483 L F
.42765 .53308 m .42856 .53113 L .42982 .53306 L .539 .608 .871 r
F
.42765 .53308 m .42638 .53113 L .42856 .53113 L F
.87931 .51549 m .88073 .51355 L .88179 .51611 L .484 .501 .799 r
F
.87931 .51549 m .87824 .51283 L .88073 .51355 L F
.52377 .57195 m .52479 .57005 L .526 .57195 L .549 .619 .874 r
F
.52377 .57195 m .52256 .57008 L .52479 .57005 L F
.32132 .61905 m .32017 .61459 L .32209 .61723 L .198 .227 .666 r
F
.32017 .61459 m .32095 .61277 L .32209 .61723 L .232 .267 .693 r
F
.89185 .52805 m .89328 .52612 L .89428 .52817 L .542 .581 .843 r
F
.89185 .52805 m .89084 .52596 L .89328 .52612 L F
.73359 .56033 m .73486 .55841 L .73594 .56009 L .588 .658 .886 r
F
.73359 .56033 m .73251 .55865 L .73486 .55841 L F
.4414 .54005 m .44233 .53811 L .44359 .53988 L .567 .642 .884 r
F
.4414 .54005 m .44014 .53828 L .44233 .53811 L F
.88389 .52095 m .88531 .51902 L .88635 .52133 L .51 .537 .82 r
F
.88389 .52095 m .88285 .51857 L .88531 .51902 L F
.87237 .50273 m .87377 .50078 L .87492 .50405 L .423 .418 .748 r
F
.87237 .50273 m .8712 .49925 L .87377 .50078 L F
.51001 .56514 m .51102 .56322 L .51224 .56497 L .571 .647 .886 r
F
.51001 .56514 m .50879 .5634 L .51102 .56322 L F
.43108 .53495 m .432 .53301 L .43326 .53488 L .548 .619 .875 r
F
.43108 .53495 m .42982 .53306 L .432 .53301 L F
.43796 .53842 m .43888 .53648 L .44014 .53828 L .561 .635 .882 r
F
.43796 .53842 m .4367 .53661 L .43888 .53648 L F
.43452 .53673 m .43544 .53478 L .4367 .53661 L .555 .628 .879 r
F
.43452 .53673 m .43326 .53488 L .43544 .53478 L F
.87117 .41234 m .86899 .39856 L .87242 .41051 L .22 .151 .562 r
F
.86899 .39856 m .87023 .39672 L .87242 .41051 L .203 .13 .547 r
F
.25985 .55949 m .26056 .5576 L .26191 .55925 L .576 .663 .897 r
F
.25985 .55949 m .2585 .55785 L .26056 .5576 L F
.52721 .57388 m .52824 .57198 L .52945 .57394 L .541 .608 .87 r
F
.52721 .57388 m .526 .57195 L .52824 .57198 L F
.6913 .54558 m .69252 .54364 L .69363 .54533 L .587 .657 .885 r
F
.6913 .54558 m .6902 .54389 L .69252 .54364 L F
.536 .58018 m .53696 .57843 L .53807 .58045 L .51 .57 .852 r
F
.536 .58018 m .53488 .57821 L .53696 .57843 L F
.4837 .55525 m .48468 .55332 L .48591 .55497 L .587 .666 .894 r
F
.4837 .55525 m .48246 .5536 L .48468 .55332 L F
.50657 .56359 m .50757 .56167 L .50879 .5634 L .575 .652 .888 r
F
.50657 .56359 m .50535 .56187 L .50757 .56167 L F
.71074 .55227 m .71198 .55034 L .71307 .55199 L .593 .665 .889 r
F
.71074 .55227 m .70965 .55062 L .71198 .55034 L F
.54892 .59552 m .54989 .59378 L .55101 .59655 L .421 .458 .793 r
F
.54892 .59552 m .54781 .59288 L .54989 .59378 L F
.46427 .54867 m .46522 .54674 L .46647 .54839 L .585 .664 .893 r
F
.46427 .54867 m .46302 .547 L .46522 .54674 L F
.73017 .5589 m .73143 .55698 L .73251 .55865 L .59 .66 .887 r
F
.73017 .5589 m .72909 .55724 L .73143 .55698 L F
.31539 .60005 m .31616 .59821 L .31738 .60146 L .344 .396 .772 r
F
.31539 .60005 m .31416 .59699 L .31616 .59821 L F
.8712 .49925 m .87261 .49729 L .87377 .50078 L .408 .397 .735 r
F
.42031 .52795 m .42115 .52614 L .42232 .52806 L .513 .578 .857 r
F
.42031 .52795 m .41915 .52599 L .42115 .52614 L F
.63227 .48754 m .63328 .48579 L .63436 .48968 L .3 .29 .681 r
F
.6335 .49195 m .63227 .48754 L .63465 .48996 L .323 .319 .7 r
F
.39865 .38633 m .39954 .39641 L .39884 .39807 L 0 0 .394 r
F
.3996 .3841 m .39952 .38838 L .39919 .38509 L 0 0 .386 r
F
.39952 .38838 m .39942 .39338 L .39929 .38891 L F
.39952 .38838 m .39929 .38891 L .39919 .38509 L F
.39917 .38507 m .39929 .38891 L .39865 .38633 L 0 0 .394 r
F
.39884 .39807 m .39954 .39641 L .39991 .40384 L F
.39965 .40447 m .39991 .40384 L .40014 .4084 L F
.39884 .39807 m .39991 .40384 L .39965 .40447 L F
.40007 .40718 m .39991 .40384 L .40085 .40534 L 0 0 .417 r
F
.39991 .40384 m .39949 .39483 L .40048 .4025 L F
.39991 .40384 m .40048 .4025 L .40085 .40534 L F
.39949 .39483 m .39942 .39338 L .39957 .39464 L F
.39949 .39483 m .39957 .39464 L .40085 .40534 L F
.39929 .38891 m .39949 .39483 L .39895 .38975 L 0 0 .394 r
F
.39949 .39483 m .39954 .39641 L .39941 .39501 L F
.39949 .39483 m .39941 .39501 L .39895 .38975 L F
.39929 .38891 m .39895 .38975 L .39865 .38633 L F
.65691 .52845 m .65809 .5265 L .65923 .52856 L .531 .583 .852 r
F
.65691 .52845 m .65577 .52636 L .65809 .5265 L F
.77146 .57974 m .77277 .57784 L .77386 .58001 L .528 .575 .847 r
F
.77146 .57974 m .77037 .57762 L .77277 .57784 L F
.63832 .50646 m .63947 .50448 L .64066 .50756 L .405 .422 .764 r
F
.63832 .50646 m .63713 .5032 L .63947 .50448 L F
.41282 .52133 m .41365 .51951 L .41481 .52166 L .472 .528 .834 r
F
.41282 .52133 m .41165 .51912 L .41365 .51951 L F
.89529 .53017 m .89672 .52825 L .89771 .53022 L .551 .594 .85 r
F
.89529 .53017 m .89428 .52817 L .89672 .52825 L F
.55901 .62877 m .55788 .62367 L .56 .62707 L .239 .232 .648 r
F
.55788 .62367 m .55886 .62196 L .56 .62707 L .265 .263 .67 r
F
.68788 .54412 m .68909 .54219 L .6902 .54389 L .585 .654 .884 r
F
.68788 .54412 m .68677 .54241 L .68909 .54219 L F
.40308 .50769 m .4039 .50586 L .40505 .50864 L .369 .408 .77 r
F
.40308 .50769 m .40194 .50476 L .4039 .50586 L F
.25644 .5581 m .25714 .55621 L .2585 .55785 L .578 .665 .898 r
F
.25644 .5581 m .25509 .55647 L .25714 .55621 L F
.40851 .51629 m .40933 .51447 L .41049 .51683 L .436 .486 .813 r
F
.40851 .51629 m .40735 .51385 L .40933 .51447 L F
.6322 .43624 m .63084 .42565 L .63326 .43433 L .139 .094 .541 r
F
.63084 .42565 m .6319 .42373 L .63326 .43433 L .113 .063 .517 r
F
.50313 .56208 m .50413 .56017 L .50535 .56187 L .578 .655 .889 r
F
.50313 .56208 m .50191 .56038 L .50413 .56017 L F
.53065 .57593 m .53168 .57403 L .53289 .57606 L .531 .596 .864 r
F
.53065 .57593 m .52945 .57394 L .53168 .57403 L F
.32403 .64022 m .32312 .63427 L .32472 .63863 L .067 .075 .557 r
F
.32312 .63427 m .32381 .63267 L .32472 .63863 L .103 .117 .588 r
F
.78541 .59638 m .78674 .59451 L .78789 .59757 L .449 .468 .786 r
F
.78541 .59638 m .78427 .59349 L .78674 .59451 L F
.30046 .58029 m .30122 .57842 L .30251 .58058 L .49 .565 .859 r
F
.30046 .58029 m .29917 .57818 L .30122 .57842 L F
.64883 .52137 m .65 .51941 L .65115 .52173 L .494 .536 .828 r
F
.64883 .52137 m .64767 .51898 L .65 .51941 L F
.64418 .51592 m .64534 .51395 L .64651 .51651 L .463 .495 .806 r
F
.64418 .51592 m .64301 .51326 L .64534 .51395 L F
.39486 .45323 m .39398 .44552 L .39563 .45144 L .043 .03 .515 r
F
.86742 .45531 m .86574 .44688 L .86882 .4533 L .276 .223 .616 r
F
.86574 .44688 m .86714 .44487 L .86882 .4533 L .256 .197 .597 r
F
.63136 .44882 m .63007 .44005 L .63243 .44692 L .166 .127 .565 r
F
.63007 .44005 m .63113 .43815 L .63243 .44692 L .139 .094 .541 r
F
.32287 .62741 m .32189 .62269 L .32356 .6258 L .138 .158 .618 r
F
.32189 .62269 m .32259 .62108 L .32356 .6258 L .172 .197 .645 r
F
.46082 .54727 m .46177 .54534 L .46302 .547 L .584 .662 .892 r
F
.46082 .54727 m .45957 .5456 L .46177 .54534 L F
.72675 .55749 m .72801 .55557 L .72909 .55724 L .591 .662 .888 r
F
.72675 .55749 m .72567 .55584 L .72801 .55557 L F
.48026 .55388 m .48123 .55195 L .48246 .5536 L .588 .667 .894 r
F
.48026 .55388 m .47902 .55223 L .48123 .55195 L F
.70732 .5509 m .70855 .54897 L .70965 .55062 L .593 .665 .889 r
F
.70732 .5509 m .70623 .54925 L .70855 .54897 L F
.39745 .49101 m .39636 .48687 L .39826 .48916 L .243 .261 .68 r
F
.39636 .48687 m .39717 .48502 L .39826 .48916 L .211 .224 .655 r
F
.79547 .64598 m .79681 .64416 L .7984 .65278 L .276 .235 .631 r
F
.54349 .58734 m .54446 .5856 L .54558 .58793 L .469 .518 .826 r
F
.54349 .58734 m .54238 .58509 L .54446 .5856 L F
.8987 .53215 m .90014 .53024 L .90112 .53214 L .559 .606 .856 r
F
.8987 .53215 m .89771 .53022 L .90014 .53024 L F
.68445 .54263 m .68566 .5407 L .68677 .54241 L .582 .65 .882 r
F
.68445 .54263 m .68334 .54091 L .68566 .5407 L F
.32132 .61905 m .32209 .61723 L .32321 .62219 L .198 .227 .666 r
F
.49969 .56061 m .50068 .55869 L .50191 .56038 L .581 .659 .891 r
F
.49969 .56061 m .49846 .55893 L .50068 .55869 L F
.66037 .53057 m .66155 .52862 L .66269 .53061 L .542 .597 .858 r
F
.66037 .53057 m .65923 .52856 L .66155 .52862 L F
.25303 .55672 m .25373 .55483 L .25509 .55647 L .579 .667 .898 r
F
.25303 .55672 m .25167 .5551 L .25373 .55483 L F
.77958 .58744 m .7809 .58556 L .78202 .58809 L .492 .526 .82 r
F
.77958 .58744 m .77847 .585 L .7809 .58556 L F
.86931 .42886 m .86743 .41781 L .87056 .42704 L .237 .173 .579 r
F
.86743 .41781 m .86868 .41599 L .87056 .42704 L .22 .151 .562 r
F
.91227 .53912 m .91372 .53721 L .91468 .53895 L .581 .637 .872 r
F
.91227 .53912 m .9113 .53736 L .91372 .53721 L F
.90211 .53402 m .90355 .53211 L .90453 .53396 L .566 .615 .861 r
F
.90211 .53402 m .90112 .53214 L .90355 .53211 L F
.28231 .56843 m .28305 .56656 L .28437 .56835 L .55 .634 .887 r
F
.28231 .56843 m .28098 .56666 L .28305 .56656 L F
.68102 .5411 m .68222 .53917 L .68334 .54091 L .579 .646 .881 r
F
.68102 .5411 m .6799 .53935 L .68222 .53917 L F
.39544 .47619 m .39446 .47102 L .39621 .47443 L .15 .154 .606 r
F
.39446 .47102 m .39522 .46925 L .39621 .47443 L .115 .113 .577 r
F
.63713 .5032 m .63828 .50122 L .63947 .50448 L .387 .399 .751 r
F
.63713 .5032 m .63593 .49972 L .63828 .50122 L F
.2857 .57017 m .28643 .56829 L .28776 .57013 L .543 .626 .884 r
F
.2857 .57017 m .28437 .56835 L .28643 .56829 L F
.90889 .53749 m .91033 .53558 L .9113 .53736 L .577 .631 .869 r
F
.90889 .53749 m .90792 .5357 L .91033 .53558 L F
.45738 .54585 m .45832 .54392 L .45957 .5456 L .582 .66 .891 r
F
.45738 .54585 m .45612 .54417 L .45832 .54392 L F
.9055 .5358 m .90694 .53388 L .90792 .5357 L .572 .624 .865 r
F
.9055 .5358 m .90453 .53396 L .90694 .53388 L F
.75309 .56788 m .75438 .56597 L .75545 .56779 L .571 .634 .875 r
F
.75309 .56788 m .75201 .56609 L .75438 .56597 L F
.79526 .62877 m .79391 .62326 L .79659 .62694 L .317 .29 .67 r
F
.79391 .62326 m .79525 .62142 L .79659 .62694 L .337 .316 .689 r
F
.27892 .56678 m .27965 .5649 L .28098 .56666 L .556 .641 .889 r
F
.27892 .56678 m .27759 .56503 L .27965 .5649 L F
.75653 .56962 m .75782 .56771 L .7589 .56956 L .565 .627 .872 r
F
.75653 .56962 m .75545 .56779 L .75782 .56771 L F
.88738 .52357 m .8888 .52164 L .88982 .52383 L .524 .557 .83 r
F
.88738 .52357 m .88635 .52133 L .8888 .52164 L F
.31416 .59699 m .31493 .59514 L .31616 .59821 L .366 .422 .787 r
F
.31416 .59699 m .31292 .59409 L .31493 .59514 L F
.72333 .5561 m .72459 .55418 L .72567 .55584 L .592 .664 .888 r
F
.72333 .5561 m .72225 .55445 L .72459 .55418 L F
.53409 .57813 m .53513 .57624 L .53633 .57836 L .519 .581 .857 r
F
.53409 .57813 m .53289 .57606 L .53513 .57624 L F
.53919 .58252 m .54015 .58077 L .54127 .5829 L .496 .552 .843 r
F
.53919 .58252 m .53807 .58045 L .54015 .58077 L F
.47681 .55251 m .47778 .55058 L .47902 .55223 L .588 .667 .894 r
F
.47681 .55251 m .47557 .55086 L .47778 .55058 L F
.7039 .54953 m .70513 .5476 L .70623 .54925 L .592 .664 .888 r
F
.7039 .54953 m .7028 .54787 L .70513 .5476 L F
.63472 .49599 m .6335 .49195 L .63587 .494 L .346 .348 .719 r
F
.6335 .49195 m .63465 .48996 L .63587 .494 L .323 .319 .7 r
F
.74965 .56622 m .75094 .56431 L .75201 .56609 L .575 .64 .878 r
F
.74965 .56622 m .74858 .56446 L .75094 .56431 L F
.66382 .53256 m .665 .53061 L .66614 .53253 L .551 .609 .864 r
F
.66382 .53256 m .66269 .53061 L .665 .53061 L F
.75998 .57144 m .76127 .56953 L .76235 .57144 L .559 .618 .868 r
F
.75998 .57144 m .7589 .56956 L .76127 .56953 L F
.49624 .55917 m .49724 .55725 L .49846 .55893 L .583 .661 .892 r
F
.49624 .55917 m .49502 .5575 L .49724 .55725 L F
.28908 .57199 m .28982 .57011 L .29113 .572 L .535 .616 .88 r
F
.28908 .57199 m .28776 .57013 L .28982 .57011 L F
.40194 .50476 m .40276 .50292 L .4039 .50586 L .348 .383 .756 r
F
.40194 .50476 m .40081 .50165 L .40276 .50292 L F
.87824 .51283 m .87965 .51089 L .88073 .51355 L .474 .486 .791 r
F
.87824 .51283 m .87715 .51005 L .87965 .51089 L F
.27553 .56518 m .27625 .5633 L .27759 .56503 L .562 .647 .891 r
F
.27553 .56518 m .27419 .56346 L .27625 .5633 L F
.67758 .53953 m .67879 .53759 L .6799 .53935 L .575 .64 .878 r
F
.67758 .53953 m .67647 .53775 L .67879 .53759 L F
.30839 .58801 m .30915 .58616 L .31042 .58869 L .435 .501 .829 r
F
.30839 .58801 m .30712 .58558 L .30915 .58616 L F
.54781 .59288 m .54878 .59114 L .54989 .59378 L .434 .475 .803 r
F
.54781 .59288 m .54669 .59036 L .54878 .59114 L F
.77496 .58224 m .77627 .58035 L .77737 .58264 L .515 .558 .837 r
F
.77496 .58224 m .77386 .58001 L .77627 .58035 L F
.74622 .56462 m .7475 .56271 L .74858 .56446 L .579 .646 .88 r
F
.74622 .56462 m .74514 .56288 L .7475 .56271 L F
.24961 .55536 m .25031 .55347 L .25167 .5551 L .581 .668 .899 r
F
.24961 .55536 m .24825 .55374 L .25031 .55347 L F
.66727 .53443 m .66845 .53248 L .66958 .53435 L .558 .618 .869 r
F
.66727 .53443 m .66614 .53253 L .66845 .53248 L F
.67415 .5379 m .67534 .53596 L .67647 .53775 L .57 .634 .876 r
F
.67415 .5379 m .67303 .53609 L .67534 .53596 L F
.79681 .64416 m .79533 .63688 L .79815 .64234 L .276 .235 .631 r
F
.79533 .63688 m .79666 .63505 L .79815 .64234 L .297 .263 .651 r
F
.32459 .66256 m .3244 .66048 L .32532 .66089 L 0 0 .476 r
F
.3244 .66048 m .32497 .65919 L .32532 .66089 L F
.32379 .65345 m .32452 .65177 L .32532 .66089 L .017 .016 .511 r
F
.32459 .66256 m .32532 .66089 L .32547 .66328 L 0 0 .476 r
F
.32622 .67656 m .32585 .66951 L .32685 .67515 L 0 0 .425 r
F
.32585 .66951 m .32568 .66616 L .32606 .66906 L F
.32585 .66951 m .32606 .66906 L .32685 .67515 L F
.32489 .66459 m .32547 .66328 L .32585 .66951 L 0 0 .476 r
F
.32569 .66989 m .32585 .66951 L .32601 .67203 L F
.32489 .66459 m .32585 .66951 L .32569 .66989 L F
.32459 .66256 m .32547 .66328 L .32489 .66459 L F
.32568 .66616 m .32547 .66328 L .32638 .66459 L 0 0 .457 r
F
.32547 .66328 m .32514 .65881 L .32589 .66232 L F
.32547 .66328 m .32589 .66232 L .32638 .66459 L F
.32514 .65881 m .32498 .65663 L .3253 .65845 L F
.32514 .65881 m .3253 .65845 L .32638 .66459 L F
.3244 .66048 m .32379 .65345 L .32497 .65919 L 0 0 .476 r
F
.67071 .5362 m .6719 .53426 L .67303 .53609 L .565 .627 .872 r
F
.67071 .5362 m .66958 .53435 L .6719 .53426 L F
.27213 .56364 m .27285 .56176 L .27419 .56346 L .566 .651 .893 r
F
.27213 .56364 m .27079 .56194 L .27285 .56176 L F
.45393 .54441 m .45487 .54247 L .45612 .54417 L .579 .657 .89 r
F
.45393 .54441 m .45267 .54271 L .45487 .54247 L F
.63593 .49972 m .63708 .49774 L .63828 .50122 L .367 .374 .735 r
F
.63593 .49972 m .63472 .49599 L .63708 .49774 L F
.76343 .57336 m .76473 .57146 L .76581 .57342 L .552 .609 .863 r
F
.76343 .57336 m .76235 .57144 L .76473 .57146 L F
.41598 .52376 m .41681 .52195 L .41798 .52399 L .491 .551 .845 r
F
.41598 .52376 m .41481 .52166 L .41681 .52195 L F
.63536 .38485 m .63555 .39413 L .63482 .38584 L .08 .023 .485 r
F
.29245 .57391 m .29319 .57204 L .2945 .57399 L .525 .605 .876 r
F
.29245 .57391 m .29113 .572 L .29319 .57204 L F
.63472 .49599 m .63587 .494 L .63708 .49774 L .346 .348 .719 r
F
.39856 .49482 m .39745 .49101 L .39937 .49297 L .273 .295 .702 r
F
.39745 .49101 m .39826 .48916 L .39937 .49297 L .243 .261 .68 r
F
.71991 .55473 m .72116 .5528 L .72225 .55445 L .593 .665 .889 r
F
.71991 .55473 m .71882 .55308 L .72116 .5528 L F
.74279 .56307 m .74407 .56116 L .74514 .56288 L .582 .65 .882 r
F
.74279 .56307 m .74171 .56136 L .74407 .56116 L F
.3038 .5828 m .30455 .58094 L .30584 .58322 L .471 .543 .849 r
F
.3038 .5828 m .30251 .58058 L .30455 .58094 L F
.70048 .54814 m .7017 .54621 L .7028 .54787 L .591 .662 .888 r
F
.70048 .54814 m .69938 .54648 L .7017 .54621 L F
.47336 .55114 m .47433 .54922 L .47557 .55086 L .587 .667 .894 r
F
.47336 .55114 m .47212 .5495 L .47433 .54922 L F
.4928 .55775 m .49379 .55583 L .49502 .5575 L .585 .663 .892 r
F
.4928 .55775 m .49157 .55609 L .49379 .55583 L F
.78427 .59349 m .7856 .59161 L .78674 .59451 L .461 .484 .796 r
F
.78427 .59349 m .78314 .59073 L .7856 .59161 L F
.88285 .51857 m .88426 .51664 L .88531 .51902 L .502 .526 .813 r
F
.88285 .51857 m .88179 .51611 L .88426 .51664 L F
.6523 .52398 m .65347 .52202 L .65462 .52422 L .511 .557 .839 r
F
.6523 .52398 m .65115 .52173 L .65347 .52202 L F
.26873 .56214 m .26944 .56026 L .27079 .56194 L .57 .656 .895 r
F
.26873 .56214 m .26738 .56047 L .26944 .56026 L F
.63219 .48156 m .63109 .4769 L .63319 .4798 L .277 .262 .662 r
F
.63109 .4769 m .63209 .47514 L .63319 .4798 L .253 .233 .642 r
F
.40081 .50165 m .40162 .49981 L .40276 .50292 L .325 .356 .74 r
F
.40081 .50165 m .39968 .49835 L .40162 .49981 L F
.42295 .52908 m .42386 .52713 L .42512 .52915 L .522 .589 .862 r
F
.42295 .52908 m .42169 .52703 L .42386 .52713 L F
.45048 .54294 m .45142 .541 L .45267 .54271 L .577 .654 .889 r
F
.45048 .54294 m .44923 .54122 L .45142 .541 L F
.63495 .4116 m .63353 .39782 L .63596 .40976 L .103 .05 .507 r
F
.63353 .39782 m .63454 .39598 L .63596 .40976 L .08 .023 .485 r
F
.73936 .56156 m .74064 .55965 L .74171 .56136 L .585 .654 .884 r
F
.73936 .56156 m .73829 .55987 L .74064 .55965 L F
.40735 .51385 m .40817 .51202 L .40933 .51447 L .421 .469 .804 r
F
.40735 .51385 m .4062 .5113 L .40817 .51202 L F
.76689 .57542 m .7682 .57352 L .76928 .57555 L .544 .597 .857 r
F
.76689 .57542 m .76581 .57342 L .7682 .57352 L F
.29581 .57597 m .29656 .5741 L .29786 .57612 L .513 .591 .87 r
F
.29581 .57597 m .2945 .57399 L .29656 .5741 L F
.39968 .49835 m .39856 .49482 L .40049 .49651 L .3 .327 .722 r
F
.39856 .49482 m .39937 .49297 L .40049 .49651 L .273 .295 .702 r
F
.39609 .48047 m .39503 .47544 L .3969 .47861 L .177 .184 .628 r
F
.86854 .44285 m .86667 .4327 L .86994 .44082 L .256 .197 .597 r
F
.86667 .4327 m .86807 .43067 L .86994 .44082 L .236 .171 .578 r
F
.89084 .52596 m .89227 .52404 L .89328 .52612 L .536 .574 .84 r
F
.89084 .52596 m .88982 .52383 L .89227 .52404 L F
.39968 .49835 m .40049 .49651 L .40162 .49981 L .3 .327 .722 r
F
.39665 .42983 m .39579 .41738 L .39753 .42776 L 0 0 .451 r
F
.39579 .41738 m .39666 .4153 L .39753 .42776 L 0 0 .414 r
F
.26532 .56068 m .26603 .5588 L .26738 .56047 L .573 .659 .896 r
F
.26532 .56068 m .26397 .55902 L .26603 .5588 L F
.69705 .54675 m .69827 .54481 L .69938 .54648 L .59 .66 .887 r
F
.69705 .54675 m .69595 .54507 L .69827 .54481 L F
.71649 .55336 m .71774 .55143 L .71882 .55308 L .593 .665 .889 r
F
.71649 .55336 m .7154 .55171 L .71774 .55143 L F
.48936 .55636 m .49034 .55443 L .49157 .55609 L .586 .665 .893 r
F
.48936 .55636 m .48812 .5547 L .49034 .55443 L F
.56081 .6477 m .55972 .64087 L .56175 .64611 L .169 .144 .585 r
F
.55972 .64087 m .56065 .63927 L .56175 .64611 L .195 .176 .608 r
F
.64301 .51326 m .64417 .51129 L .64534 .51395 L .45 .479 .798 r
F
.64301 .51326 m .64184 .51048 L .64417 .51129 L F
.44704 .54143 m .44797 .53949 L .44923 .54122 L .573 .649 .887 r
F
.44704 .54143 m .44578 .53969 L .44797 .53949 L F
.41165 .51912 m .41248 .5173 L .41365 .51951 L .461 .516 .828 r
F
.41165 .51912 m .41049 .51683 L .41248 .5173 L F
.46992 .54977 m .47088 .54784 L .47212 .5495 L .587 .666 .893 r
F
.46992 .54977 m .46867 .54812 L .47088 .54784 L F
.56099 .65727 m .55988 .64929 L .56192 .65569 L .144 .113 .561 r
F
.55988 .64929 m .56081 .6477 L .56192 .65569 L .169 .144 .585 r
F
.39502 .46165 m .3941 .45501 L .39579 .45987 L .079 .072 .547 r
F
.3941 .45501 m .39486 .45323 L .39579 .45987 L .043 .03 .515 r
F
.39522 .46925 m .39426 .46343 L .39599 .46748 L .115 .113 .577 r
F
.39426 .46343 m .39502 .46165 L .39599 .46748 L .079 .072 .547 r
F
.31292 .59409 m .31369 .59224 L .31493 .59514 L .386 .445 .799 r
F
.31292 .59409 m .31167 .59133 L .31369 .59224 L F
.42638 .53113 m .42729 .52918 L .42856 .53113 L .534 .602 .868 r
F
.42638 .53113 m .42512 .52915 L .42729 .52918 L F
.73594 .56009 m .73721 .55818 L .73829 .55987 L .587 .657 .885 r
F
.73594 .56009 m .73486 .55841 L .73721 .55818 L F
.51912 .5683 m .52014 .56639 L .52135 .56823 L .559 .632 .88 r
F
.51912 .5683 m .51791 .56649 L .52014 .56639 L F
.51568 .5666 m .51669 .56469 L .51791 .56649 L .565 .639 .883 r
F
.51568 .5666 m .51446 .56483 L .51669 .56469 L F
.52256 .57008 m .52358 .56817 L .52479 .57005 L .553 .623 .876 r
F
.52256 .57008 m .52135 .56823 L .52358 .56817 L F
.41915 .52599 m .41998 .52418 L .42115 .52614 L .506 .569 .854 r
F
.41915 .52599 m .41798 .52399 L .41998 .52418 L F
.44359 .53988 m .44452 .53794 L .44578 .53969 L .569 .644 .885 r
F
.44359 .53988 m .44233 .53811 L .44452 .53794 L F
.54238 .58509 m .54335 .58334 L .54446 .5856 L .479 .531 .832 r
F
.54238 .58509 m .54127 .5829 L .54335 .58334 L F
.64767 .51898 m .64884 .51702 L .65 .51941 L .485 .523 .822 r
F
.64767 .51898 m .64651 .51651 L .64884 .51702 L F
.26191 .55925 m .26262 .55736 L .26397 .55902 L .575 .662 .897 r
F
.26191 .55925 m .26056 .5576 L .26262 .55736 L F
.51224 .56497 m .51325 .56306 L .51446 .56483 L .569 .644 .885 r
F
.51224 .56497 m .51102 .56322 L .51325 .56306 L F
.55548 .60939 m .55436 .60585 L .55646 .60767 L .334 .349 .727 r
F
.55436 .60585 m .55534 .60413 L .55646 .60767 L .354 .374 .743 r
F
.55436 .60585 m .55324 .60256 L .55534 .60413 L F
.69363 .54533 m .69485 .54339 L .69595 .54507 L .588 .658 .886 r
F
.69363 .54533 m .69252 .54364 L .69485 .54339 L F
.32381 .63267 m .32287 .62741 L .32451 .63107 L .103 .117 .588 r
F
.32287 .62741 m .32356 .6258 L .32451 .63107 L .138 .158 .618 r
F
.42982 .53306 m .43073 .53111 L .432 .53301 L .544 .614 .873 r
F
.42982 .53306 m .42856 .53113 L .43073 .53111 L F
.87715 .51005 m .87856 .5081 L .87965 .51089 L .463 .471 .781 r
F
.87715 .51005 m .87604 .50713 L .87856 .5081 L F
.56016 .63452 m .55901 .62877 L .56115 .63282 L .213 .199 .625 r
F
.55901 .62877 m .56 .62707 L .56115 .63282 L .239 .232 .648 r
F
.526 .57195 m .52703 .57005 L .52824 .57198 L .545 .614 .872 r
F
.526 .57195 m .52479 .57005 L .52703 .57005 L F
.77037 .57762 m .77168 .57572 L .77277 .57784 L .534 .583 .85 r
F
.77037 .57762 m .76928 .57555 L .77168 .57572 L F
.44014 .53828 m .44107 .53633 L .44233 .53811 L .564 .639 .883 r
F
.44014 .53828 m .43888 .53648 L .44107 .53633 L F
.5566 .61321 m .55548 .60939 L .55759 .61149 L .312 .322 .71 r
F
.55548 .60939 m .55646 .60767 L .55759 .61149 L .334 .349 .727 r
F
.56034 .68187 m .55932 .67151 L .56118 .68047 L .096 .054 .515 r
F
.56034 .68187 m .56118 .68047 L .56124 .68114 L F
.56044 .68247 m .56124 .68114 L .56224 .69325 L F
.56034 .68187 m .56124 .68114 L .56044 .68247 L F
.55932 .67151 m .56025 .66994 L .56133 .68099 L .119 .082 .537 r
F
.56128 .68107 m .56133 .68099 L .56139 .6816 L F
.56224 .69325 m .56159 .68531 L .56309 .69185 L .076 .029 .495 r
F
.56159 .68531 m .56118 .68047 L .5619 .68478 L F
.56159 .68531 m .5619 .68478 L .56309 .69185 L F
.56139 .6816 m .56233 .68004 L .56262 .6836 L .095 .052 .514 r
F
.56318 .6936 m .56224 .69325 L .56309 .69185 L .076 .029 .495 r
F
.56372 .70448 m .56245 .69481 L .56318 .6936 L F
.56245 .69481 m .56224 .69325 L .56318 .6936 L F
.5619 .68478 m .56262 .6836 L .56339 .69325 L .095 .052 .514 r
F
.56329 .69341 m .56339 .69325 L .56352 .69481 L F
.56393 .70415 m .56364 .69996 L .56457 .70309 L .057 .006 .476 r
F
.56364 .69996 m .56309 .69185 L .56407 .69927 L F
.56364 .69996 m .56407 .69927 L .56457 .70309 L F
.5645 .69855 m .56352 .69481 L .56446 .69325 L .073 .025 .492 r
F
.56454 .7031 m .56407 .69927 L .5645 .69855 L F
.56407 .69927 m .56352 .69481 L .5645 .69855 L F
.56372 .70448 m .56309 .69185 L .56393 .70415 L .076 .029 .495 r
F
.5619 .68478 m .56339 .69325 L .56329 .69341 L .095 .052 .514 r
F
.56139 .6816 m .56262 .6836 L .5619 .68478 L F
.55932 .67151 m .56133 .68099 L .56128 .68107 L .119 .082 .537 r
F
.48591 .55497 m .48689 .55305 L .48812 .5547 L .587 .666 .893 r
F
.48591 .55497 m .48468 .55332 L .48689 .55305 L F
.71307 .55199 m .71431 .55006 L .7154 .55171 L .593 .665 .889 r
F
.71307 .55199 m .71198 .55034 L .71431 .55006 L F
.65577 .52636 m .65695 .5244 L .65809 .5265 L .525 .575 .848 r
F
.65577 .52636 m .65462 .52422 L .65695 .5244 L F
.46647 .54839 m .46743 .54646 L .46867 .54812 L .586 .665 .893 r
F
.46647 .54839 m .46522 .54674 L .46743 .54646 L F
.43326 .53488 m .43418 .53293 L .43544 .53478 L .552 .623 .877 r
F
.43326 .53488 m .432 .53301 L .43418 .53293 L F
.4367 .53661 m .43762 .53467 L .43888 .53648 L .558 .632 .88 r
F
.4367 .53661 m .43544 .53478 L .43762 .53467 L F
.54669 .59036 m .54766 .58861 L .54878 .59114 L .447 .491 .811 r
F
.54669 .59036 m .54558 .58793 L .54766 .58861 L F
.73251 .55865 m .73378 .55673 L .73486 .55841 L .589 .659 .886 r
F
.73251 .55865 m .73143 .55698 L .73378 .55673 L F
.29917 .57818 m .29992 .57631 L .30122 .57842 L .498 .574 .863 r
F
.29917 .57818 m .29786 .57612 L .29992 .57631 L F
.50879 .5634 m .5098 .56149 L .51102 .56322 L .573 .649 .887 r
F
.50879 .5634 m .50757 .56167 L .5098 .56149 L F
.89428 .52817 m .89571 .52624 L .89672 .52825 L .547 .588 .847 r
F
.89428 .52817 m .89328 .52612 L .89571 .52624 L F
.77847 .585 m .77979 .58311 L .7809 .58556 L .5 .537 .826 r
F
.77847 .585 m .77737 .58264 L .77979 .58311 L F
.55324 .60256 m .55422 .60083 L .55534 .60413 L .373 .398 .758 r
F
.55324 .60256 m .55212 .59947 L .55422 .60083 L F
.2585 .55785 m .2592 .55596 L .26056 .5576 L .577 .664 .897 r
F
.2585 .55785 m .25714 .55621 L .2592 .55596 L F
.63183 .47398 m .63064 .46833 L .63289 .47211 L .247 .225 .636 r
F
.63064 .46833 m .6317 .46645 L .63289 .47211 L .22 .193 .614 r
F
.52945 .57394 m .53048 .57204 L .53168 .57403 L .536 .602 .867 r
F
.52945 .57394 m .52824 .57198 L .53048 .57204 L F
.6902 .54389 m .69141 .54195 L .69252 .54364 L .586 .655 .885 r
F
.6902 .54389 m .68909 .54219 L .69141 .54195 L F
.50535 .56187 m .50635 .55996 L .50757 .56167 L .577 .654 .889 r
F
.50535 .56187 m .50413 .56017 L .50635 .55996 L F
.55773 .61738 m .5566 .61321 L .55872 .61566 L .289 .293 .691 r
F
.5566 .61321 m .55759 .61149 L .55872 .61566 L .312 .322 .71 r
F
.78314 .59073 m .78446 .58885 L .7856 .59161 L .472 .499 .805 r
F
.78314 .59073 m .78202 .58809 L .78446 .58885 L F
.30712 .58558 m .30788 .58372 L .30915 .58616 L .448 .517 .836 r
F
.30712 .58558 m .30584 .58322 L .30788 .58372 L F
.53807 .58045 m .53904 .57869 L .54015 .58077 L .503 .561 .848 r
F
.53807 .58045 m .53696 .57843 L .53904 .57869 L F
.48246 .5536 m .48344 .55167 L .48468 .55332 L .587 .667 .894 r
F
.48246 .5536 m .48123 .55195 L .48344 .55167 L F
.70965 .55062 m .71089 .5487 L .71198 .55034 L .593 .665 .889 r
F
.70965 .55062 m .70855 .54897 L .71089 .5487 L F
.46302 .547 m .46397 .54507 L .46522 .54674 L .585 .663 .892 r
F
.46302 .547 m .46177 .54534 L .46397 .54507 L F
.72909 .55724 m .73035 .55531 L .73143 .55698 L .591 .661 .887 r
F
.72909 .55724 m .72801 .55557 L .73035 .55531 L F
.63155 .45814 m .6303 .45071 L .63261 .45626 L .193 .16 .59 r
F
.6303 .45071 m .63136 .44882 L .63261 .45626 L .166 .127 .565 r
F
.88635 .52133 m .88777 .5194 L .8888 .52164 L .518 .547 .825 r
F
.88635 .52133 m .88531 .51902 L .88777 .5194 L F
.89771 .53022 m .89914 .5283 L .90014 .53024 L .555 .6 .853 r
F
.89771 .53022 m .89672 .52825 L .89914 .5283 L F
.32114 .71411 m .32099 .70187 L .32161 .71307 L 0 0 .37 r
F
.32099 .71445 m .32099 .70187 L .32114 .71411 L 0 0 .397 r
F
.4062 .5113 m .40702 .50947 L .40817 .51202 L .406 .451 .794 r
F
.4062 .5113 m .40505 .50864 L .40702 .50947 L F
.56016 .63452 m .56115 .63282 L .56147 .6347 L .213 .199 .625 r
F
.56077 .63591 m .56147 .6347 L .5623 .63941 L F
.56016 .63452 m .56147 .6347 L .56077 .63591 L F
.56065 .63927 m .56021 .63687 L .56158 .63768 L .195 .176 .608 r
F
.56021 .63687 m .55957 .63332 L .56077 .63591 L F
.56021 .63687 m .56077 .63591 L .56158 .63768 L F
.65923 .52856 m .66041 .5266 L .66155 .52862 L .537 .59 .855 r
F
.65923 .52856 m .65809 .5265 L .66041 .5266 L F
.68677 .54241 m .68798 .54048 L .68909 .54219 L .583 .652 .883 r
F
.68677 .54241 m .68566 .5407 L .68798 .54048 L F
.25509 .55647 m .25579 .55457 L .25714 .55621 L .579 .666 .898 r
F
.25509 .55647 m .25373 .55483 L .25579 .55457 L F
.50191 .56038 m .5029 .55847 L .50413 .56017 L .58 .657 .89 r
F
.50191 .56038 m .50068 .55869 L .5029 .55847 L F
.55212 .59947 m .5531 .59773 L .55422 .60083 L .39 .419 .771 r
F
.55212 .59947 m .55101 .59655 L .5531 .59773 L F
.79666 .63505 m .79526 .62877 L .798 .63322 L .297 .263 .651 r
F
.79526 .62877 m .79659 .62694 L .798 .63322 L .317 .29 .67 r
F
.88179 .51611 m .88321 .51417 L .88426 .51664 L .494 .514 .806 r
F
.88179 .51611 m .88073 .51355 L .88321 .51417 L F
.53289 .57606 m .53392 .57416 L .53513 .57624 L .525 .589 .861 r
F
.53289 .57606 m .53168 .57403 L .53392 .57416 L F
.41481 .52166 m .41564 .51985 L .41681 .52195 L .481 .54 .84 r
F
.41481 .52166 m .41365 .51951 L .41564 .51985 L F
.77386 .58001 m .77517 .57812 L .77627 .58035 L .522 .567 .842 r
F
.77386 .58001 m .77277 .57784 L .77517 .57812 L F
.91468 .53895 m .91613 .53704 L .91709 .53878 L .583 .64 .873 r
F
.91468 .53895 m .91372 .53721 L .91613 .53704 L F
.31167 .59133 m .31244 .58948 L .31369 .59224 L .404 .466 .81 r
F
.31167 .59133 m .31042 .58869 L .31244 .58948 L F
.64184 .51048 m .643 .5085 L .64417 .51129 L .437 .462 .788 r
F
.64184 .51048 m .64066 .50756 L .643 .5085 L F
.90112 .53214 m .90256 .53022 L .90355 .53211 L .563 .611 .859 r
F
.90112 .53214 m .90014 .53024 L .90256 .53022 L F
.45957 .5456 m .46052 .54366 L .46177 .54534 L .583 .661 .892 r
F
.45957 .5456 m .45832 .54392 L .46052 .54366 L F
.72567 .55584 m .72693 .55391 L .72801 .55557 L .592 .663 .888 r
F
.72567 .55584 m .72459 .55418 L .72693 .55391 L F
.47902 .55223 m .47999 .5503 L .48123 .55195 L .588 .667 .894 r
F
.47902 .55223 m .47778 .55058 L .47999 .5503 L F
.68334 .54091 m .68454 .53897 L .68566 .5407 L .58 .648 .882 r
F
.68334 .54091 m .68222 .53917 L .68454 .53897 L F
.70623 .54925 m .70746 .54732 L .70855 .54897 L .593 .664 .888 r
F
.70623 .54925 m .70513 .5476 L .70746 .54732 L F
.87604 .50713 m .87745 .50518 L .87856 .5081 L .451 .455 .771 r
F
.87604 .50713 m .87492 .50405 L .87745 .50518 L F
.30251 .58058 m .30326 .57872 L .30455 .58094 L .481 .555 .854 r
F
.30251 .58058 m .30122 .57842 L .30326 .57872 L F
.79269 .61207 m .79146 .60802 L .79402 .61021 L .374 .366 .722 r
F
.79146 .60802 m .79279 .60615 L .79402 .61021 L .391 .39 .738 r
F
.79146 .60802 m .79025 .60428 L .79279 .60615 L F
.9113 .53736 m .91275 .53544 L .91372 .53721 L .579 .634 .87 r
F
.9113 .53736 m .91033 .53558 L .91275 .53544 L F
.28437 .56835 m .28511 .56647 L .28643 .56829 L .547 .63 .885 r
F
.28437 .56835 m .28305 .56656 L .28511 .56647 L F
.63328 .48579 m .63219 .48156 L .63428 .48404 L .3 .29 .681 r
F
.63219 .48156 m .63319 .4798 L .63428 .48404 L .277 .262 .662 r
F
.39544 .47619 m .39621 .47443 L .39721 .47909 L .15 .154 .606 r
F
.28098 .56666 m .28171 .56478 L .28305 .56656 L .553 .637 .888 r
F
.28098 .56666 m .27965 .5649 L .28171 .56478 L F
.90453 .53396 m .90597 .53205 L .90694 .53388 L .569 .62 .863 r
F
.90453 .53396 m .90355 .53211 L .90597 .53205 L F
.56118 .66837 m .56006 .65885 L .56212 .6668 L .119 .082 .537 r
F
.56006 .65885 m .56099 .65727 L .56212 .6668 L .144 .113 .561 r
F
.49846 .55893 m .49946 .55701 L .50068 .55869 L .582 .66 .891 r
F
.49846 .55893 m .49724 .55725 L .49946 .55701 L F
.66269 .53061 m .66387 .52865 L .665 .53061 L .546 .603 .861 r
F
.66269 .53061 m .66155 .52862 L .66387 .52865 L F
.79025 .60428 m .79158 .60242 L .79279 .60615 L .408 .411 .751 r
F
.79025 .60428 m .78906 .60081 L .79158 .60242 L F
.90792 .5357 m .90936 .53378 L .91033 .53558 L .574 .628 .867 r
F
.90792 .5357 m .90694 .53388 L .90936 .53378 L F
.39587 .44401 m .3949 .43396 L .39674 .44195 L .014 0 .489 r
F
.3949 .43396 m .39578 .4319 L .39674 .44195 L 0 0 .451 r
F
.6317 .46645 m .63049 .46003 L .63277 .46458 L .22 .193 .614 r
F
.63049 .46003 m .63155 .45814 L .63277 .46458 L .193 .16 .59 r
F
.75545 .56779 m .75674 .56588 L .75782 .56771 L .568 .631 .874 r
F
.75545 .56779 m .75438 .56597 L .75674 .56588 L F
.28776 .57013 m .2885 .56825 L .28982 .57011 L .539 .621 .882 r
F
.28776 .57013 m .28643 .56829 L .2885 .56825 L F
.25167 .5551 m .25237 .5532 L .25373 .55483 L .58 .667 .898 r
F
.25167 .5551 m .25031 .55347 L .25237 .5532 L F
.27759 .56503 m .27832 .56315 L .27965 .5649 L .559 .644 .89 r
F
.27759 .56503 m .27625 .5633 L .27832 .56315 L F
.75201 .56609 m .7533 .56418 L .75438 .56597 L .573 .637 .877 r
F
.75201 .56609 m .75094 .56431 L .7533 .56418 L F
.7589 .56956 m .76019 .56766 L .76127 .56953 L .563 .623 .87 r
F
.7589 .56956 m .75782 .56771 L .76019 .56766 L F
.41049 .51683 m .41132 .51501 L .41248 .5173 L .449 .501 .821 r
F
.41049 .51683 m .40933 .51447 L .41132 .51501 L F
.6799 .53935 m .68111 .53741 L .68222 .53917 L .577 .643 .879 r
F
.6799 .53935 m .67879 .53759 L .68111 .53741 L F
.65115 .52173 m .65232 .51976 L .65347 .52202 L .503 .547 .834 r
F
.65115 .52173 m .65 .51941 L .65232 .51976 L F
.55886 .62196 m .55773 .61738 L .55985 .62025 L .265 .263 .67 r
F
.55773 .61738 m .55872 .61566 L .55985 .62025 L .289 .293 .691 r
F
.74858 .56446 m .74986 .56254 L .75094 .56431 L .577 .643 .879 r
F
.74858 .56446 m .7475 .56271 L .74986 .56254 L F
.32454 .67535 m .32385 .66423 L .32527 .67369 L 0 0 .44 r
F
.32385 .66423 m .32459 .66256 L .32527 .67369 L 0 0 .476 r
F
.45612 .54417 m .45707 .54223 L .45832 .54392 L .581 .659 .891 r
F
.45612 .54417 m .45487 .54247 L .45707 .54223 L F
.27419 .56346 m .27491 .56158 L .27625 .5633 L .564 .649 .892 r
F
.27419 .56346 m .27285 .56176 L .27491 .56158 L F
.66614 .53253 m .66732 .53058 L .66845 .53248 L .555 .614 .866 r
F
.66614 .53253 m .665 .53061 L .66732 .53058 L F
.29113 .572 m .29188 .57013 L .29319 .57204 L .53 .611 .878 r
F
.29113 .572 m .28982 .57011 L .29188 .57013 L F
.76235 .57144 m .76365 .56953 L .76473 .57146 L .556 .614 .866 r
F
.76235 .57144 m .76127 .56953 L .76365 .56953 L F
.67647 .53775 m .67767 .53581 L .67879 .53759 L .573 .637 .877 r
F
.67647 .53775 m .67534 .53596 L .67767 .53581 L F
.32488 .64706 m .32403 .64022 L .32558 .64547 L .03 .032 .524 r
F
.32403 .64022 m .32472 .63863 L .32558 .64547 L .067 .075 .557 r
F
.79395 .6165 m .79269 .61207 L .79528 .61465 L .356 .342 .706 r
F
.79269 .61207 m .79402 .61021 L .79528 .61465 L .374 .366 .722 r
F
.72225 .55445 m .7235 .55253 L .72459 .55418 L .593 .664 .888 r
F
.72225 .55445 m .72116 .5528 L .7235 .55253 L F
.63536 .38485 m .63656 .39228 L .63555 .39413 L .08 .023 .485 r
F
.63583 .38399 m .63656 .39228 L .63536 .38485 L F
.32419 .64865 m .32488 .64706 L .32567 .65505 L .03 .032 .524 r
F
.47557 .55086 m .47654 .54894 L .47778 .55058 L .588 .667 .894 r
F
.47557 .55086 m .47433 .54922 L .47654 .54894 L F
.7028 .54787 m .70403 .54594 L .70513 .5476 L .592 .663 .888 r
F
.7028 .54787 m .7017 .54621 L .70403 .54594 L F
.66958 .53435 m .67077 .5324 L .6719 .53426 L .562 .623 .871 r
F
.66958 .53435 m .66845 .53248 L .67077 .5324 L F
.67303 .53609 m .67422 .53414 L .67534 .53596 L .568 .631 .874 r
F
.67303 .53609 m .6719 .53426 L .67422 .53414 L F
.49502 .5575 m .49601 .55558 L .49724 .55725 L .584 .662 .892 r
F
.49502 .5575 m .49379 .55583 L .49601 .55558 L F
.32359 .69266 m .32307 .67865 L .32432 .69102 L 0 0 .406 r
F
.32307 .67865 m .3238 .677 L .32432 .69102 L 0 0 .44 r
F
.54558 .58793 m .54655 .58619 L .54766 .58861 L .458 .505 .819 r
F
.54558 .58793 m .54446 .5856 L .54655 .58619 L F
.78906 .60081 m .79039 .59894 L .79158 .60242 L .423 .432 .764 r
F
.78906 .60081 m .78789 .59757 L .79039 .59894 L F
.55101 .59655 m .55199 .59481 L .5531 .59773 L .406 .44 .783 r
F
.55101 .59655 m .54989 .59378 L .55199 .59481 L F
.74514 .56288 m .74642 .56097 L .7475 .56271 L .581 .648 .881 r
F
.74514 .56288 m .74407 .56116 L .74642 .56097 L F
.39717 .48502 m .39609 .48047 L .39798 .48316 L .211 .224 .655 r
F
.39609 .48047 m .3969 .47861 L .39798 .48316 L .177 .184 .628 r
F
.42169 .52703 m .4226 .52507 L .42386 .52713 L .516 .581 .859 r
F
.42169 .52703 m .42043 .52493 L .4226 .52507 L F
.53633 .57836 m .53737 .57646 L .53858 .57863 L .512 .573 .853 r
F
.53633 .57836 m .53513 .57624 L .53737 .57646 L F
.54127 .5829 m .54223 .58114 L .54335 .58334 L .488 .542 .838 r
F
.54127 .5829 m .54015 .58077 L .54223 .58114 L F
.27079 .56194 m .27151 .56006 L .27285 .56176 L .568 .654 .894 r
F
.27079 .56194 m .26944 .56026 L .27151 .56006 L F
.24825 .55374 m .24895 .55185 L .25031 .55347 L .581 .668 .899 r
F
.24825 .55374 m .24689 .55212 L .24895 .55185 L F
.88982 .52383 m .89125 .5219 L .89227 .52404 L .531 .565 .835 r
F
.88982 .52383 m .8888 .52164 L .89125 .5219 L F
.64651 .51651 m .64768 .51455 L .64884 .51702 L .475 .51 .814 r
F
.64651 .51651 m .64534 .51395 L .64768 .51455 L F
.6346 .61009 m .62634 .38475 L .63352 .61183 L 0 0 .406 r
F
.6346 .61009 m .62734 .38289 L .62634 .38475 L F
.45267 .54271 m .45362 .54077 L .45487 .54247 L .578 .655 .889 r
F
.45267 .54271 m .45142 .541 L .45362 .54077 L F
.76581 .57342 m .76712 .57152 L .7682 .57352 L .548 .603 .86 r
F
.76581 .57342 m .76473 .57146 L .76712 .57152 L F
.2945 .57399 m .29525 .57212 L .29656 .5741 L .519 .598 .873 r
F
.2945 .57399 m .29319 .57204 L .29525 .57212 L F
.40505 .50864 m .40587 .50681 L .40702 .50947 L .388 .43 .783 r
F
.40505 .50864 m .4039 .50586 L .40587 .50681 L F
.74171 .56136 m .74299 .55944 L .74407 .56116 L .584 .652 .883 r
F
.74171 .56136 m .74064 .55965 L .74299 .55944 L F
.41798 .52399 m .41881 .52218 L .41998 .52418 L .499 .56 .85 r
F
.41798 .52399 m .41681 .52195 L .41881 .52218 L F
.71882 .55308 m .72007 .55115 L .72116 .5528 L .593 .665 .889 r
F
.71882 .55308 m .71774 .55143 L .72007 .55115 L F
.31978 .60869 m .31859 .60494 L .32055 .60686 L .264 .304 .716 r
F
.31859 .60494 m .31936 .60311 L .32055 .60686 L .293 .337 .737 r
F
.31859 .60494 m .31738 .60146 L .31936 .60311 L F
.87492 .50405 m .87632 .5021 L .87745 .50518 L .437 .437 .76 r
F
.87492 .50405 m .87377 .50078 L .87632 .5021 L F
.26738 .56047 m .2681 .55858 L .26944 .56026 L .571 .657 .895 r
F
.26738 .56047 m .26603 .5588 L .2681 .55858 L F
.69938 .54648 m .7006 .54455 L .7017 .54621 L .591 .661 .887 r
F
.69938 .54648 m .69827 .54481 L .7006 .54455 L F
.49157 .55609 m .49256 .55417 L .49379 .55583 L .585 .664 .893 r
F
.49157 .55609 m .49034 .55443 L .49256 .55417 L F
.32095 .61277 m .31978 .60869 L .32172 .61094 L .232 .267 .693 r
F
.31978 .60869 m .32055 .60686 L .32172 .61094 L .264 .304 .716 r
F
.47212 .5495 m .47308 .54757 L .47433 .54922 L .587 .666 .894 r
F
.47212 .5495 m .47088 .54784 L .47308 .54757 L F
.78202 .58809 m .78334 .5862 L .78446 .58885 L .482 .513 .813 r
F
.78202 .58809 m .7809 .58556 L .78334 .5862 L F
.44923 .54122 m .45016 .53928 L .45142 .541 L .575 .652 .888 r
F
.44923 .54122 m .44797 .53949 L .45016 .53928 L F
.77737 .58264 m .77869 .58075 L .77979 .58311 L .508 .548 .832 r
F
.77737 .58264 m .77627 .58035 L .77869 .58075 L F
.87242 .41051 m .87023 .39672 L .87367 .40867 L .22 .151 .562 r
F
.87023 .39672 m .87148 .39488 L .87367 .40867 L .203 .13 .547 r
F
.55983 .7057 m .55851 .6883 L .56089 .70397 L .069 .02 .487 r
F
.55851 .6883 m .55955 .68655 L .56089 .70397 L .094 .051 .512 r
F
.64066 .50756 m .64182 .50558 L .643 .5085 L .422 .443 .777 r
F
.64066 .50756 m .63947 .50448 L .64182 .50558 L F
.42512 .52915 m .42603 .5272 L .42729 .52918 L .528 .596 .865 r
F
.42512 .52915 m .42386 .52713 L .42603 .5272 L F
.73829 .55987 m .73956 .55795 L .74064 .55965 L .586 .655 .885 r
F
.73829 .55987 m .73721 .55818 L .73956 .55795 L F
.31738 .60146 m .31816 .59962 L .31936 .60311 L .319 .368 .756 r
F
.31738 .60146 m .31616 .59821 L .31816 .59962 L F
.78789 .59757 m .78922 .59569 L .79039 .59894 L .437 .45 .776 r
F
.78789 .59757 m .78674 .59451 L .78922 .59569 L F
.65462 .52422 m .6558 .52226 L .65695 .5244 L .518 .566 .844 r
F
.65462 .52422 m .65347 .52202 L .6558 .52226 L F
.76928 .57555 m .77059 .57365 L .77168 .57572 L .539 .59 .854 r
F
.76928 .57555 m .7682 .57352 L .77059 .57365 L F
.26397 .55902 m .26468 .55713 L .26603 .5588 L .574 .661 .896 r
F
.26397 .55902 m .26262 .55736 L .26468 .55713 L F
.79525 .62142 m .79395 .6165 L .79658 .61957 L .337 .316 .689 r
F
.79395 .6165 m .79528 .61465 L .79658 .61957 L .356 .342 .706 r
F
.30584 .58322 m .3066 .58136 L .30788 .58372 L .46 .531 .843 r
F
.30584 .58322 m .30455 .58094 L .3066 .58136 L F
.44578 .53969 m .44671 .53775 L .44797 .53949 L .571 .647 .886 r
F
.44578 .53969 m .44452 .53794 L .44671 .53775 L F
.29786 .57612 m .29862 .57425 L .29992 .57631 L .506 .583 .867 r
F
.29786 .57612 m .29656 .5741 L .29862 .57425 L F
.63436 .48968 m .63328 .48579 L .63536 .48793 L .321 .317 .699 r
F
.63328 .48579 m .63428 .48404 L .63536 .48793 L .3 .29 .681 r
F
.87141 .49354 m .87018 .48948 L .87282 .49158 L .392 .375 .721 r
F
.87018 .48948 m .87159 .48751 L .87282 .49158 L .375 .352 .706 r
F
.31042 .58869 m .31118 .58683 L .31244 .58948 L .42 .484 .82 r
F
.31042 .58869 m .30915 .58616 L .31118 .58683 L F
.69595 .54507 m .69717 .54314 L .69827 .54481 L .589 .659 .886 r
F
.69595 .54507 m .69485 .54339 L .69717 .54314 L F
.51791 .56649 m .51892 .56458 L .52014 .56639 L .562 .635 .881 r
F
.51791 .56649 m .51669 .56469 L .51892 .56458 L F
.52135 .56823 m .52237 .56632 L .52358 .56817 L .556 .628 .878 r
F
.52135 .56823 m .52014 .56639 L .52237 .56632 L F
.48812 .5547 m .48911 .55278 L .49034 .55443 L .586 .665 .893 r
F
.48812 .5547 m .48689 .55305 L .48911 .55278 L F
.7154 .55171 m .71665 .54978 L .71774 .55143 L .593 .665 .889 r
F
.7154 .55171 m .71431 .55006 L .71665 .54978 L F
.88073 .51355 m .88214 .51161 L .88321 .51417 L .484 .501 .799 r
F
.88073 .51355 m .87965 .51089 L .88214 .51161 L F
.32209 .61723 m .32095 .61277 L .32287 .61541 L .198 .227 .666 r
F
.32095 .61277 m .32172 .61094 L .32287 .61541 L .232 .267 .693 r
F
.89328 .52612 m .89471 .5242 L .89571 .52624 L .542 .581 .843 r
F
.89328 .52612 m .89227 .52404 L .89471 .5242 L F
.46867 .54812 m .46963 .54619 L .47088 .54784 L .586 .665 .893 r
F
.46867 .54812 m .46743 .54646 L .46963 .54619 L F
.51446 .56483 m .51548 .56291 L .51669 .56469 L .567 .642 .884 r
F
.51446 .56483 m .51325 .56306 L .51548 .56291 L F
.42856 .53113 m .42947 .52918 L .43073 .53111 L .539 .608 .871 r
F
.42856 .53113 m .42729 .52918 L .42947 .52918 L F
.88531 .51902 m .88673 .51709 L .88777 .5194 L .51 .537 .82 r
F
.88531 .51902 m .88426 .51664 L .88673 .51709 L F
.52479 .57005 m .52582 .56814 L .52703 .57005 L .549 .619 .874 r
F
.52479 .57005 m .52358 .56817 L .52582 .56814 L F
.54989 .59378 m .55087 .59204 L .55199 .59481 L .421 .458 .793 r
F
.54989 .59378 m .54878 .59114 L .55087 .59204 L F
.73486 .55841 m .73613 .55649 L .73721 .55818 L .588 .658 .886 r
F
.73486 .55841 m .73378 .55673 L .73613 .55649 L F
.32472 .63863 m .32381 .63267 L .32541 .63703 L .067 .075 .557 r
F
.32381 .63267 m .32451 .63107 L .32541 .63703 L .103 .117 .588 r
F
.87377 .50078 m .87518 .49882 L .87632 .5021 L .423 .418 .748 r
F
.87377 .50078 m .87261 .49729 L .87518 .49882 L F
.44233 .53811 m .44326 .53617 L .44452 .53794 L .567 .642 .884 r
F
.44233 .53811 m .44107 .53633 L .44326 .53617 L F
.51102 .56322 m .51203 .56131 L .51325 .56306 L .571 .647 .886 r
F
.51102 .56322 m .5098 .56149 L .51203 .56131 L F
.432 .53301 m .43291 .53106 L .43418 .53293 L .548 .619 .875 r
F
.432 .53301 m .43073 .53111 L .43291 .53106 L F
.26056 .5576 m .26127 .55571 L .26262 .55736 L .576 .663 .897 r
F
.26056 .5576 m .2592 .55596 L .26127 .55571 L F
.87201 .38394 m .87345 .39569 L .87174 .38435 L .207 .135 .55 r
F
.43888 .53648 m .43981 .53454 L .44107 .53633 L .561 .635 .882 r
F
.43888 .53648 m .43762 .53467 L .43981 .53454 L F
.32356 .6258 m .32259 .62108 L .32425 .62418 L .138 .158 .618 r
F
.41365 .51951 m .41448 .51769 L .41564 .51985 L .472 .528 .834 r
F
.41365 .51951 m .41248 .5173 L .41448 .51769 L F
.43544 .53478 m .43636 .53284 L .43762 .53467 L .555 .628 .879 r
F
.43544 .53478 m .43418 .53293 L .43636 .53284 L F
.56 .62707 m .55886 .62196 L .56099 .62536 L .239 .232 .648 r
F
.55886 .62196 m .55985 .62025 L .56099 .62536 L .265 .263 .67 r
F
.52824 .57198 m .52927 .57007 L .53048 .57204 L .541 .608 .87 r
F
.52824 .57198 m .52703 .57005 L .52927 .57007 L F
.4039 .50586 m .40472 .50402 L .40587 .50681 L .369 .408 .77 r
F
.4039 .50586 m .40276 .50292 L .40472 .50402 L F
.69252 .54364 m .69374 .54171 L .69485 .54339 L .587 .657 .885 r
F
.69252 .54364 m .69141 .54195 L .69374 .54171 L F
.40933 .51447 m .41016 .51265 L .41132 .51501 L .436 .486 .813 r
F
.40933 .51447 m .40817 .51202 L .41016 .51265 L F
.63326 .43433 m .6319 .42373 L .63433 .43241 L .139 .094 .541 r
F
.6319 .42373 m .63297 .42181 L .63433 .43241 L .113 .063 .517 r
F
.87261 .49729 m .87141 .49354 L .87401 .49533 L .408 .397 .735 r
F
.87141 .49354 m .87282 .49158 L .87401 .49533 L .392 .375 .721 r
F
.31616 .59821 m .31694 .59636 L .31816 .59962 L .344 .396 .772 r
F
.31616 .59821 m .31493 .59514 L .31694 .59636 L F
.87261 .49729 m .87401 .49533 L .87518 .49882 L .408 .397 .735 r
F
.48468 .55332 m .48565 .5514 L .48689 .55305 L .587 .666 .894 r
F
.48468 .55332 m .48344 .55167 L .48565 .5514 L F
.50757 .56167 m .50858 .55976 L .5098 .56149 L .575 .652 .888 r
F
.50757 .56167 m .50635 .55996 L .50858 .55976 L F
.71198 .55034 m .71322 .54841 L .71431 .55006 L .593 .665 .889 r
F
.71198 .55034 m .71089 .5487 L .71322 .54841 L F
.46522 .54674 m .46618 .5448 L .46743 .54646 L .585 .664 .893 r
F
.46522 .54674 m .46397 .54507 L .46618 .5448 L F
.73143 .55698 m .7327 .55506 L .73378 .55673 L .59 .66 .887 r
F
.73143 .55698 m .73035 .55531 L .7327 .55506 L F
.63243 .44692 m .63113 .43815 L .63349 .44502 L .166 .127 .565 r
F
.63113 .43815 m .6322 .43624 L .63349 .44502 L .139 .094 .541 r
F
.87056 .42704 m .86868 .41599 L .87181 .42523 L .237 .173 .579 r
F
.86868 .41599 m .86992 .41417 L .87181 .42523 L .22 .151 .562 r
F
.89672 .52825 m .89815 .52632 L .89914 .5283 L .551 .594 .85 r
F
.89672 .52825 m .89571 .52624 L .89815 .52632 L F
.39826 .48916 m .39717 .48502 L .39908 .48731 L .243 .261 .68 r
F
.39717 .48502 m .39798 .48316 L .39908 .48731 L .211 .224 .655 r
F
.65809 .5265 m .65927 .52454 L .66041 .5266 L .531 .583 .852 r
F
.65809 .5265 m .65695 .5244 L .65927 .52454 L F
.77277 .57784 m .77408 .57595 L .77517 .57812 L .528 .575 .847 r
F
.77277 .57784 m .77168 .57572 L .77408 .57595 L F
.63947 .50448 m .64063 .5025 L .64182 .50558 L .405 .422 .764 r
F
.63947 .50448 m .63828 .50122 L .64063 .5025 L F
.54446 .5856 m .54543 .58385 L .54655 .58619 L .469 .518 .826 r
F
.54446 .5856 m .54335 .58334 L .54543 .58385 L F
.25714 .55621 m .25785 .55432 L .2592 .55596 L .578 .665 .898 r
F
.25714 .55621 m .25579 .55457 L .25785 .55432 L F
.39621 .47443 m .39522 .46925 L .39697 .47266 L .15 .154 .606 r
F
.39522 .46925 m .39599 .46748 L .39697 .47266 L .115 .113 .577 r
F
.63436 .48968 m .63536 .48793 L .63643 .49152 L .321 .317 .699 r
F
.30122 .57842 m .30197 .57656 L .30326 .57872 L .49 .565 .859 r
F
.30122 .57842 m .29992 .57631 L .30197 .57656 L F
.68909 .54219 m .69031 .54025 L .69141 .54195 L .585 .654 .884 r
F
.68909 .54219 m .68798 .54048 L .69031 .54025 L F
.50413 .56017 m .50513 .55825 L .50635 .55996 L .578 .655 .889 r
F
.50413 .56017 m .5029 .55847 L .50513 .55825 L F
.53168 .57403 m .53272 .57213 L .53392 .57416 L .531 .596 .864 r
F
.53168 .57403 m .53048 .57204 L .53272 .57213 L F
.78674 .59451 m .78807 .59263 L .78922 .59569 L .449 .468 .786 r
F
.78674 .59451 m .7856 .59161 L .78807 .59263 L F
.65 .51941 m .65117 .51744 L .65232 .51976 L .494 .536 .828 r
F
.65 .51941 m .64884 .51702 L .65117 .51744 L F
.86882 .4533 m .86714 .44487 L .87023 .45129 L .276 .223 .616 r
F
.86714 .44487 m .86854 .44285 L .87023 .45129 L .256 .197 .597 r
F
.633 .47901 m .63183 .47398 L .63407 .47715 L .272 .256 .658 r
F
.63183 .47398 m .63289 .47211 L .63407 .47715 L .247 .225 .636 r
F
.3996 .3841 m .40019 .39153 L .39942 .39338 L 0 0 .386 r
F
.39996 .38323 m .40019 .39153 L .3996 .3841 L F
.64534 .51395 m .64651 .51198 L .64768 .51455 L .463 .495 .806 r
F
.64534 .51395 m .64417 .51129 L .64651 .51198 L F
.46177 .54534 m .46272 .5434 L .46397 .54507 L .584 .662 .892 r
F
.46177 .54534 m .46052 .54366 L .46272 .5434 L F
.72801 .55557 m .72927 .55365 L .73035 .55531 L .591 .662 .888 r
F
.72801 .55557 m .72693 .55391 L .72927 .55365 L F
.48123 .55195 m .4822 .55002 L .48344 .55167 L .588 .667 .894 r
F
.48123 .55195 m .47999 .5503 L .4822 .55002 L F
.70855 .54897 m .70979 .54704 L .71089 .5487 L .593 .665 .889 r
F
.70855 .54897 m .70746 .54732 L .70979 .54704 L F
.90014 .53024 m .90157 .52831 L .90256 .53022 L .559 .606 .856 r
F
.90014 .53024 m .89914 .5283 L .90157 .52831 L F
.91709 .53878 m .91855 .53686 L .9195 .53859 L .584 .642 .874 r
F
.91709 .53878 m .91613 .53704 L .91855 .53686 L F
.32321 .62219 m .32209 .61723 L .32399 .62037 L .161 .185 .637 r
F
.32209 .61723 m .32287 .61541 L .32399 .62037 L .198 .227 .666 r
F
.54015 .58077 m .54112 .57901 L .54223 .58114 L .496 .552 .843 r
F
.54015 .58077 m .53904 .57869 L .54112 .57901 L F
.7984 .65278 m .79681 .64416 L .79974 .65097 L .255 .208 .61 r
F
.79681 .64416 m .79815 .64234 L .79974 .65097 L .276 .235 .631 r
F
.68566 .5407 m .68687 .53875 L .68798 .54048 L .582 .65 .882 r
F
.68566 .5407 m .68454 .53897 L .68687 .53875 L F
.25373 .55483 m .25443 .55294 L .25579 .55457 L .579 .667 .898 r
F
.25373 .55483 m .25237 .5532 L .25443 .55294 L F
.50068 .55869 m .50168 .55677 L .5029 .55847 L .581 .659 .891 r
F
.50068 .55869 m .49946 .55701 L .50168 .55677 L F
.40276 .50292 m .40358 .50108 L .40472 .50402 L .348 .383 .756 r
F
.40276 .50292 m .40162 .49981 L .40358 .50108 L F
.66155 .52862 m .66273 .52667 L .66387 .52865 L .542 .597 .858 r
F
.66155 .52862 m .66041 .5266 L .66273 .52667 L F
.63637 .38299 m .63656 .39228 L .63583 .38399 L .08 .023 .485 r
F
.91372 .53721 m .91517 .53529 L .91613 .53704 L .581 .637 .872 r
F
.91372 .53721 m .91275 .53544 L .91517 .53529 L F
.90355 .53211 m .90499 .53019 L .90597 .53205 L .566 .615 .861 r
F
.90355 .53211 m .90256 .53022 L .90499 .53019 L F
.7809 .58556 m .78222 .58367 L .78334 .5862 L .492 .526 .82 r
F
.7809 .58556 m .77979 .58311 L .78222 .58367 L F
.28305 .56656 m .28378 .56467 L .28511 .56647 L .55 .634 .887 r
F
.28305 .56656 m .28171 .56478 L .28378 .56467 L F
.54878 .59114 m .54975 .5894 L .55087 .59204 L .434 .475 .803 r
F
.54878 .59114 m .54766 .58861 L .54975 .5894 L F
.87201 .38394 m .87458 .39403 L .87345 .39569 L .207 .135 .55 r
F
.87286 .38268 m .87458 .39403 L .87201 .38394 L F
.28643 .56829 m .28717 .56641 L .2885 .56825 L .543 .626 .884 r
F
.28643 .56829 m .28511 .56647 L .28717 .56641 L F
.91033 .53558 m .91178 .53366 L .91275 .53544 L .577 .631 .869 r
F
.91033 .53558 m .90936 .53378 L .91178 .53366 L F
.90694 .53388 m .90839 .53196 L .90936 .53378 L .572 .624 .865 r
F
.90694 .53388 m .90597 .53205 L .90839 .53196 L F
.27965 .5649 m .28038 .56301 L .28171 .56478 L .556 .641 .889 r
F
.27965 .5649 m .27832 .56315 L .28038 .56301 L F
.8888 .52164 m .89022 .51971 L .89125 .5219 L .524 .557 .83 r
F
.8888 .52164 m .88777 .5194 L .89022 .51971 L F
.31493 .59514 m .3157 .59329 L .31694 .59636 L .366 .422 .787 r
F
.31493 .59514 m .31369 .59224 L .3157 .59329 L F
.68222 .53917 m .68343 .53722 L .68454 .53897 L .579 .646 .881 r
F
.68222 .53917 m .68111 .53741 L .68343 .53722 L F
.63828 .50122 m .63944 .49923 L .64063 .5025 L .387 .399 .751 r
F
.63828 .50122 m .63708 .49774 L .63944 .49923 L F
.45832 .54392 m .45927 .54198 L .46052 .54366 L .582 .66 .891 r
F
.45832 .54392 m .45707 .54223 L .45927 .54198 L F
.75438 .56597 m .75567 .56406 L .75674 .56588 L .571 .634 .875 r
F
.75438 .56597 m .7533 .56418 L .75567 .56406 L F
.79659 .62694 m .79525 .62142 L .79793 .62509 L .317 .29 .67 r
F
.79525 .62142 m .79658 .61957 L .79793 .62509 L .337 .316 .689 r
F
.75782 .56771 m .75912 .5658 L .76019 .56766 L .565 .627 .872 r
F
.75782 .56771 m .75674 .56588 L .75912 .5658 L F
.72459 .55418 m .72584 .55226 L .72693 .55391 L .592 .664 .888 r
F
.72459 .55418 m .7235 .55253 L .72584 .55226 L F
.41681 .52195 m .41764 .52013 L .41881 .52218 L .491 .551 .845 r
F
.41681 .52195 m .41564 .51985 L .41764 .52013 L F
.53513 .57624 m .53616 .57434 L .53737 .57646 L .519 .581 .857 r
F
.53513 .57624 m .53392 .57416 L .53616 .57434 L F
.28982 .57011 m .29056 .56824 L .29188 .57013 L .535 .616 .88 r
F
.28982 .57011 m .2885 .56825 L .29056 .56824 L F
.47778 .55058 m .47875 .54865 L .47999 .5503 L .588 .667 .894 r
F
.47778 .55058 m .47654 .54894 L .47875 .54865 L F
.87965 .51089 m .88106 .50894 L .88214 .51161 L .474 .486 .791 r
F
.87965 .51089 m .87856 .5081 L .88106 .50894 L F
.27625 .5633 m .27698 .56141 L .27832 .56315 L .562 .647 .891 r
F
.27625 .5633 m .27491 .56158 L .27698 .56141 L F
.70513 .5476 m .70636 .54567 L .70746 .54732 L .592 .664 .888 r
F
.70513 .5476 m .70403 .54594 L .70636 .54567 L F
.63587 .494 m .63465 .48996 L .63703 .492 L .346 .348 .719 r
F
.75094 .56431 m .75222 .5624 L .7533 .56418 L .575 .64 .878 r
F
.75094 .56431 m .74986 .56254 L .75222 .5624 L F
.42043 .52493 m .42133 .52297 L .4226 .52507 L .509 .572 .855 r
F
.42043 .52493 m .41917 .52279 L .42133 .52297 L F
.39937 .49297 m .39826 .48916 L .40019 .49112 L .273 .295 .702 r
F
.39826 .48916 m .39908 .48731 L .40019 .49112 L .243 .261 .68 r
F
.665 .53061 m .66619 .52865 L .66732 .53058 L .551 .609 .864 r
F
.665 .53061 m .66387 .52865 L .66619 .52865 L F
.76127 .56953 m .76257 .56763 L .76365 .56953 L .559 .618 .868 r
F
.76127 .56953 m .76019 .56766 L .76257 .56763 L F
.49724 .55725 m .49823 .55533 L .49946 .55701 L .583 .661 .892 r
F
.49724 .55725 m .49601 .55558 L .49823 .55533 L F
.63596 .40976 m .63454 .39598 L .63697 .40793 L .103 .05 .507 r
F
.63454 .39598 m .63555 .39413 L .63697 .40793 L .08 .023 .485 r
F
.30915 .58616 m .30991 .5843 L .31118 .58683 L .435 .501 .829 r
F
.30915 .58616 m .30788 .58372 L .30991 .5843 L F
.67879 .53759 m .67999 .53564 L .68111 .53741 L .575 .64 .878 r
F
.67879 .53759 m .67767 .53581 L .67999 .53564 L F
.25031 .55347 m .25101 .55157 L .25237 .5532 L .581 .668 .899 r
F
.25031 .55347 m .24895 .55185 L .25101 .55157 L F
.77627 .58035 m .77758 .57845 L .77869 .58075 L .515 .558 .837 r
F
.77627 .58035 m .77517 .57812 L .77758 .57845 L F
.7475 .56271 m .74878 .56079 L .74986 .56254 L .579 .646 .88 r
F
.7475 .56271 m .74642 .56097 L .74878 .56079 L F
.27285 .56176 m .27357 .55987 L .27491 .56158 L .566 .651 .893 r
F
.27285 .56176 m .27151 .56006 L .27357 .55987 L F
.66845 .53248 m .66965 .53053 L .67077 .5324 L .558 .618 .869 r
F
.66845 .53248 m .66732 .53058 L .66965 .53053 L F
.40162 .49981 m .40244 .49797 L .40358 .50108 L .325 .356 .74 r
F
.40162 .49981 m .40049 .49651 L .40244 .49797 L F
.67534 .53596 m .67654 .53401 L .67767 .53581 L .57 .634 .876 r
F
.67534 .53596 m .67422 .53414 L .67654 .53401 L F
.79815 .64234 m .79666 .63505 L .79949 .64051 L .276 .235 .631 r
F
.79666 .63505 m .798 .63322 L .79949 .64051 L .297 .263 .651 r
F
.6719 .53426 m .6731 .53231 L .67422 .53414 L .565 .627 .872 r
F
.6719 .53426 m .67077 .5324 L .6731 .53231 L F
.29319 .57204 m .29394 .57017 L .29525 .57212 L .525 .605 .876 r
F
.29319 .57204 m .29188 .57013 L .29394 .57017 L F
.56175 .64611 m .56065 .63927 L .56268 .64452 L .169 .144 .585 r
F
.56065 .63927 m .56158 .63768 L .56268 .64452 L .195 .176 .608 r
F
.45487 .54247 m .45581 .54053 L .45707 .54223 L .579 .657 .89 r
F
.45487 .54247 m .45362 .54077 L .45581 .54053 L F
.63708 .49774 m .63824 .49574 L .63944 .49923 L .367 .374 .735 r
F
.63708 .49774 m .63587 .494 L .63824 .49574 L F
.56192 .65569 m .56081 .6477 L .56286 .65411 L .144 .113 .561 r
F
.56081 .6477 m .56175 .64611 L .56286 .65411 L .169 .144 .585 r
F
.76473 .57146 m .76603 .56956 L .76712 .57152 L .552 .609 .863 r
F
.76473 .57146 m .76365 .56953 L .76603 .56956 L F
.39579 .45987 m .39486 .45323 L .39656 .45809 L .079 .072 .547 r
F
.39486 .45323 m .39563 .45144 L .39656 .45809 L .043 .03 .515 r
F
.55696 .71552 m .55669 .71086 L .55716 .71518 L .046 0 .465 r
F
.55612 .7169 m .55669 .71086 L .55696 .71552 L .069 .02 .487 r
F
.55716 .71518 m .55669 .71086 L .55774 .70914 L F
.86903 .47069 m .86758 .46447 L .87043 .4687 L .317 .277 .654 r
F
.86758 .46447 m .86898 .46248 L .87043 .4687 L .297 .25 .635 r
F
.39599 .46748 m .39502 .46165 L .39675 .46571 L .115 .113 .577 r
F
.39502 .46165 m .39579 .45987 L .39675 .46571 L .079 .072 .547 r
F
.40817 .51202 m .409 .51019 L .41016 .51265 L .421 .469 .804 r
F
.40817 .51202 m .40702 .50947 L .409 .51019 L F
.30455 .58094 m .30531 .57907 L .3066 .58136 L .471 .543 .849 r
F
.30455 .58094 m .30326 .57872 L .30531 .57907 L F
.63587 .494 m .63703 .492 L .63824 .49574 L .346 .348 .719 r
F
.88426 .51664 m .88568 .5147 L .88673 .51709 L .502 .526 .813 r
F
.88426 .51664 m .88321 .51417 L .88568 .5147 L F
.72116 .5528 m .72241 .55088 L .7235 .55253 L .593 .665 .889 r
F
.72116 .5528 m .72007 .55115 L .72241 .55088 L F
.74407 .56116 m .74535 .55924 L .74642 .56097 L .582 .65 .882 r
F
.74407 .56116 m .74299 .55944 L .74535 .55924 L F
.40049 .49651 m .39937 .49297 L .40131 .49466 L .3 .327 .722 r
F
.39937 .49297 m .40019 .49112 L .40131 .49466 L .273 .295 .702 r
F
.7017 .54621 m .70293 .54428 L .70403 .54594 L .591 .662 .888 r
F
.7017 .54621 m .7006 .54455 L .70293 .54428 L F
.47433 .54922 m .47529 .54728 L .47654 .54894 L .587 .667 .894 r
F
.47433 .54922 m .47308 .54757 L .47529 .54728 L F
.49379 .55583 m .49478 .55391 L .49601 .55558 L .585 .663 .892 r
F
.49379 .55583 m .49256 .55417 L .49478 .55391 L F
.26944 .56026 m .27016 .55837 L .27151 .56006 L .57 .656 .895 r
F
.26944 .56026 m .2681 .55858 L .27016 .55837 L F
.40049 .49651 m .40131 .49466 L .40244 .49797 L .3 .327 .722 r
F
.7856 .59161 m .78692 .58973 L .78807 .59263 L .461 .484 .796 r
F
.7856 .59161 m .78446 .58885 L .78692 .58973 L F
.65347 .52202 m .65465 .52006 L .6558 .52226 L .511 .557 .839 r
F
.65347 .52202 m .65232 .51976 L .65465 .52006 L F
.41248 .5173 m .41331 .51547 L .41448 .51769 L .461 .516 .828 r
F
.41248 .5173 m .41132 .51501 L .41331 .51547 L F
.24689 .55212 m .24758 .55022 L .24895 .55185 L .581 .669 .899 r
F
.24689 .55212 m .24552 .55049 L .24758 .55022 L F
.42386 .52713 m .42477 .52517 L .42603 .5272 L .522 .589 .862 r
F
.42386 .52713 m .4226 .52507 L .42477 .52517 L F
.45142 .541 m .45236 .53906 L .45362 .54077 L .577 .654 .889 r
F
.45142 .541 m .45016 .53928 L .45236 .53906 L F
.32451 .63107 m .32356 .6258 L .3252 .62946 L .103 .117 .588 r
F
.32356 .6258 m .32425 .62418 L .3252 .62946 L .138 .158 .618 r
F
.56139 .6816 m .56025 .66994 L .56233 .68004 L .095 .052 .514 r
F
.56025 .66994 m .56118 .66837 L .56233 .68004 L .119 .082 .537 r
F
.39602 .4544 m .39499 .44606 L .3969 .45236 L .056 .045 .526 r
F
.39499 .44606 m .39587 .44401 L .3969 .45236 L .014 0 .489 r
F
.74064 .55965 m .74191 .55773 L .74299 .55944 L .585 .654 .884 r
F
.74064 .55965 m .73956 .55795 L .74191 .55773 L F
.7682 .57352 m .76951 .57161 L .77059 .57365 L .544 .597 .857 r
F
.7682 .57352 m .76712 .57152 L .76951 .57161 L F
.86898 .46248 m .86742 .45531 L .87038 .46047 L .297 .25 .635 r
F
.86742 .45531 m .86882 .4533 L .87038 .46047 L .276 .223 .616 r
F
.29656 .5741 m .29731 .57223 L .29862 .57425 L .513 .591 .87 r
F
.29656 .5741 m .29525 .57212 L .29731 .57223 L F
.86985 .44035 m .86807 .43067 L .87119 .43842 L .256 .197 .597 r
F
.87099 .43799 m .87224 .43618 L .87235 .43674 L .255 .196 .596 r
F
.87304 .44725 m .87182 .44116 L .87445 .44522 L .276 .223 .616 r
F
.87182 .44116 m .87134 .4388 L .87221 .44059 L F
.87182 .44116 m .87221 .44059 L .87416 .44462 L F
.87378 .44391 m .87503 .44211 L .87524 .44307 L .273 .219 .613 r
F
.87602 .45242 m .8749 .44727 L .87744 .45039 L .297 .25 .635 r
F
.8749 .44727 m .87445 .44522 L .87531 .44669 L F
.87646 .44879 m .87772 .44698 L .87801 .44826 L .291 .243 .63 r
F
.87891 .45665 m .87782 .45198 L .88034 .45462 L .317 .277 .654 r
F
.87782 .45198 m .87744 .45039 L .87818 .45147 L F
.87906 .45284 m .88033 .45104 L .8807 .45257 L .309 .267 .647 r
F
.88174 .46015 m .88063 .45579 L .88317 .45813 L .337 .303 .672 r
F
.88063 .45579 m .88034 .45462 L .88093 .45536 L F
.88063 .45579 m .88093 .45536 L .88317 .45813 L F
.87981 .45384 m .8807 .45257 L .88127 .45489 L .309 .267 .647 r
F
.88093 .45536 m .88127 .45489 L .8816 .45626 L F
.87981 .45384 m .88127 .45489 L .88093 .45536 L F
.87906 .45284 m .8807 .45257 L .87981 .45384 L F
.87782 .45198 m .87818 .45147 L .87981 .45384 L .317 .277 .654 r
F
.87972 .45397 m .87981 .45384 L .88034 .45462 L F
.87782 .45198 m .87981 .45384 L .87972 .45397 L F
.87703 .44967 m .87801 .44826 L .87861 .45086 L .291 .243 .63 r
F
.87818 .45147 m .87861 .45086 L .87906 .45284 L F
.87703 .44967 m .87861 .45086 L .87818 .45147 L F
.87646 .44879 m .87801 .44826 L .87703 .44967 L F
.8749 .44727 m .87531 .44669 L .87703 .44967 L .297 .25 .635 r
F
.87695 .44978 m .87703 .44967 L .87744 .45039 L F
.8749 .44727 m .87703 .44967 L .87695 .44978 L F
.87416 .44462 m .87524 .44307 L .87585 .44592 L .273 .219 .613 r
F
.87531 .44669 m .87585 .44592 L .87646 .44879 L F
.87416 .44462 m .87585 .44592 L .87531 .44669 L F
.87378 .44391 m .87524 .44307 L .87416 .44462 L F
.87411 .44469 m .87416 .44462 L .87445 .44522 L .276 .223 .616 r
F
.87182 .44116 m .87416 .44462 L .87411 .44469 L F
.87119 .43842 m .87235 .43674 L .87292 .43958 L .255 .196 .596 r
F
.87221 .44059 m .87292 .43958 L .87378 .44391 L F
.87119 .43842 m .87292 .43958 L .87221 .44059 L F
.87099 .43799 m .87235 .43674 L .87119 .43842 L F
.86994 .44082 m .86985 .44035 L .87134 .4388 L .256 .197 .597 r
F
.86985 .44035 m .87119 .43842 L .87134 .4388 L F
.86807 .43067 m .86931 .42886 L .87099 .43799 L .237 .173 .579 r
F
.89227 .52404 m .8937 .52211 L .89471 .5242 L .536 .574 .84 r
F
.89227 .52404 m .89125 .5219 L .8937 .52211 L F
.26603 .5588 m .26675 .5569 L .2681 .55858 L .573 .659 .896 r
F
.26603 .5588 m .26468 .55713 L .26675 .5569 L F
.53858 .57863 m .53962 .57673 L .54082 .57896 L .505 .564 .849 r
F
.53858 .57863 m .53737 .57646 L .53962 .57673 L F
.54335 .58334 m .54432 .58158 L .54543 .58385 L .479 .531 .832 r
F
.54335 .58334 m .54223 .58114 L .54432 .58158 L F
.39753 .42776 m .39666 .4153 L .39841 .42568 L 0 0 .451 r
F
.39666 .4153 m .39754 .41321 L .39841 .42568 L 0 0 .414 r
F
.69827 .54481 m .6995 .54288 L .7006 .54455 L .59 .66 .887 r
F
.69827 .54481 m .69717 .54314 L .6995 .54288 L F
.71774 .55143 m .71899 .5495 L .72007 .55115 L .593 .665 .889 r
F
.71774 .55143 m .71665 .54978 L .71899 .5495 L F
.49034 .55443 m .49133 .55251 L .49256 .55417 L .586 .665 .893 r
F
.49034 .55443 m .48911 .55278 L .49133 .55251 L F
.31369 .59224 m .31446 .59039 L .3157 .59329 L .386 .445 .799 r
F
.31369 .59224 m .31244 .58948 L .31446 .59039 L F
.55646 .60767 m .55534 .60413 L .55745 .60594 L .334 .349 .727 r
F
.55534 .60413 m .55632 .6024 L .55745 .60594 L .354 .374 .743 r
F
.55534 .60413 m .55422 .60083 L .55632 .6024 L F
.64417 .51129 m .64534 .50931 L .64651 .51198 L .45 .479 .798 r
F
.64417 .51129 m .643 .5085 L .64534 .50931 L F
.44797 .53949 m .44891 .53755 L .45016 .53928 L .573 .649 .887 r
F
.44797 .53949 m .44671 .53775 L .44891 .53755 L F
.47088 .54784 m .47184 .54591 L .47308 .54757 L .587 .666 .893 r
F
.47088 .54784 m .46963 .54619 L .47184 .54591 L F
.56115 .63282 m .56 .62707 L .56213 .63112 L .213 .199 .625 r
F
.56 .62707 m .56099 .62536 L .56213 .63112 L .239 .232 .648 r
F
.55759 .61149 m .55646 .60767 L .55857 .60977 L .312 .322 .71 r
F
.55646 .60767 m .55745 .60594 L .55857 .60977 L .334 .349 .727 r
F
.87032 .48307 m .869 .47816 L .87172 .48109 L .356 .328 .69 r
F
.869 .47816 m .87041 .47618 L .87172 .48109 L .337 .303 .672 r
F
.42729 .52918 m .42821 .52723 L .42947 .52918 L .534 .602 .868 r
F
.42729 .52918 m .42603 .5272 L .42821 .52723 L F
.73721 .55818 m .73848 .55625 L .73956 .55795 L .587 .657 .885 r
F
.73721 .55818 m .73613 .55649 L .73848 .55625 L F
.54766 .58861 m .54864 .58687 L .54975 .5894 L .447 .491 .811 r
F
.54766 .58861 m .54655 .58619 L .54864 .58687 L F
.52014 .56639 m .52116 .56448 L .52237 .56632 L .559 .632 .88 r
F
.52014 .56639 m .51892 .56458 L .52116 .56448 L F
.51669 .56469 m .51771 .56278 L .51892 .56458 L .565 .639 .883 r
F
.51669 .56469 m .51548 .56291 L .51771 .56278 L F
.32321 .62219 m .32399 .62037 L .32508 .62594 L .161 .185 .637 r
F
.52358 .56817 m .52461 .56626 L .52582 .56814 L .553 .623 .876 r
F
.52358 .56817 m .52237 .56632 L .52461 .56626 L F
.26262 .55736 m .26333 .55547 L .26468 .55713 L .575 .662 .897 r
F
.26262 .55736 m .26127 .55571 L .26333 .55547 L F
.44452 .53794 m .44545 .53599 L .44671 .53775 L .569 .644 .885 r
F
.44452 .53794 m .44326 .53617 L .44545 .53599 L F
.55422 .60083 m .5552 .59909 L .55632 .6024 L .373 .398 .758 r
F
.55422 .60083 m .5531 .59773 L .5552 .59909 L F
.64884 .51702 m .65001 .51505 L .65117 .51744 L .485 .523 .822 r
F
.64884 .51702 m .64768 .51455 L .65001 .51505 L F
.87856 .5081 m .87997 .50616 L .88106 .50894 L .463 .471 .781 r
F
.87856 .5081 m .87745 .50518 L .87997 .50616 L F
.51325 .56306 m .51426 .56115 L .51548 .56291 L .569 .644 .885 r
F
.51325 .56306 m .51203 .56131 L .51426 .56115 L F
.63289 .47211 m .6317 .46645 L .63396 .47023 L .247 .225 .636 r
F
.6317 .46645 m .63277 .46458 L .63396 .47023 L .22 .193 .614 r
F
.69485 .54339 m .69607 .54145 L .69717 .54314 L .588 .658 .886 r
F
.69485 .54339 m .69374 .54171 L .69607 .54145 L F
.43073 .53111 m .43165 .52916 L .43291 .53106 L .544 .614 .873 r
F
.43073 .53111 m .42947 .52918 L .43165 .52916 L F
.52703 .57005 m .52806 .56814 L .52927 .57007 L .545 .614 .872 r
F
.52703 .57005 m .52582 .56814 L .52806 .56814 L F
.77168 .57572 m .77299 .57382 L .77408 .57595 L .534 .583 .85 r
F
.77168 .57572 m .77059 .57365 L .77299 .57382 L F
.44107 .53633 m .442 .53439 L .44326 .53617 L .564 .639 .883 r
F
.44107 .53633 m .43981 .53454 L .442 .53439 L F
.48689 .55305 m .48787 .55112 L .48911 .55278 L .587 .666 .893 r
F
.48689 .55305 m .48565 .5514 L .48787 .55112 L F
.71431 .55006 m .71556 .54813 L .71665 .54978 L .593 .665 .889 r
F
.71431 .55006 m .71322 .54841 L .71556 .54813 L F
.55872 .61566 m .55759 .61149 L .5597 .61394 L .289 .293 .691 r
F
.55759 .61149 m .55857 .60977 L .5597 .61394 L .312 .322 .71 r
F
.29992 .57631 m .30067 .57444 L .30197 .57656 L .498 .574 .863 r
F
.29992 .57631 m .29862 .57425 L .30067 .57444 L F
.65695 .5244 m .65812 .52244 L .65927 .52454 L .525 .575 .848 r
F
.65695 .5244 m .6558 .52226 L .65812 .52244 L F
.46743 .54646 m .46838 .54453 L .46963 .54619 L .586 .665 .893 r
F
.46743 .54646 m .46618 .5448 L .46838 .54453 L F
.43418 .53293 m .4351 .53098 L .43636 .53284 L .552 .623 .877 r
F
.43418 .53293 m .43291 .53106 L .4351 .53098 L F
.89571 .52624 m .89715 .52431 L .89815 .52632 L .547 .588 .847 r
F
.89571 .52624 m .89471 .5242 L .89715 .52431 L F
.43762 .53467 m .43855 .53272 L .43981 .53454 L .558 .632 .88 r
F
.43762 .53467 m .43636 .53284 L .43855 .53272 L F
.73378 .55673 m .73505 .55481 L .73613 .55649 L .589 .659 .886 r
F
.73378 .55673 m .7327 .55506 L .73505 .55481 L F
.32235 .71145 m .32212 .69593 L .32297 .71008 L 0 0 .374 r
F
.32223 .7117 m .32212 .69593 L .32235 .71145 L 0 0 .406 r
F
.32297 .71008 m .32212 .69593 L .32285 .6943 L F
.5098 .56149 m .51081 .55957 L .51203 .56131 L .573 .649 .887 r
F
.5098 .56149 m .50858 .55976 L .51081 .55957 L F
.63416 .48356 m .633 .47901 L .63522 .4817 L .297 .286 .678 r
F
.633 .47901 m .63407 .47715 L .63522 .4817 L .272 .256 .658 r
F
.63261 .45626 m .63136 .44882 L .63368 .45436 L .193 .16 .59 r
F
.63136 .44882 m .63243 .44692 L .63368 .45436 L .166 .127 .565 r
F
.77979 .58311 m .78111 .58122 L .78222 .58367 L .5 .537 .826 r
F
.77979 .58311 m .77869 .58075 L .78111 .58122 L F
.40037 .38224 m .40019 .39153 L .39996 .38323 L 0 0 .386 r
F
.2592 .55596 m .25991 .55406 L .26127 .55571 L .577 .664 .897 r
F
.2592 .55596 m .25785 .55432 L .25991 .55406 L F
.40702 .50947 m .40784 .50764 L .409 .51019 L .406 .451 .794 r
F
.40702 .50947 m .40587 .50681 L .40784 .50764 L F
.53048 .57204 m .53151 .57013 L .53272 .57213 L .536 .602 .867 r
F
.53048 .57204 m .52927 .57007 L .53151 .57013 L F
.69141 .54195 m .69263 .54001 L .69374 .54171 L .586 .655 .885 r
F
.69141 .54195 m .69031 .54025 L .69263 .54001 L F
.5531 .59773 m .55408 .59599 L .5552 .59909 L .39 .419 .771 r
F
.5531 .59773 m .55199 .59481 L .55408 .59599 L F
.50635 .55996 m .50736 .55804 L .50858 .55976 L .577 .654 .889 r
F
.50635 .55996 m .50513 .55825 L .50736 .55804 L F
.30788 .58372 m .30864 .58186 L .30991 .5843 L .448 .517 .836 r
F
.30788 .58372 m .3066 .58136 L .30864 .58186 L F
.39721 .47909 m .39621 .47443 L .39798 .47733 L .184 .192 .634 r
F
.39621 .47443 m .39697 .47266 L .39798 .47733 L .15 .154 .606 r
F
.56212 .6668 m .56099 .65727 L .56305 .66523 L .119 .082 .537 r
F
.56099 .65727 m .56192 .65569 L .56305 .66523 L .144 .113 .561 r
F
.78446 .58885 m .78579 .58696 L .78692 .58973 L .472 .499 .805 r
F
.78446 .58885 m .78334 .5862 L .78579 .58696 L F
.88777 .5194 m .88919 .51746 L .89022 .51971 L .518 .547 .825 r
F
.88777 .5194 m .88673 .51709 L .88919 .51746 L F
.41564 .51985 m .41648 .51803 L .41764 .52013 L .481 .54 .84 r
F
.41564 .51985 m .41448 .51769 L .41648 .51803 L F
.48344 .55167 m .48442 .54974 L .48565 .5514 L .587 .667 .894 r
F
.48344 .55167 m .4822 .55002 L .48442 .54974 L F
.71089 .5487 m .71213 .54676 L .71322 .54841 L .593 .665 .889 r
F
.71089 .5487 m .70979 .54704 L .71213 .54676 L F
.46397 .54507 m .46493 .54313 L .46618 .5448 L .585 .663 .892 r
F
.46397 .54507 m .46272 .5434 L .46493 .54313 L F
.73035 .55531 m .73162 .55339 L .7327 .55506 L .591 .661 .887 r
F
.73035 .55531 m .72927 .55365 L .73162 .55339 L F
.89914 .5283 m .90058 .52637 L .90157 .52831 L .555 .6 .853 r
F
.89914 .5283 m .89815 .52632 L .90058 .52637 L F
.9195 .53859 m .92096 .53667 L .92192 .53839 L .586 .645 .875 r
F
.9195 .53859 m .91855 .53686 L .92096 .53667 L F
.25579 .55457 m .25649 .55268 L .25785 .55432 L .579 .666 .898 r
F
.25579 .55457 m .25443 .55294 L .25649 .55268 L F
.66041 .5266 m .66159 .52464 L .66273 .52667 L .537 .59 .855 r
F
.66041 .5266 m .65927 .52454 L .66159 .52464 L F
.68798 .54048 m .6892 .53853 L .69031 .54025 L .583 .652 .883 r
F
.68798 .54048 m .68687 .53875 L .6892 .53853 L F
.5029 .55847 m .50391 .55655 L .50513 .55825 L .58 .657 .89 r
F
.5029 .55847 m .50168 .55677 L .50391 .55655 L F
.88321 .51417 m .88463 .51223 L .88568 .5147 L .494 .514 .806 r
F
.88321 .51417 m .88214 .51161 L .88463 .51223 L F
.63277 .46458 m .63155 .45814 L .63383 .46269 L .22 .193 .614 r
F
.63155 .45814 m .63261 .45626 L .63383 .46269 L .193 .16 .59 r
F
.32558 .64547 m .32472 .63863 L .32627 .64387 L .03 .032 .524 r
F
.32472 .63863 m .32541 .63703 L .32627 .64387 L .067 .075 .557 r
F
.63637 .38299 m .63757 .39043 L .63656 .39228 L .08 .023 .485 r
F
.63684 .38213 m .63757 .39043 L .63637 .38299 L F
.32567 .65505 m .32488 .64706 L .32637 .65346 L 0 0 .49 r
F
.32488 .64706 m .32558 .64547 L .32637 .65346 L .03 .032 .524 r
F
.798 .63322 m .79659 .62694 L .79935 .63139 L .297 .263 .651 r
F
.79659 .62694 m .79793 .62509 L .79935 .63139 L .317 .29 .67 r
F
.91613 .53704 m .91759 .53512 L .91855 .53686 L .583 .64 .873 r
F
.91613 .53704 m .91517 .53529 L .91759 .53512 L F
.31244 .58948 m .31321 .58762 L .31446 .59039 L .404 .466 .81 r
F
.31244 .58948 m .31118 .58683 L .31321 .58762 L F
.41132 .51501 m .41215 .51318 L .41331 .51547 L .449 .501 .821 r
F
.41132 .51501 m .41016 .51265 L .41215 .51318 L F
.90256 .53022 m .904 .5283 L .90499 .53019 L .563 .611 .859 r
F
.90256 .53022 m .90157 .52831 L .904 .5283 L F
.41917 .52279 m .42007 .52082 L .42133 .52297 L .501 .563 .851 r
F
.41917 .52279 m .4179 .52059 L .42007 .52082 L F
.53392 .57416 m .53496 .57226 L .53616 .57434 L .525 .589 .861 r
F
.53392 .57416 m .53272 .57213 L .53496 .57226 L F
.77517 .57812 m .77649 .57622 L .77758 .57845 L .522 .567 .842 r
F
.77517 .57812 m .77408 .57595 L .77649 .57622 L F
.55985 .62025 m .55872 .61566 L .56084 .61854 L .265 .263 .67 r
F
.55872 .61566 m .5597 .61394 L .56084 .61854 L .289 .293 .691 r
F
.643 .5085 m .64416 .50652 L .64534 .50931 L .437 .462 .788 r
F
.643 .5085 m .64182 .50558 L .64416 .50652 L F
.46052 .54366 m .46147 .54172 L .46272 .5434 L .583 .661 .892 r
F
.46052 .54366 m .45927 .54198 L .46147 .54172 L F
.32527 .67369 m .32459 .66256 L .32601 .67203 L 0 0 .44 r
F
.72693 .55391 m .72819 .55199 L .72927 .55365 L .592 .663 .888 r
F
.72693 .55391 m .72584 .55226 L .72819 .55199 L F
.87745 .50518 m .87886 .50323 L .87997 .50616 L .451 .455 .771 r
F
.87745 .50518 m .87632 .5021 L .87886 .50323 L F
.30326 .57872 m .30402 .57685 L .30531 .57907 L .481 .555 .854 r
F
.30326 .57872 m .30197 .57656 L .30402 .57685 L F
.47999 .5503 m .48096 .54837 L .4822 .55002 L .588 .667 .894 r
F
.47999 .5503 m .47875 .54865 L .48096 .54837 L F
.91275 .53544 m .9142 .53352 L .91517 .53529 L .579 .634 .87 r
F
.91275 .53544 m .91178 .53366 L .9142 .53352 L F
.28511 .56647 m .28584 .56459 L .28717 .56641 L .547 .63 .885 r
F
.28511 .56647 m .28378 .56467 L .28584 .56459 L F
.68454 .53897 m .68576 .53702 L .68687 .53875 L .58 .648 .882 r
F
.68454 .53897 m .68343 .53722 L .68576 .53702 L F
.70746 .54732 m .7087 .54539 L .70979 .54704 L .593 .664 .888 r
F
.70746 .54732 m .70636 .54567 L .7087 .54539 L F
.28171 .56478 m .28245 .56289 L .28378 .56467 L .553 .637 .888 r
F
.28171 .56478 m .28038 .56301 L .28245 .56289 L F
.90597 .53205 m .90741 .53012 L .90839 .53196 L .569 .62 .863 r
F
.90597 .53205 m .90499 .53019 L .90741 .53012 L F
.90936 .53378 m .91081 .53186 L .91178 .53366 L .574 .628 .867 r
F
.90936 .53378 m .90839 .53196 L .91081 .53186 L F
.79402 .61021 m .79279 .60615 L .79536 .60835 L .374 .366 .722 r
F
.79279 .60615 m .79412 .60429 L .79536 .60835 L .391 .39 .738 r
F
.79279 .60615 m .79158 .60242 L .79412 .60429 L F
.2885 .56825 m .28924 .56637 L .29056 .56824 L .539 .621 .882 r
F
.2885 .56825 m .28717 .56641 L .28924 .56637 L F
.25237 .5532 m .25307 .55131 L .25443 .55294 L .58 .667 .898 r
F
.25237 .5532 m .25101 .55157 L .25307 .55131 L F
.49946 .55701 m .50045 .55509 L .50168 .55677 L .582 .66 .891 r
F
.49946 .55701 m .49823 .55533 L .50045 .55509 L F
.27832 .56315 m .27904 .56126 L .28038 .56301 L .559 .644 .89 r
F
.27832 .56315 m .27698 .56141 L .27904 .56126 L F
.66387 .52865 m .66506 .5267 L .66619 .52865 L .546 .603 .861 r
F
.66387 .52865 m .66273 .52667 L .66506 .5267 L F
.79158 .60242 m .79292 .60055 L .79412 .60429 L .408 .411 .751 r
F
.79158 .60242 m .79039 .59894 L .79292 .60055 L F
.32432 .69102 m .3238 .677 L .32506 .68938 L 0 0 .406 r
F
.3238 .677 m .32454 .67535 L .32506 .68938 L 0 0 .44 r
F
.39674 .44195 m .39578 .4319 L .39762 .43989 L .014 0 .489 r
F
.39578 .4319 m .39665 .42983 L .39762 .43989 L 0 0 .451 r
F
.54655 .58619 m .54752 .58444 L .54864 .58687 L .458 .505 .819 r
F
.54655 .58619 m .54543 .58385 L .54752 .58444 L F
.55199 .59481 m .55297 .59307 L .55408 .59599 L .406 .44 .783 r
F
.55199 .59481 m .55087 .59204 L .55297 .59307 L F
.75674 .56588 m .75804 .56396 L .75912 .5658 L .568 .631 .874 r
F
.75674 .56588 m .75567 .56406 L .75804 .56396 L F
.39798 .48316 m .3969 .47861 L .39879 .4813 L .211 .224 .655 r
F
.7533 .56418 m .75459 .56226 L .75567 .56406 L .573 .637 .877 r
F
.7533 .56418 m .75222 .5624 L .75459 .56226 L F
.76019 .56766 m .76149 .56575 L .76257 .56763 L .563 .623 .87 r
F
.76019 .56766 m .75912 .5658 L .76149 .56575 L F
.54223 .58114 m .5432 .57939 L .54432 .58158 L .488 .542 .838 r
F
.54223 .58114 m .54112 .57901 L .5432 .57939 L F
.68111 .53741 m .68231 .53547 L .68343 .53722 L .577 .643 .879 r
F
.68111 .53741 m .67999 .53564 L .68231 .53547 L F
.65232 .51976 m .6535 .5178 L .65465 .52006 L .503 .547 .834 r
F
.65232 .51976 m .65117 .51744 L .6535 .5178 L F
.87159 .48751 m .87032 .48307 L .87299 .48554 L .375 .352 .706 r
F
.87032 .48307 m .87172 .48109 L .87299 .48554 L .356 .328 .69 r
F
.27491 .56158 m .27564 .55969 L .27698 .56141 L .564 .649 .892 r
F
.27491 .56158 m .27357 .55987 L .27564 .55969 L F
.29188 .57013 m .29262 .56825 L .29394 .57017 L .53 .611 .878 r
F
.29188 .57013 m .29056 .56824 L .29262 .56825 L F
.74986 .56254 m .75115 .56063 L .75222 .5624 L .577 .643 .879 r
F
.74986 .56254 m .74878 .56079 L .75115 .56063 L F
.45707 .54223 m .45802 .54029 L .45927 .54198 L .581 .659 .891 r
F
.45707 .54223 m .45581 .54053 L .45802 .54029 L F
.66732 .53058 m .66852 .52863 L .66965 .53053 L .555 .614 .866 r
F
.66732 .53058 m .66619 .52865 L .66852 .52863 L F
.76365 .56953 m .76495 .56762 L .76603 .56956 L .556 .614 .866 r
F
.76365 .56953 m .76257 .56763 L .76495 .56762 L F
.87367 .40867 m .87148 .39488 L .87493 .40683 L .22 .151 .562 r
F
.87148 .39488 m .87273 .39303 L .87493 .40683 L .203 .13 .547 r
F
.67767 .53581 m .67887 .53386 L .67999 .53564 L .573 .637 .877 r
F
.67767 .53581 m .67654 .53401 L .67887 .53386 L F
.40587 .50681 m .40669 .50498 L .40784 .50764 L .388 .43 .783 r
F
.40587 .50681 m .40472 .50402 L .40669 .50498 L F
.79528 .61465 m .79402 .61021 L .79662 .61279 L .356 .342 .706 r
F
.79402 .61021 m .79536 .60835 L .79662 .61279 L .374 .366 .722 r
F
.7235 .55253 m .72476 .5506 L .72584 .55226 L .593 .664 .888 r
F
.7235 .55253 m .72241 .55088 L .72476 .5506 L F
.47654 .54894 m .47751 .547 L .47875 .54865 L .588 .667 .894 r
F
.47654 .54894 m .47529 .54728 L .47751 .547 L F
.70403 .54594 m .70527 .544 L .70636 .54567 L .592 .663 .888 r
F
.70403 .54594 m .70293 .54428 L .70527 .544 L F
.67077 .5324 m .67197 .53045 L .6731 .53231 L .562 .623 .871 r
F
.67077 .5324 m .66965 .53053 L .67197 .53045 L F
.67422 .53414 m .67542 .53219 L .67654 .53401 L .568 .631 .874 r
F
.67422 .53414 m .6731 .53231 L .67542 .53219 L F
.49601 .55558 m .497 .55365 L .49823 .55533 L .584 .662 .892 r
F
.49601 .55558 m .49478 .55391 L .497 .55365 L F
.79039 .59894 m .79173 .59707 L .79292 .60055 L .423 .432 .764 r
F
.79039 .59894 m .78922 .59569 L .79173 .59707 L F
.27151 .56006 m .27223 .55817 L .27357 .55987 L .568 .654 .894 r
F
.27151 .56006 m .27016 .55837 L .27223 .55817 L F
.74642 .56097 m .74771 .55905 L .74878 .56079 L .581 .648 .881 r
F
.74642 .56097 m .74535 .55924 L .74771 .55905 L F
.24895 .55185 m .24964 .54995 L .25101 .55157 L .581 .668 .899 r
F
.24895 .55185 m .24758 .55022 L .24964 .54995 L F
.89125 .5219 m .89268 .51997 L .8937 .52211 L .531 .565 .835 r
F
.89125 .5219 m .89022 .51971 L .89268 .51997 L F
.87314 .38227 m .87458 .39403 L .87286 .38268 L .207 .135 .55 r
F
.6353 .48771 m .63416 .48356 L .63637 .48585 L .32 .315 .697 r
F
.63416 .48356 m .63522 .4817 L .63637 .48585 L .297 .286 .678 r
F
.4226 .52507 m .4235 .52311 L .42477 .52517 L .516 .581 .859 r
F
.4226 .52507 m .42133 .52297 L .4235 .52311 L F
.53737 .57646 m .53841 .57456 L .53962 .57673 L .512 .573 .853 r
F
.53737 .57646 m .53616 .57434 L .53841 .57456 L F
.64768 .51455 m .64884 .51257 L .65001 .51505 L .475 .51 .814 r
F
.64768 .51455 m .64651 .51198 L .64884 .51257 L F
.29525 .57212 m .296 .57024 L .29731 .57223 L .519 .598 .873 r
F
.29525 .57212 m .29394 .57017 L .296 .57024 L F
.45362 .54077 m .45456 .53883 L .45581 .54053 L .578 .655 .889 r
F
.45362 .54077 m .45236 .53906 L .45456 .53883 L F
.76712 .57152 m .76842 .56961 L .76951 .57161 L .548 .603 .86 r
F
.76712 .57152 m .76603 .56956 L .76842 .56961 L F
.87632 .5021 m .87773 .50014 L .87886 .50323 L .437 .437 .76 r
F
.87632 .5021 m .87518 .49882 L .87773 .50014 L F
.87518 .49882 m .87659 .49686 L .87773 .50014 L .423 .418 .748 r
F
.87518 .49882 m .87401 .49533 L .87659 .49686 L F
.87401 .49533 m .87282 .49158 L .87542 .49336 L .408 .397 .735 r
F
.87282 .49158 m .87422 .48961 L .87542 .49336 L .392 .375 .721 r
F
.87401 .49533 m .87542 .49336 L .87659 .49686 L .408 .397 .735 r
F
.87023 .45129 m .86854 .44285 L .87163 .44927 L .276 .223 .616 r
F
.86854 .44285 m .86994 .44082 L .87163 .44927 L .256 .197 .597 r
F
.87038 .46047 m .86882 .4533 L .87179 .45847 L .297 .25 .635 r
F
.86882 .4533 m .87023 .45129 L .87179 .45847 L .276 .223 .616 r
F
.87299 .48554 m .87172 .48109 L .8744 .48356 L .375 .352 .706 r
F
.87172 .48109 m .87313 .47911 L .8744 .48356 L .356 .328 .69 r
F
.87422 .48961 m .87299 .48554 L .87563 .48763 L .392 .375 .721 r
F
.87299 .48554 m .8744 .48356 L .87563 .48763 L .375 .352 .706 r
F
.87181 .47419 m .87043 .4687 L .87322 .4722 L .337 .303 .672 r
F
.87043 .4687 m .87184 .4667 L .87322 .4722 L .317 .277 .654 r
F
.87659 .49686 m .87542 .49336 L .878 .4949 L .423 .418 .748 r
F
.87542 .49336 m .87422 .48961 L .87683 .4914 L .408 .397 .735 r
F
.87422 .48961 m .87563 .48763 L .87683 .4914 L .392 .375 .721 r
F
.87542 .49336 m .87683 .4914 L .878 .4949 L .408 .397 .735 r
F
.87163 .44927 m .86994 .44082 L .87304 .44725 L .276 .223 .616 r
F
.86994 .44082 m .87134 .4388 L .87304 .44725 L .256 .197 .597 r
F
.87184 .4667 m .87038 .46047 L .87325 .4647 L .317 .277 .654 r
F
.87038 .46047 m .87179 .45847 L .87325 .4647 L .297 .25 .635 r
F
.87179 .45847 m .87023 .45129 L .8732 .45646 L F
.87023 .45129 m .87163 .44927 L .8732 .45646 L .276 .223 .616 r
F
.87313 .47911 m .87181 .47419 L .87454 .47712 L .356 .328 .69 r
F
.87181 .47419 m .87322 .4722 L .87454 .47712 L .337 .303 .672 r
F
.8744 .48356 m .87313 .47911 L .87581 .48158 L .375 .352 .706 r
F
.87313 .47911 m .87454 .47712 L .87581 .48158 L .356 .328 .69 r
F
.87563 .48763 m .8744 .48356 L .87705 .48566 L .392 .375 .721 r
F
.8744 .48356 m .87581 .48158 L .87705 .48566 L .375 .352 .706 r
F
.87322 .4722 m .87184 .4667 L .87463 .4702 L .337 .303 .672 r
F
.87184 .4667 m .87325 .4647 L .87463 .4702 L .317 .277 .654 r
F
.87325 .4647 m .87179 .45847 L .87466 .4627 L F
.87179 .45847 m .8732 .45646 L .87466 .4627 L .297 .25 .635 r
F
.87454 .47712 m .87322 .4722 L .87595 .47513 L .356 .328 .69 r
F
.87322 .4722 m .87463 .4702 L .87595 .47513 L .337 .303 .672 r
F
.88894 .60824 m .8637 .38259 L .88772 .60981 L .143 .057 .49 r
F
.87099 .43799 m .86931 .42886 L .87224 .43618 L .255 .196 .596 r
F
.86931 .42886 m .87056 .42704 L .87224 .43618 L .237 .173 .579 r
F
.87773 .50014 m .87659 .49686 L .87915 .49818 L .437 .437 .76 r
F
.87659 .49686 m .878 .4949 L .87915 .49818 L .423 .418 .748 r
F
.87683 .4914 m .87563 .48763 L .87825 .48942 L .408 .397 .735 r
F
.87563 .48763 m .87705 .48566 L .87825 .48942 L .392 .375 .721 r
F
.8732 .45646 m .87163 .44927 L .87461 .45444 L .297 .25 .635 r
F
.87163 .44927 m .87304 .44725 L .87461 .45444 L .276 .223 .616 r
F
.87581 .48158 m .87454 .47712 L .87723 .47959 L .375 .352 .706 r
F
.87454 .47712 m .87595 .47513 L .87723 .47959 L .356 .328 .69 r
F
.87463 .4702 m .87325 .4647 L .87604 .4682 L .337 .303 .672 r
F
.87325 .4647 m .87466 .4627 L .87604 .4682 L .317 .277 .654 r
F
.88894 .60824 m .86481 .38092 L .8637 .38259 L .143 .057 .49 r
F
.74299 .55944 m .74427 .55752 L .74535 .55924 L .584 .652 .883 r
F
.74299 .55944 m .74191 .55773 L .74427 .55752 L F
.32055 .60686 m .31936 .60311 L .32133 .60502 L .264 .304 .716 r
F
.31936 .60311 m .32014 .60127 L .32133 .60502 L .293 .337 .737 r
F
.31936 .60311 m .31816 .59962 L .32014 .60127 L F
.2681 .55858 m .26881 .55669 L .27016 .55837 L .571 .657 .895 r
F
.2681 .55858 m .26675 .5569 L .26881 .55669 L F
.32541 .63703 m .32451 .63107 L .32611 .63542 L .067 .075 .557 r
F
.32451 .63107 m .3252 .62946 L .32611 .63542 L .103 .117 .588 r
F
.32172 .61094 m .32055 .60686 L .3225 .60911 L .232 .267 .693 r
F
.32055 .60686 m .32133 .60502 L .3225 .60911 L .264 .304 .716 r
F
.72007 .55115 m .72133 .54922 L .72241 .55088 L .593 .665 .889 r
F
.72007 .55115 m .71899 .5495 L .72133 .54922 L F
.7006 .54455 m .70183 .54261 L .70293 .54428 L .591 .661 .887 r
F
.7006 .54455 m .6995 .54288 L .70183 .54261 L F
.49256 .55417 m .49355 .55224 L .49478 .55391 L .585 .664 .893 r
F
.49256 .55417 m .49133 .55251 L .49355 .55224 L F
.47308 .54757 m .47405 .54563 L .47529 .54728 L .587 .666 .894 r
F
.47308 .54757 m .47184 .54591 L .47405 .54563 L F
.78334 .5862 m .78467 .58431 L .78579 .58696 L .482 .513 .813 r
F
.78334 .5862 m .78222 .58367 L .78467 .58431 L F
.24552 .55049 m .24621 .54859 L .24758 .55022 L .581 .669 .899 r
F
.24552 .55049 m .24416 .54887 L .24621 .54859 L F
.45016 .53928 m .4511 .53733 L .45236 .53906 L .575 .652 .888 r
F
.45016 .53928 m .44891 .53755 L .4511 .53733 L F
.77869 .58075 m .78001 .57885 L .78111 .58122 L .508 .548 .832 r
F
.77869 .58075 m .77758 .57845 L .78001 .57885 L F
.64182 .50558 m .64298 .50359 L .64416 .50652 L .422 .443 .777 r
F
.64182 .50558 m .64063 .5025 L .64298 .50359 L F
.55087 .59204 m .55185 .59029 L .55297 .59307 L .421 .458 .793 r
F
.55087 .59204 m .54975 .5894 L .55185 .59029 L F
.42603 .5272 m .42694 .52524 L .42821 .52723 L .528 .596 .865 r
F
.42603 .5272 m .42477 .52517 L .42694 .52524 L F
.73956 .55795 m .74083 .55603 L .74191 .55773 L .586 .655 .885 r
F
.73956 .55795 m .73848 .55625 L .74083 .55603 L F
.31816 .59962 m .31893 .59778 L .32014 .60127 L .319 .368 .756 r
F
.31816 .59962 m .31694 .59636 L .31893 .59778 L F
.26468 .55713 m .2654 .55524 L .26675 .5569 L .574 .661 .896 r
F
.26468 .55713 m .26333 .55547 L .2654 .55524 L F
.3066 .58136 m .30736 .57949 L .30864 .58186 L .46 .531 .843 r
F
.3066 .58136 m .30531 .57907 L .30736 .57949 L F
.78922 .59569 m .79056 .59381 L .79173 .59707 L .437 .45 .776 r
F
.78922 .59569 m .78807 .59263 L .79056 .59381 L F
.29862 .57425 m .29937 .57238 L .30067 .57444 L .506 .583 .867 r
F
.29862 .57425 m .29731 .57223 L .29937 .57238 L F
.87282 .49158 m .87159 .48751 L .87422 .48961 L .392 .375 .721 r
F
.87159 .48751 m .87299 .48554 L .87422 .48961 L .375 .352 .706 r
F
.6558 .52226 m .65698 .52029 L .65812 .52244 L .518 .566 .844 r
F
.6558 .52226 m .65465 .52006 L .65698 .52029 L F
.77059 .57365 m .7719 .57174 L .77299 .57382 L .539 .59 .854 r
F
.77059 .57365 m .76951 .57161 L .7719 .57174 L F
.31118 .58683 m .31195 .58497 L .31321 .58762 L .42 .484 .82 r
F
.31118 .58683 m .30991 .5843 L .31195 .58497 L F
.39721 .47909 m .39798 .47733 L .39901 .48157 L .184 .192 .634 r
F
.79658 .61957 m .79528 .61465 L .79793 .61772 L .337 .316 .689 r
F
.79528 .61465 m .79662 .61279 L .79793 .61772 L .356 .342 .706 r
F
.32498 .65663 m .32567 .65505 L .32638 .66459 L 0 0 .49 r
F
.41448 .51769 m .41531 .51587 L .41648 .51803 L .472 .528 .834 r
F
.41448 .51769 m .41331 .51547 L .41531 .51587 L F
.44671 .53775 m .44765 .5358 L .44891 .53755 L .571 .647 .886 r
F
.44671 .53775 m .44545 .53599 L .44765 .5358 L F
.88214 .51161 m .88356 .50967 L .88463 .51223 L .484 .501 .799 r
F
.88214 .51161 m .88106 .50894 L .88356 .50967 L F
.32287 .61541 m .32172 .61094 L .32365 .61358 L .198 .227 .666 r
F
.32172 .61094 m .3225 .60911 L .32365 .61358 L .232 .267 .693 r
F
.87181 .42523 m .86992 .41417 L .87306 .4234 L .237 .173 .579 r
F
.86992 .41417 m .87117 .41234 L .87306 .4234 L .22 .151 .562 r
F
.56099 .62536 m .55985 .62025 L .56198 .62365 L .239 .232 .648 r
F
.55985 .62025 m .56084 .61854 L .56198 .62365 L .265 .263 .67 r
F
.89471 .5242 m .89614 .52227 L .89715 .52431 L .542 .581 .843 r
F
.89471 .5242 m .8937 .52211 L .89614 .52227 L F
.69717 .54314 m .6984 .5412 L .6995 .54288 L .589 .659 .886 r
F
.69717 .54314 m .69607 .54145 L .6984 .5412 L F
.51892 .56458 m .51994 .56266 L .52116 .56448 L .562 .635 .881 r
F
.51892 .56458 m .51771 .56278 L .51994 .56266 L F
.52237 .56632 m .52339 .5644 L .52461 .56626 L .556 .628 .878 r
F
.52237 .56632 m .52116 .56448 L .52339 .5644 L F
.40472 .50402 m .40554 .50218 L .40669 .50498 L .369 .408 .77 r
F
.40472 .50402 m .40358 .50108 L .40554 .50218 L F
.88673 .51709 m .88815 .51515 L .88919 .51746 L .51 .537 .82 r
F
.88673 .51709 m .88568 .5147 L .88815 .51515 L F
.41016 .51265 m .41099 .51082 L .41215 .51318 L .436 .486 .813 r
F
.41016 .51265 m .409 .51019 L .41099 .51082 L F
.87041 .47618 m .86903 .47069 L .87181 .47419 L .337 .303 .672 r
F
.86903 .47069 m .87043 .4687 L .87181 .47419 L .317 .277 .654 r
F
.48911 .55278 m .49009 .55085 L .49133 .55251 L .586 .665 .893 r
F
.48911 .55278 m .48787 .55112 L .49009 .55085 L F
.71665 .54978 m .7179 .54785 L .71899 .5495 L .593 .665 .889 r
F
.71665 .54978 m .71556 .54813 L .7179 .54785 L F
.63433 .43241 m .63297 .42181 L .6354 .43049 L .139 .094 .541 r
F
.63297 .42181 m .63403 .41988 L .6354 .43049 L .113 .063 .517 r
F
.39697 .47266 m .39599 .46748 L .39774 .47089 L .15 .154 .606 r
F
.39599 .46748 m .39675 .46571 L .39774 .47089 L .115 .113 .577 r
F
.46963 .54619 m .47059 .54425 L .47184 .54591 L .586 .665 .893 r
F
.46963 .54619 m .46838 .54453 L .47059 .54425 L F
.63643 .49152 m .6353 .48771 L .6375 .48967 L .341 .342 .715 r
F
.6353 .48771 m .63637 .48585 L .6375 .48967 L .32 .315 .697 r
F
.51548 .56291 m .51649 .561 L .51771 .56278 L .567 .642 .884 r
F
.51548 .56291 m .51426 .56115 L .51649 .561 L F
.42947 .52918 m .43039 .52723 L .43165 .52916 L .539 .608 .871 r
F
.42947 .52918 m .42821 .52723 L .43039 .52723 L F
.52582 .56814 m .52685 .56623 L .52806 .56814 L .549 .619 .874 r
F
.52582 .56814 m .52461 .56626 L .52685 .56623 L F
.73613 .55649 m .7374 .55457 L .73848 .55625 L .588 .658 .886 r
F
.73613 .55649 m .73505 .55481 L .7374 .55457 L F
.44326 .53617 m .44419 .53422 L .44545 .53599 L .567 .642 .884 r
F
.44326 .53617 m .442 .53439 L .44419 .53422 L F
.5623 .63941 m .56115 .63282 L .56329 .63772 L .186 .166 .601 r
F
.56115 .63282 m .56213 .63112 L .56329 .63772 L .213 .199 .625 r
F
.87314 .38227 m .87571 .39236 L .87458 .39403 L .207 .135 .55 r
F
.87399 .381 m .87571 .39236 L .87314 .38227 L F
.63349 .44502 m .6322 .43624 L .63456 .44311 L .166 .127 .565 r
F
.6322 .43624 m .63326 .43433 L .63456 .44311 L .139 .094 .541 r
F
.26127 .55571 m .26198 .55382 L .26333 .55547 L .576 .663 .897 r
F
.26127 .55571 m .25991 .55406 L .26198 .55382 L F
.39908 .48731 m .39798 .48316 L .39989 .48545 L .243 .261 .68 r
F
.39798 .48316 m .39879 .4813 L .39989 .48545 L .211 .224 .655 r
F
.54082 .57896 m .54187 .57707 L .54307 .57936 L .497 .554 .844 r
F
.54082 .57896 m .53962 .57673 L .54187 .57707 L F
.51203 .56131 m .51304 .55939 L .51426 .56115 L .571 .647 .886 r
F
.51203 .56131 m .51081 .55957 L .51304 .55939 L F
.40037 .38224 m .40096 .38968 L .40019 .39153 L 0 0 .386 r
F
.40073 .38137 m .40096 .38968 L .40037 .38224 L F
.43291 .53106 m .43383 .5291 L .4351 .53098 L .548 .619 .875 r
F
.43291 .53106 m .43165 .52916 L .43383 .5291 L F
.43981 .53454 m .44074 .53259 L .442 .53439 L .561 .635 .882 r
F
.43981 .53454 m .43855 .53272 L .44074 .53259 L F
.54543 .58385 m .54641 .58209 L .54752 .58444 L .469 .518 .826 r
F
.54543 .58385 m .54432 .58158 L .54641 .58209 L F
.43636 .53284 m .43728 .53088 L .43855 .53272 L .555 .628 .879 r
F
.43636 .53284 m .4351 .53098 L .43728 .53088 L F
.52927 .57007 m .5303 .56816 L .53151 .57013 L .541 .608 .87 r
F
.52927 .57007 m .52806 .56814 L .5303 .56816 L F
.31694 .59636 m .31771 .59451 L .31893 .59778 L .344 .396 .772 r
F
.31694 .59636 m .3157 .59329 L .31771 .59451 L F
.69374 .54171 m .69496 .53976 L .69607 .54145 L .587 .657 .885 r
F
.69374 .54171 m .69263 .54001 L .69496 .53976 L F
.63643 .49152 m .6375 .48967 L .63863 .49321 L .341 .342 .715 r
F
.48565 .5514 m .48664 .54947 L .48787 .55112 L .587 .666 .894 r
F
.48565 .5514 m .48442 .54974 L .48664 .54947 L F
.50858 .55976 m .50959 .55784 L .51081 .55957 L .575 .652 .888 r
F
.50858 .55976 m .50736 .55804 L .50959 .55784 L F
.63407 .47715 m .63289 .47211 L .63514 .47528 L .272 .256 .658 r
F
.63289 .47211 m .63396 .47023 L .63514 .47528 L .247 .225 .636 r
F
.71322 .54841 m .71446 .54648 L .71556 .54813 L .593 .665 .889 r
F
.71322 .54841 m .71213 .54676 L .71446 .54648 L F
.63738 .38113 m .63757 .39043 L .63684 .38213 L .08 .023 .485 r
F
.46618 .5448 m .46714 .54286 L .46838 .54453 L .585 .664 .893 r
F
.46618 .5448 m .46493 .54313 L .46714 .54286 L F
.89815 .52632 m .89958 .52439 L .90058 .52637 L .551 .594 .85 r
F
.89815 .52632 m .89715 .52431 L .89958 .52439 L F
.7327 .55506 m .73397 .55313 L .73505 .55481 L .59 .66 .887 r
F
.7327 .55506 m .73162 .55339 L .73397 .55313 L F
.25785 .55432 m .25855 .55242 L .25991 .55406 L .578 .665 .898 r
F
.25785 .55432 m .25649 .55268 L .25855 .55242 L F
.4179 .52059 m .41881 .51862 L .42007 .52082 L .492 .552 .846 r
F
.4179 .52059 m .41664 .51833 L .41881 .51862 L F
.65927 .52454 m .66045 .52258 L .66159 .52464 L .531 .583 .852 r
F
.65927 .52454 m .65812 .52244 L .66045 .52258 L F
.77408 .57595 m .77539 .57404 L .77649 .57622 L .528 .575 .847 r
F
.77408 .57595 m .77299 .57382 L .77539 .57404 L F
.64063 .5025 m .64179 .50051 L .64298 .50359 L .405 .422 .764 r
F
.64063 .5025 m .63944 .49923 L .64179 .50051 L F
.30197 .57656 m .30273 .57468 L .30402 .57685 L .49 .565 .859 r
F
.30197 .57656 m .30067 .57444 L .30273 .57468 L F
.92192 .53839 m .92338 .53647 L .92434 .53817 L .587 .647 .876 r
F
.92192 .53839 m .92096 .53667 L .92338 .53647 L F
.69031 .54025 m .69152 .5383 L .69263 .54001 L .585 .654 .884 r
F
.69031 .54025 m .6892 .53853 L .69152 .5383 L F
.40358 .50108 m .4044 .49924 L .40554 .50218 L .348 .383 .756 r
F
.40358 .50108 m .40244 .49797 L .4044 .49924 L F
.50513 .55825 m .50613 .55633 L .50736 .55804 L .578 .655 .889 r
F
.50513 .55825 m .50391 .55655 L .50613 .55633 L F
.53272 .57213 m .53375 .57022 L .53496 .57226 L .531 .596 .864 r
F
.53272 .57213 m .53151 .57013 L .53375 .57022 L F
.78807 .59263 m .7894 .59075 L .79056 .59381 L .449 .468 .786 r
F
.78807 .59263 m .78692 .58973 L .7894 .59075 L F
.65117 .51744 m .65234 .51547 L .6535 .5178 L .494 .536 .828 r
F
.65117 .51744 m .65001 .51505 L .65234 .51547 L F
.54975 .5894 m .55073 .58765 L .55185 .59029 L .434 .475 .803 r
F
.54975 .5894 m .54864 .58687 L .55073 .58765 L F
.63697 .40793 m .63555 .39413 L .63798 .40609 L .103 .05 .507 r
F
.63555 .39413 m .63656 .39228 L .63798 .40609 L .08 .023 .485 r
F
.90157 .52831 m .90301 .52639 L .904 .5283 L .559 .606 .856 r
F
.90157 .52831 m .90058 .52637 L .90301 .52639 L F
.64651 .51198 m .64768 .51 L .64884 .51257 L .463 .495 .806 r
F
.64651 .51198 m .64534 .50931 L .64768 .51 L F
.91855 .53686 m .92001 .53494 L .92096 .53667 L .584 .642 .874 r
F
.91855 .53686 m .91759 .53512 L .92001 .53494 L F
.32399 .62037 m .32287 .61541 L .32478 .61854 L .161 .185 .637 r
F
.32287 .61541 m .32365 .61358 L .32478 .61854 L .198 .227 .666 r
F
.46272 .5434 m .46368 .54146 L .46493 .54313 L .584 .662 .892 r
F
.46272 .5434 m .46147 .54172 L .46368 .54146 L F
.72927 .55365 m .73053 .55172 L .73162 .55339 L .591 .662 .888 r
F
.72927 .55365 m .72819 .55199 L .73053 .55172 L F
.4822 .55002 m .48318 .54809 L .48442 .54974 L .588 .667 .894 r
F
.4822 .55002 m .48096 .54837 L .48318 .54809 L F
.70979 .54704 m .71103 .54511 L .71213 .54676 L .593 .665 .889 r
F
.70979 .54704 m .7087 .54539 L .71103 .54511 L F
.25443 .55294 m .25513 .55104 L .25649 .55268 L .579 .667 .898 r
F
.25443 .55294 m .25307 .55131 L .25513 .55104 L F
.79974 .65097 m .79815 .64234 L .80109 .64915 L .255 .208 .61 r
F
.79815 .64234 m .79949 .64051 L .80109 .64915 L .276 .235 .631 r
F
.68687 .53875 m .68808 .53681 L .6892 .53853 L .582 .65 .882 r
F
.68687 .53875 m .68576 .53702 L .68808 .53681 L F
.5623 .63941 m .56329 .63772 L .5636 .63974 L .186 .166 .601 r
F
.56268 .64452 m .56228 .642 L .56362 .64292 L .169 .144 .585 r
F
.56268 .64452 m .56362 .64292 L .56384 .64452 L F
.56309 .6458 m .56384 .64452 L .56474 .65093 L F
.56268 .64452 m .56384 .64452 L .56309 .6458 L F
.56287 .64099 m .5636 .63974 L .56423 .64386 L .186 .166 .601 r
F
.56403 .6442 m .56423 .64386 L .56446 .6454 L F
.56287 .64099 m .56423 .64386 L .56403 .6442 L F
.5623 .63941 m .5636 .63974 L .56287 .64099 L F
.56228 .642 m .56158 .63768 L .56287 .64099 L .169 .144 .585 r
F
.56228 .642 m .56287 .64099 L .56362 .64292 L F
.40019 .49112 m .39908 .48731 L .40101 .48927 L .273 .295 .702 r
F
.39908 .48731 m .39989 .48545 L .40101 .48927 L .243 .261 .68 r
F
.91517 .53529 m .91662 .53337 L .91759 .53512 L .581 .637 .872 r
F
.91517 .53529 m .9142 .53352 L .91662 .53337 L F
.56286 .65411 m .56175 .64611 L .5638 .65252 L .144 .113 .561 r
F
.56175 .64611 m .56268 .64452 L .5638 .65252 L .169 .144 .585 r
F
.90499 .53019 m .90643 .52826 L .90741 .53012 L .566 .615 .861 r
F
.90499 .53019 m .904 .5283 L .90643 .52826 L F
.50168 .55677 m .50268 .55485 L .50391 .55655 L .581 .659 .891 r
F
.50168 .55677 m .50045 .55509 L .50268 .55485 L F
.66273 .52667 m .66392 .52471 L .66506 .5267 L .542 .597 .858 r
F
.66273 .52667 m .66159 .52464 L .66392 .52471 L F
.39675 .46571 m .39579 .45987 L .39752 .46393 L .115 .113 .577 r
F
.39579 .45987 m .39656 .45809 L .39752 .46393 L .079 .072 .547 r
F
.28378 .56467 m .28451 .56279 L .28584 .56459 L .55 .634 .887 r
F
.28378 .56467 m .28245 .56289 L .28451 .56279 L F
.28717 .56641 m .28791 .56453 L .28924 .56637 L .543 .626 .884 r
F
.28717 .56641 m .28584 .56459 L .28791 .56453 L F
.91178 .53366 m .91323 .53174 L .9142 .53352 L .577 .631 .869 r
F
.91178 .53366 m .91081 .53186 L .91323 .53174 L F
.90839 .53196 m .90984 .53004 L .91081 .53186 L .572 .624 .865 r
F
.90839 .53196 m .90741 .53012 L .90984 .53004 L F
.28038 .56301 m .28111 .56113 L .28245 .56289 L .556 .641 .889 r
F
.28038 .56301 m .27904 .56126 L .28111 .56113 L F
.89022 .51971 m .89165 .51777 L .89268 .51997 L .524 .557 .83 r
F
.89022 .51971 m .88919 .51746 L .89165 .51777 L F
.3157 .59329 m .31647 .59144 L .31771 .59451 L .366 .422 .787 r
F
.3157 .59329 m .31446 .59039 L .31647 .59144 L F
.78222 .58367 m .78355 .58177 L .78467 .58431 L .492 .526 .82 r
F
.78222 .58367 m .78111 .58122 L .78355 .58177 L F
.40244 .49797 m .40326 .49613 L .4044 .49924 L .325 .356 .74 r
F
.40244 .49797 m .40131 .49466 L .40326 .49613 L F
.68343 .53722 m .68464 .53528 L .68576 .53702 L .579 .646 .881 r
F
.68343 .53722 m .68231 .53547 L .68464 .53528 L F
.63944 .49923 m .6406 .49724 L .64179 .50051 L .387 .399 .751 r
F
.63944 .49923 m .63824 .49574 L .6406 .49724 L F
.29056 .56824 m .2913 .56635 L .29262 .56825 L .535 .616 .88 r
F
.29056 .56824 m .28924 .56637 L .2913 .56635 L F
.88106 .50894 m .88248 .507 L .88356 .50967 L .474 .486 .791 r
F
.88106 .50894 m .87997 .50616 L .88248 .507 L F
.27698 .56141 m .27771 .55953 L .27904 .56126 L .562 .647 .891 r
F
.27698 .56141 m .27564 .55969 L .27771 .55953 L F
.45927 .54198 m .46022 .54004 L .46147 .54172 L .582 .66 .891 r
F
.45927 .54198 m .45802 .54029 L .46022 .54004 L F
.75567 .56406 m .75696 .56215 L .75804 .56396 L .571 .634 .875 r
F
.75567 .56406 m .75459 .56226 L .75696 .56215 L F
.79793 .62509 m .79658 .61957 L .79928 .62325 L .317 .29 .67 r
F
.79658 .61957 m .79793 .61772 L .79928 .62325 L .337 .316 .689 r
F
.75912 .5658 m .76041 .56389 L .76149 .56575 L .565 .627 .872 r
F
.75912 .5658 m .75804 .56396 L .76041 .56389 L F
.72584 .55226 m .7271 .55033 L .72819 .55199 L .592 .664 .888 r
F
.72584 .55226 m .72476 .5506 L .7271 .55033 L F
.53616 .57434 m .5372 .57243 L .53841 .57456 L .519 .581 .857 r
F
.53616 .57434 m .53496 .57226 L .5372 .57243 L F
.409 .51019 m .40983 .50836 L .41099 .51082 L .421 .469 .804 r
F
.409 .51019 m .40784 .50764 L .40983 .50836 L F
.47875 .54865 m .47972 .54672 L .48096 .54837 L .588 .667 .894 r
F
.47875 .54865 m .47751 .547 L .47972 .54672 L F
.30991 .5843 m .31068 .58244 L .31195 .58497 L .435 .501 .829 r
F
.30991 .5843 m .30864 .58186 L .31068 .58244 L F
.70636 .54567 m .7076 .54373 L .7087 .54539 L .592 .664 .888 r
F
.70636 .54567 m .70527 .544 L .7076 .54373 L F
.75222 .5624 m .75351 .56048 L .75459 .56226 L .575 .64 .878 r
F
.75222 .5624 m .75115 .56063 L .75351 .56048 L F
.42133 .52297 m .42224 .52101 L .4235 .52311 L .509 .572 .855 r
F
.42133 .52297 m .42007 .52082 L .42224 .52101 L F
.66619 .52865 m .66738 .5267 L .66852 .52863 L .551 .609 .864 r
F
.66619 .52865 m .66506 .5267 L .66738 .5267 L F
.32508 .62594 m .32586 .62412 L .32606 .62529 L .123 .14 .605 r
F
.32542 .62677 m .32606 .62529 L .32691 .63048 L F
.32508 .62594 m .32606 .62529 L .32542 .62677 L F
.3252 .62946 m .32492 .62791 L .3259 .62785 L .103 .117 .588 r
F
.32492 .62791 m .32425 .62418 L .32542 .62677 L F
.32492 .62791 m .32542 .62677 L .3259 .62785 L F
.25101 .55157 m .2517 .54967 L .25307 .55131 L .581 .668 .899 r
F
.25101 .55157 m .24964 .54995 L .2517 .54967 L F
.76257 .56763 m .76387 .56571 L .76495 .56762 L .559 .618 .868 r
F
.76257 .56763 m .76149 .56575 L .76387 .56571 L F
.49823 .55533 m .49922 .5534 L .50045 .55509 L .583 .661 .892 r
F
.49823 .55533 m .497 .55365 L .49922 .5534 L F
.40131 .49466 m .40019 .49112 L .40213 .49281 L .3 .327 .722 r
F
.40019 .49112 m .40101 .48927 L .40213 .49281 L .273 .295 .702 r
F
.56233 .68004 m .56118 .66837 L .56327 .67848 L .095 .052 .514 r
F
.56118 .66837 m .56212 .6668 L .56327 .67848 L .119 .082 .537 r
F
.67999 .53564 m .68119 .53369 L .68231 .53547 L .575 .64 .878 r
F
.67999 .53564 m .67887 .53386 L .68119 .53369 L F
.40131 .49466 m .40213 .49281 L .40326 .49613 L .3 .327 .722 r
F
.27357 .55987 m .2743 .55798 L .27564 .55969 L .566 .651 .893 r
F
.27357 .55987 m .27223 .55817 L .2743 .55798 L F
.77758 .57845 m .7789 .57655 L .78001 .57885 L .515 .558 .837 r
F
.77758 .57845 m .77649 .57622 L .7789 .57655 L F
.74878 .56079 m .75007 .55887 L .75115 .56063 L .579 .646 .88 r
F
.74878 .56079 m .74771 .55905 L .75007 .55887 L F
.41331 .51547 m .41414 .51365 L .41531 .51587 L .461 .516 .828 r
F
.41331 .51547 m .41215 .51318 L .41414 .51365 L F
.29394 .57017 m .29468 .56829 L .296 .57024 L .525 .605 .876 r
F
.29394 .57017 m .29262 .56825 L .29468 .56829 L F
.66965 .53053 m .67084 .52857 L .67197 .53045 L .558 .618 .869 r
F
.66965 .53053 m .66852 .52863 L .67084 .52857 L F
.67654 .53401 m .67775 .53206 L .67887 .53386 L .57 .634 .876 r
F
.67654 .53401 m .67542 .53219 L .67775 .53206 L F
.558 .7138 m .55774 .70914 L .55821 .71347 L .046 0 .465 r
F
.55716 .71518 m .55774 .70914 L .558 .7138 L .069 .02 .487 r
F
.55821 .71347 m .55774 .70914 L .55878 .70742 L F
.79949 .64051 m .798 .63322 L .80084 .63868 L .276 .235 .631 r
F
.798 .63322 m .79935 .63139 L .80084 .63868 L .297 .263 .651 r
F
.87043 .4687 m .86898 .46248 L .87184 .4667 L .317 .277 .654 r
F
.86898 .46248 m .87038 .46047 L .87184 .4667 L .297 .25 .635 r
F
.30531 .57907 m .30607 .5772 L .30736 .57949 L .471 .543 .849 r
F
.30531 .57907 m .30402 .57685 L .30607 .5772 L F
.6731 .53231 m .6743 .53035 L .67542 .53219 L .565 .627 .872 r
F
.6731 .53231 m .67197 .53045 L .6743 .53035 L F
.45581 .54053 m .45676 .53859 L .45802 .54029 L .579 .657 .89 r
F
.45581 .54053 m .45456 .53883 L .45676 .53859 L F
.63824 .49574 m .63939 .49375 L .6406 .49724 L .367 .374 .735 r
F
.63824 .49574 m .63703 .492 L .63939 .49375 L F
.76603 .56956 m .76734 .56765 L .76842 .56961 L .552 .609 .863 r
F
.76603 .56956 m .76495 .56762 L .76734 .56765 L F
.63394 .41343 m .63495 .4116 L .63627 .42266 L .103 .05 .507 r
F
.88568 .5147 m .88711 .51276 L .88815 .51515 L .502 .526 .813 r
F
.88568 .5147 m .88463 .51223 L .88711 .51276 L F
.27016 .55837 m .27088 .55648 L .27223 .55817 L .57 .656 .895 r
F
.27016 .55837 m .26881 .55669 L .27088 .55648 L F
.72241 .55088 m .72367 .54894 L .72476 .5506 L .593 .665 .889 r
F
.72241 .55088 m .72133 .54922 L .72367 .54894 L F
.74535 .55924 m .74663 .55732 L .74771 .55905 L .582 .65 .882 r
F
.74535 .55924 m .74427 .55752 L .74663 .55732 L F
.70293 .54428 m .70417 .54234 L .70527 .544 L .591 .662 .888 r
F
.70293 .54428 m .70183 .54261 L .70417 .54234 L F
.40014 .42087 m .39934 .40956 L .40097 .41889 L 0 0 .451 r
F
.39934 .40956 m .39938 .40947 L .40107 .41942 L F
.40084 .41827 m .40162 .41643 L .40169 .41721 L 0 0 .449 r
F
.40205 .42951 m .40133 .42217 L .40294 .42742 L .014 0 .489 r
F
.40133 .42217 m .40107 .41942 L .40158 .42159 L F
.40133 .42217 m .40158 .42159 L .40275 .4266 L F
.40246 .4256 m .40324 .42377 L .4034 .42508 L .006 0 .482 r
F
.40399 .43583 m .40322 .42969 L .40489 .43374 L .056 .045 .526 r
F
.40322 .42969 m .40294 .42742 L .40347 .42913 L F
.40415 .43154 m .40493 .42971 L .40518 .43141 L .043 .03 .515 r
F
.40599 .44092 m .40514 .4354 L .40689 .43883 L .097 .092 .562 r
F
.40514 .4354 m .40489 .43374 L .40535 .43492 L F
.40589 .43642 m .40667 .43459 L .40701 .43662 L .079 .072 .547 r
F
.40649 .43782 m .40701 .43662 L .40766 .44048 L F
.40589 .43642 m .40701 .43662 L .40649 .43782 L F
.40514 .4354 m .40535 .43492 L .40649 .43782 L .097 .092 .562 r
F
.40644 .43794 m .40649 .43782 L .40689 .43883 L F
.40514 .4354 m .40649 .43782 L .40644 .43794 L F
.40459 .43278 m .40518 .43141 L .40559 .43435 L .043 .03 .515 r
F
.40535 .43492 m .40559 .43435 L .40589 .43642 L F
.40459 .43278 m .40559 .43435 L .40535 .43492 L F
.40415 .43154 m .40518 .43141 L .40459 .43278 L F
.40322 .42969 m .40347 .42913 L .40459 .43278 L .056 .045 .526 r
F
.40454 .4329 m .40459 .43278 L .40489 .43374 L F
.40322 .42969 m .40459 .43278 L .40454 .4329 L F
.40275 .4266 m .4034 .42508 L .40378 .42839 L .006 0 .482 r
F
.40347 .42913 m .40378 .42839 L .40415 .43154 L F
.40275 .4266 m .40378 .42839 L .40347 .42913 L F
.40246 .4256 m .4034 .42508 L .40275 .4266 L F
.40271 .42668 m .40275 .4266 L .40294 .42742 L .014 0 .489 r
F
.40133 .42217 m .40275 .4266 L .40271 .42668 L F
.40098 .41889 m .40169 .41721 L .402 .42059 L 0 0 .449 r
F
.40158 .42159 m .402 .42059 L .40246 .4256 L F
.40098 .41889 m .402 .42059 L .40158 .42159 L F
.40084 .41827 m .40169 .41721 L .40098 .41889 L F
.40018 .42151 m .40014 .42087 L .40107 .41942 L 0 0 .451 r
F
.40014 .42087 m .40097 .41889 L .40107 .41942 L F
.39934 .40956 m .3993 .40902 L .39938 .40947 L F
.39945 .41005 m .39941 .40937 L .40014 .4084 L 0 0 .422 r
F
.39941 .40937 m .39884 .39807 L .40007 .40781 L F
.39941 .40937 m .40007 .40781 L .40014 .4084 L F
.54432 .58158 m .54529 .57983 L .54641 .58209 L .479 .531 .832 r
F
.54432 .58158 m .5432 .57939 L .54529 .57983 L F
.47529 .54728 m .47626 .54535 L .47751 .547 L .587 .667 .894 r
F
.47529 .54728 m .47405 .54563 L .47626 .54535 L F
.49478 .55391 m .49577 .55198 L .497 .55365 L .585 .663 .892 r
F
.49478 .55391 m .49355 .55224 L .49577 .55198 L F
.78692 .58973 m .78825 .58784 L .7894 .59075 L .461 .484 .796 r
F
.78692 .58973 m .78579 .58696 L .78825 .58784 L F
.24758 .55022 m .24828 .54832 L .24964 .54995 L .581 .669 .899 r
F
.24758 .55022 m .24621 .54859 L .24828 .54832 L F
.65465 .52006 m .65583 .51809 L .65698 .52029 L .511 .557 .839 r
F
.65465 .52006 m .6535 .5178 L .65583 .51809 L F
.55745 .60594 m .55632 .6024 L .55843 .60421 L .334 .349 .727 r
F
.55632 .6024 m .55731 .60066 L .55843 .60421 L .354 .374 .743 r
F
.55632 .6024 m .5552 .59909 L .55731 .60066 L F
.56213 .63112 m .56099 .62536 L .56313 .62942 L .213 .199 .625 r
F
.56099 .62536 m .56198 .62365 L .56313 .62942 L .239 .232 .648 r
F
.55857 .60977 m .55745 .60594 L .55956 .60804 L .312 .322 .71 r
F
.55745 .60594 m .55843 .60421 L .55956 .60804 L .334 .349 .727 r
F
.42477 .52517 m .42568 .52321 L .42694 .52524 L .522 .589 .862 r
F
.42477 .52517 m .4235 .52311 L .42568 .52321 L F
.45236 .53906 m .4533 .53711 L .45456 .53883 L .577 .654 .889 r
F
.45236 .53906 m .4511 .53733 L .4533 .53711 L F
.7984 .65278 m .79974 .65097 L .80149 .66146 L .255 .208 .61 r
F
.29731 .57223 m .29806 .57035 L .29937 .57238 L .513 .591 .87 r
F
.29731 .57223 m .296 .57024 L .29806 .57035 L F
.54864 .58687 m .54961 .58512 L .55073 .58765 L .447 .491 .811 r
F
.54864 .58687 m .54752 .58444 L .54961 .58512 L F
.8937 .52211 m .89513 .52017 L .89614 .52227 L .536 .574 .84 r
F
.8937 .52211 m .89268 .51997 L .89513 .52017 L F
.3969 .45236 m .39587 .44401 L .39778 .45031 L .056 .045 .526 r
F
.39587 .44401 m .39674 .44195 L .39778 .45031 L .014 0 .489 r
F
.26675 .5569 m .26746 .55501 L .26881 .55669 L .573 .659 .896 r
F
.26675 .5569 m .2654 .55524 L .26746 .55501 L F
.74191 .55773 m .74319 .5558 L .74427 .55752 L .585 .654 .884 r
F
.74191 .55773 m .74083 .55603 L .74319 .5558 L F
.76951 .57161 m .77082 .5697 L .7719 .57174 L .544 .597 .857 r
F
.76951 .57161 m .76842 .56961 L .77082 .5697 L F
.5552 .59909 m .55619 .59735 L .55731 .60066 L .373 .398 .758 r
F
.5552 .59909 m .55408 .59599 L .55619 .59735 L F
.53962 .57673 m .54066 .57483 L .54187 .57707 L .505 .564 .849 r
F
.53962 .57673 m .53841 .57456 L .54066 .57483 L F
.31446 .59039 m .31523 .58853 L .31647 .59144 L .386 .445 .799 r
F
.31446 .59039 m .31321 .58762 L .31523 .58853 L F
.39841 .42568 m .39754 .41321 L .3993 .4236 L 0 0 .451 r
F
.39754 .41321 m .39842 .41112 L .3993 .4236 L 0 0 .414 r
F
.40114 .38038 m .40096 .38968 L .40073 .38137 L 0 0 .386 r
F
.6995 .54288 m .70073 .54093 L .70183 .54261 L .59 .66 .887 r
F
.6995 .54288 m .6984 .5412 L .70073 .54093 L F
.71899 .5495 m .72024 .54757 L .72133 .54922 L .593 .665 .889 r
F
.71899 .5495 m .7179 .54785 L .72024 .54757 L F
.63396 .47023 m .63277 .46458 L .63503 .46835 L .247 .225 .636 r
F
.63277 .46458 m .63383 .46269 L .63503 .46835 L .22 .193 .614 r
F
.49133 .55251 m .49231 .55058 L .49355 .55224 L .586 .665 .893 r
F
.49133 .55251 m .49009 .55085 L .49231 .55058 L F
.64534 .50931 m .6465 .50733 L .64768 .51 L .45 .479 .798 r
F
.64534 .50931 m .64416 .50652 L .6465 .50733 L F
.44891 .53755 m .44984 .5356 L .4511 .53733 L .573 .649 .887 r
F
.44891 .53755 m .44765 .5358 L .44984 .5356 L F
.87172 .48109 m .87041 .47618 L .87313 .47911 L .356 .328 .69 r
F
.87041 .47618 m .87181 .47419 L .87313 .47911 L .337 .303 .672 r
F
.47184 .54591 m .47281 .54397 L .47405 .54563 L .587 .666 .893 r
F
.47184 .54591 m .47059 .54425 L .47281 .54397 L F
.24416 .54887 m .24485 .54697 L .24621 .54859 L .581 .669 .899 r
F
.24416 .54887 m .24279 .54724 L .24485 .54697 L F
.5597 .61394 m .55857 .60977 L .56069 .61222 L .289 .293 .691 r
F
.55857 .60977 m .55956 .60804 L .56069 .61222 L .312 .322 .71 r
F
.42821 .52723 m .42912 .52527 L .43039 .52723 L .534 .602 .868 r
F
.42821 .52723 m .42694 .52524 L .42912 .52527 L F
.73848 .55625 m .73975 .55433 L .74083 .55603 L .587 .657 .885 r
F
.73848 .55625 m .7374 .55457 L .73975 .55433 L F
.32508 .62594 m .32399 .62037 L .32586 .62412 L .123 .14 .605 r
F
.32399 .62037 m .32478 .61854 L .32586 .62412 L .161 .185 .637 r
F
.26333 .55547 m .26404 .55358 L .2654 .55524 L .575 .662 .897 r
F
.26333 .55547 m .26198 .55382 L .26404 .55358 L F
.32308 .70982 m .32285 .6943 L .32371 .70845 L 0 0 .374 r
F
.32297 .71008 m .32285 .6943 L .32308 .70982 L 0 0 .406 r
F
.32371 .70845 m .32285 .6943 L .32359 .69266 L F
.52116 .56448 m .52218 .56256 L .52339 .5644 L .559 .632 .88 r
F
.52116 .56448 m .51994 .56266 L .52218 .56256 L F
.63522 .4817 m .63407 .47715 L .63629 .47983 L .297 .286 .678 r
F
.63407 .47715 m .63514 .47528 L .63629 .47983 L .272 .256 .658 r
F
.39798 .47733 m .39697 .47266 L .39875 .47556 L .184 .192 .634 r
F
.39697 .47266 m .39774 .47089 L .39875 .47556 L .15 .154 .606 r
F
.51771 .56278 m .51873 .56086 L .51994 .56266 L .565 .639 .883 r
F
.51771 .56278 m .51649 .561 L .51873 .56086 L F
.56305 .66523 m .56192 .65569 L .56399 .66365 L .119 .082 .537 r
F
.56192 .65569 m .56286 .65411 L .56399 .66365 L .144 .113 .561 r
F
.63368 .45436 m .63243 .44692 L .63475 .45247 L .193 .16 .59 r
F
.63243 .44692 m .63349 .44502 L .63475 .45247 L .166 .127 .565 r
F
.52461 .56626 m .52563 .56435 L .52685 .56623 L .553 .623 .876 r
F
.52461 .56626 m .52339 .5644 L .52563 .56435 L F
.87997 .50616 m .88138 .5042 L .88248 .507 L .463 .471 .781 r
F
.87997 .50616 m .87886 .50323 L .88138 .5042 L F
.44545 .53599 m .44639 .53404 L .44765 .5358 L .569 .644 .885 r
F
.44545 .53599 m .44419 .53422 L .44639 .53404 L F
.41664 .51833 m .41754 .51636 L .41881 .51862 L .482 .541 .84 r
F
.41664 .51833 m .41538 .51601 L .41754 .51636 L F
.65001 .51505 m .65118 .51308 L .65234 .51547 L .485 .523 .822 r
F
.65001 .51505 m .64884 .51257 L .65118 .51308 L F
.40784 .50764 m .40867 .5058 L .40983 .50836 L .406 .451 .794 r
F
.40784 .50764 m .40669 .50498 L .40867 .5058 L F
.39942 .39338 m .40019 .39153 L .40085 .40534 L 0 0 .386 r
F
.51426 .56115 m .51527 .55923 L .51649 .561 L .569 .644 .885 r
F
.51426 .56115 m .51304 .55939 L .51527 .55923 L F
.69607 .54145 m .69729 .53951 L .6984 .5412 L .588 .658 .886 r
F
.69607 .54145 m .69496 .53976 L .69729 .53951 L F
.43165 .52916 m .43257 .5272 L .43383 .5291 L .544 .614 .873 r
F
.43165 .52916 m .43039 .52723 L .43257 .5272 L F
.30067 .57444 m .30143 .57257 L .30273 .57468 L .498 .574 .863 r
F
.30067 .57444 m .29937 .57238 L .30143 .57257 L F
.52806 .56814 m .52909 .56623 L .5303 .56816 L .545 .614 .872 r
F
.52806 .56814 m .52685 .56623 L .52909 .56623 L F
.55408 .59599 m .55507 .59425 L .55619 .59735 L .39 .419 .771 r
F
.55408 .59599 m .55297 .59307 L .55507 .59425 L F
.77299 .57382 m .7743 .57192 L .77539 .57404 L .534 .583 .85 r
F
.77299 .57382 m .7719 .57174 L .7743 .57192 L F
.442 .53439 m .44293 .53244 L .44419 .53422 L .564 .639 .883 r
F
.442 .53439 m .44074 .53259 L .44293 .53244 L F
.89715 .52431 m .89858 .52238 L .89958 .52439 L .547 .588 .847 r
F
.89715 .52431 m .89614 .52227 L .89858 .52238 L F
.48787 .55112 m .48886 .54919 L .49009 .55085 L .587 .666 .893 r
F
.48787 .55112 m .48664 .54947 L .48886 .54919 L F
.71556 .54813 m .7168 .5462 L .7179 .54785 L .593 .665 .889 r
F
.71556 .54813 m .71446 .54648 L .7168 .5462 L F
.65812 .52244 m .65931 .52048 L .66045 .52258 L .525 .575 .848 r
F
.65812 .52244 m .65698 .52029 L .65931 .52048 L F
.46838 .54453 m .46935 .54259 L .47059 .54425 L .586 .665 .893 r
F
.46838 .54453 m .46714 .54286 L .46935 .54259 L F
.4351 .53098 m .43602 .52903 L .43728 .53088 L .552 .623 .877 r
F
.4351 .53098 m .43383 .5291 L .43602 .52903 L F
.43855 .53272 m .43947 .53077 L .44074 .53259 L .558 .632 .88 r
F
.43855 .53272 m .43728 .53088 L .43947 .53077 L F
.73505 .55481 m .73632 .55288 L .7374 .55457 L .589 .659 .886 r
F
.73505 .55481 m .73397 .55313 L .73632 .55288 L F
.32627 .64387 m .32541 .63703 L .32697 .64227 L .03 .032 .524 r
F
.32541 .63703 m .32611 .63542 L .32697 .64227 L .067 .075 .557 r
F
.63738 .38113 m .63858 .38857 L .63757 .39043 L .08 .023 .485 r
F
.63785 .38027 m .63858 .38857 L .63738 .38113 L F
.25991 .55406 m .26062 .55217 L .26198 .55382 L .577 .664 .897 r
F
.25991 .55406 m .25855 .55242 L .26062 .55217 L F
.51081 .55957 m .51182 .55765 L .51304 .55939 L .573 .649 .887 r
F
.51081 .55957 m .50959 .55784 L .51182 .55765 L F
.32637 .65346 m .32558 .64547 L .32707 .65187 L 0 0 .49 r
F
.32558 .64547 m .32627 .64387 L .32707 .65187 L .03 .032 .524 r
F
.78111 .58122 m .78244 .57932 L .78355 .58177 L .5 .537 .826 r
F
.78111 .58122 m .78001 .57885 L .78244 .57932 L F
.92434 .53817 m .9258 .53626 L .92675 .53795 L .589 .649 .877 r
F
.92434 .53817 m .92338 .53647 L .9258 .53626 L F
.30864 .58186 m .3094 .57999 L .31068 .58244 L .448 .517 .836 r
F
.30864 .58186 m .30736 .57949 L .3094 .57999 L F
.53151 .57013 m .53254 .56822 L .53375 .57022 L .536 .602 .867 r
F
.53151 .57013 m .5303 .56816 L .53254 .56822 L F
.69263 .54001 m .69385 .53806 L .69496 .53976 L .586 .655 .885 r
F
.69263 .54001 m .69152 .5383 L .69385 .53806 L F
.63383 .46269 m .63261 .45626 L .6349 .46081 L .22 .193 .614 r
F
.63261 .45626 m .63368 .45436 L .6349 .46081 L .193 .16 .59 r
F
.88919 .51746 m .89062 .51552 L .89165 .51777 L .518 .547 .825 r
F
.88919 .51746 m .88815 .51515 L .89062 .51552 L F
.50736 .55804 m .50836 .55611 L .50959 .55784 L .577 .654 .889 r
F
.50736 .55804 m .50613 .55633 L .50836 .55611 L F
.3971 .46151 m .39602 .4544 L .39798 .45948 L .097 .092 .562 r
F
.39602 .4544 m .3969 .45236 L .39798 .45948 L .056 .045 .526 r
F
.8742 .38069 m .87619 .39541 L .87399 .381 L .209 .138 .552 r
F
.41215 .51318 m .41298 .51135 L .41414 .51365 L .449 .501 .821 r
F
.41215 .51318 m .41099 .51082 L .41298 .51135 L F
.90058 .52637 m .90202 .52444 L .90301 .52639 L .555 .6 .853 r
F
.90058 .52637 m .89958 .52439 L .90202 .52444 L F
.78579 .58696 m .78712 .58507 L .78825 .58784 L .472 .499 .805 r
F
.78579 .58696 m .78467 .58431 L .78712 .58507 L F
.48442 .54974 m .4854 .54781 L .48664 .54947 L .587 .667 .894 r
F
.48442 .54974 m .48318 .54809 L .4854 .54781 L F
.71213 .54676 m .71337 .54482 L .71446 .54648 L .593 .665 .889 r
F
.71213 .54676 m .71103 .54511 L .71337 .54482 L F
.46493 .54313 m .46589 .54119 L .46714 .54286 L .585 .663 .892 r
F
.46493 .54313 m .46368 .54146 L .46589 .54119 L F
.73162 .55339 m .73288 .55146 L .73397 .55313 L .591 .661 .887 r
F
.73162 .55339 m .73053 .55172 L .73288 .55146 L F
.56084 .61854 m .5597 .61394 L .56183 .61682 L .265 .263 .67 r
F
.5597 .61394 m .56069 .61222 L .56183 .61682 L .289 .293 .691 r
F
.92096 .53667 m .92243 .53475 L .92338 .53647 L .586 .645 .875 r
F
.92096 .53667 m .92001 .53494 L .92243 .53475 L F
.25649 .55268 m .25719 .55078 L .25855 .55242 L .579 .666 .898 r
F
.25649 .55268 m .25513 .55104 L .25719 .55078 L F
.54307 .57936 m .54412 .57746 L .54532 .57983 L .488 .543 .839 r
F
.54307 .57936 m .54187 .57707 L .54412 .57746 L F
.88463 .51223 m .88605 .51028 L .88711 .51276 L .494 .514 .806 r
F
.88463 .51223 m .88356 .50967 L .88605 .51028 L F
.66159 .52464 m .66278 .52268 L .66392 .52471 L .537 .59 .855 r
F
.66159 .52464 m .66045 .52258 L .66278 .52268 L F
.6892 .53853 m .69041 .53659 L .69152 .5383 L .583 .652 .883 r
F
.6892 .53853 m .68808 .53681 L .69041 .53659 L F
.50391 .55655 m .50491 .55462 L .50613 .55633 L .58 .657 .89 r
F
.50391 .55655 m .50268 .55485 L .50491 .55462 L F
.32506 .68938 m .32454 .67535 L .3258 .68773 L 0 0 .406 r
F
.32454 .67535 m .32527 .67369 L .3258 .68773 L 0 0 .44 r
F
.54752 .58444 m .5485 .58268 L .54961 .58512 L .458 .505 .819 r
F
.54752 .58444 m .54641 .58209 L .5485 .58268 L F
.91759 .53512 m .91905 .5332 L .92001 .53494 L .583 .64 .873 r
F
.91759 .53512 m .91662 .53337 L .91905 .5332 L F
.31321 .58762 m .31398 .58576 L .31523 .58853 L .404 .466 .81 r
F
.31321 .58762 m .31195 .58497 L .31398 .58576 L F
.55297 .59307 m .55395 .59132 L .55507 .59425 L .406 .44 .783 r
F
.55297 .59307 m .55185 .59029 L .55395 .59132 L F
.904 .5283 m .90545 .52637 L .90643 .52826 L .563 .611 .859 r
F
.904 .5283 m .90301 .52639 L .90545 .52637 L F
.79935 .63139 m .79793 .62509 L .80069 .62954 L .297 .263 .651 r
F
.79793 .62509 m .79928 .62325 L .80069 .62954 L .317 .29 .67 r
F
.42007 .52082 m .42097 .51886 L .42224 .52101 L .501 .563 .851 r
F
.42007 .52082 m .41881 .51862 L .42097 .51886 L F
.53496 .57226 m .536 .57035 L .5372 .57243 L .525 .589 .861 r
F
.53496 .57226 m .53375 .57022 L .536 .57035 L F
.77649 .57622 m .77781 .57432 L .7789 .57655 L .522 .567 .842 r
F
.77649 .57622 m .77539 .57404 L .77781 .57432 L F
.87886 .50323 m .88027 .50127 L .88138 .5042 L .451 .455 .771 r
F
.87886 .50323 m .87773 .50014 L .88027 .50127 L F
.30402 .57685 m .30478 .57498 L .30607 .5772 L .481 .555 .854 r
F
.30402 .57685 m .30273 .57468 L .30478 .57498 L F
.9142 .53352 m .91566 .5316 L .91662 .53337 L .579 .634 .87 r
F
.9142 .53352 m .91323 .53174 L .91566 .5316 L F
.28584 .56459 m .28658 .5627 L .28791 .56453 L .547 .63 .885 r
F
.28584 .56459 m .28451 .56279 L .28658 .5627 L F
.28245 .56289 m .28318 .561 L .28451 .56279 L .553 .637 .888 r
F
.28245 .56289 m .28111 .56113 L .28318 .561 L F
.90741 .53012 m .90886 .5282 L .90984 .53004 L .569 .62 .863 r
F
.90741 .53012 m .90643 .52826 L .90886 .5282 L F
.64416 .50652 m .64533 .50454 L .6465 .50733 L .437 .462 .788 r
F
.64416 .50652 m .64298 .50359 L .64533 .50454 L F
.46147 .54172 m .46243 .53978 L .46368 .54146 L .583 .661 .892 r
F
.46147 .54172 m .46022 .54004 L .46243 .53978 L F
.72819 .55199 m .72945 .55006 L .73053 .55172 L .592 .663 .888 r
F
.72819 .55199 m .7271 .55033 L .72945 .55006 L F
.91081 .53186 m .91226 .52994 L .91323 .53174 L .574 .628 .867 r
F
.91081 .53186 m .90984 .53004 L .91226 .52994 L F
.48096 .54837 m .48194 .54644 L .48318 .54809 L .588 .667 .894 r
F
.48096 .54837 m .47972 .54672 L .48194 .54644 L F
.68576 .53702 m .68697 .53507 L .68808 .53681 L .58 .648 .882 r
F
.68576 .53702 m .68464 .53528 L .68697 .53507 L F
.7087 .54539 m .70994 .54345 L .71103 .54511 L .593 .664 .888 r
F
.7087 .54539 m .7076 .54373 L .70994 .54345 L F
.28924 .56637 m .28998 .56448 L .2913 .56635 L .539 .621 .882 r
F
.28924 .56637 m .28791 .56453 L .28998 .56448 L F
.25307 .55131 m .25377 .5494 L .25513 .55104 L .58 .667 .898 r
F
.25307 .55131 m .2517 .54967 L .25377 .5494 L F
.27904 .56126 m .27977 .55937 L .28111 .56113 L .559 .644 .89 r
F
.27904 .56126 m .27771 .55953 L .27977 .55937 L F
.40669 .50498 m .40752 .50314 L .40867 .5058 L .388 .43 .783 r
F
.40669 .50498 m .40554 .50218 L .40752 .50314 L F
.79536 .60835 m .79412 .60429 L .7967 .60648 L .374 .366 .722 r
F
.79412 .60429 m .79546 .60242 L .7967 .60648 L .391 .39 .738 r
F
.79412 .60429 m .79292 .60055 L .79546 .60242 L F
.50045 .55509 m .50145 .55316 L .50268 .55485 L .582 .66 .891 r
F
.50045 .55509 m .49922 .5534 L .50145 .55316 L F
.66506 .5267 m .66625 .52474 L .66738 .5267 L .546 .603 .861 r
F
.66506 .5267 m .66392 .52471 L .66625 .52474 L F
.79292 .60055 m .79425 .59867 L .79546 .60242 L .408 .411 .751 r
F
.79292 .60055 m .79173 .59707 L .79425 .59867 L F
.39762 .43989 m .39665 .42983 L .3985 .43782 L .014 0 .489 r
F
.39665 .42983 m .39753 .42776 L .3985 .43782 L 0 0 .451 r
F
.75804 .56396 m .75934 .56205 L .76041 .56389 L .568 .631 .874 r
F
.75804 .56396 m .75696 .56215 L .75934 .56205 L F
.63637 .48585 m .63522 .4817 L .63744 .48399 L .32 .315 .697 r
F
.63522 .4817 m .63629 .47983 L .63744 .48399 L .297 .286 .678 r
F
.75459 .56226 m .75588 .56034 L .75696 .56215 L .573 .637 .877 r
F
.75459 .56226 m .75351 .56048 L .75588 .56034 L F
.87458 .39403 m .87571 .39236 L .87598 .39408 L .207 .135 .55 r
F
.87651 .40602 m .87765 .40436 L .87808 .40685 L .222 .154 .565 r
F
.8781 .41608 m .87936 .41424 L .87988 .41701 L .237 .173 .579 r
F
.87899 .41829 m .87988 .41701 L .88107 .42342 L F
.8781 .41608 m .87988 .41701 L .87899 .41829 L F
.88029 .4193 m .87988 .41701 L .88163 .41735 L .246 .184 .587 r
F
.87988 .41701 m .87881 .41105 L .88085 .4156 L F
.87988 .41701 m .88085 .4156 L .88163 .41735 L F
.87881 .41105 m .87838 .40865 L .87911 .41061 L F
.87881 .41105 m .87911 .41061 L .88163 .41735 L F
.87723 .40809 m .87808 .40685 L .87881 .41105 L .222 .154 .565 r
F
.87844 .41158 m .87881 .41105 L .87936 .41424 L F
.87723 .40809 m .87881 .41105 L .87844 .41158 L F
.87651 .40602 m .87808 .40685 L .87723 .40809 L F
.87838 .40865 m .87808 .40685 L .87972 .40669 L .227 .16 .569 r
F
.87808 .40685 m .87676 .39886 L .87917 .40525 L F
.87808 .40685 m .87917 .40525 L .87972 .40669 L F
.87676 .39886 m .87619 .39541 L .87711 .39835 L F
.87676 .39886 m .87711 .39835 L .87972 .40669 L F
.87502 .39551 m .87598 .39408 L .87676 .39886 L .207 .135 .55 r
F
.87624 .39963 m .87676 .39886 L .87765 .40436 L F
.87502 .39551 m .87676 .39886 L .87624 .39963 L F
.87458 .39403 m .87598 .39408 L .87502 .39551 L F
.876 .39405 m .87752 .39345 L .87619 .39541 L .209 .138 .552 r
F
.8742 .38069 m .87721 .39227 L .876 .39405 L F
.87721 .39227 m .87752 .39345 L .876 .39405 L F
.87532 .37903 m .87752 .39345 L .8742 .38069 L F
.27564 .55969 m .27636 .5578 L .27771 .55953 L .564 .649 .892 r
F
.27564 .55969 m .2743 .55798 L .27636 .5578 L F
.76149 .56575 m .76279 .56383 L .76387 .56571 L .563 .623 .87 r
F
.76149 .56575 m .76041 .56389 L .76279 .56383 L F
.32611 .63542 m .3252 .62946 L .32681 .63382 L .067 .075 .557 r
F
.3252 .62946 m .3259 .62785 L .32681 .63382 L .103 .117 .588 r
F
.29262 .56825 m .29337 .56636 L .29468 .56829 L .53 .611 .878 r
F
.29262 .56825 m .2913 .56635 L .29337 .56636 L F
.68231 .53547 m .68352 .53352 L .68464 .53528 L .577 .643 .879 r
F
.68231 .53547 m .68119 .53369 L .68352 .53352 L F
.6535 .5178 m .65467 .51583 L .65583 .51809 L .503 .547 .834 r
F
.6535 .5178 m .65234 .51547 L .65467 .51583 L F
.75115 .56063 m .75244 .55871 L .75351 .56048 L .577 .643 .879 r
F
.75115 .56063 m .75007 .55887 L .75244 .55871 L F
.45802 .54029 m .45897 .53834 L .46022 .54004 L .581 .659 .891 r
F
.45802 .54029 m .45676 .53859 L .45897 .53834 L F
.66852 .52863 m .66971 .52667 L .67084 .52857 L .555 .614 .866 r
F
.66852 .52863 m .66738 .5267 L .66971 .52667 L F
.76495 .56762 m .76626 .56571 L .76734 .56765 L .556 .614 .866 r
F
.76495 .56762 m .76387 .56571 L .76626 .56571 L F
.67887 .53386 m .68007 .53191 L .68119 .53369 L .573 .637 .877 r
F
.67887 .53386 m .67775 .53206 L .68007 .53191 L F
.79662 .61279 m .79536 .60835 L .79797 .61093 L .356 .342 .706 r
F
.79536 .60835 m .7967 .60648 L .79797 .61093 L .374 .366 .722 r
F
.72476 .5506 m .72602 .54867 L .7271 .55033 L .593 .664 .888 r
F
.72476 .5506 m .72367 .54894 L .72602 .54867 L F
.27223 .55817 m .27295 .55627 L .2743 .55798 L .568 .654 .894 r
F
.27223 .55817 m .27088 .55648 L .27295 .55627 L F
.24964 .54995 m .25034 .54804 L .2517 .54967 L .581 .668 .899 r
F
.24964 .54995 m .24828 .54832 L .25034 .54804 L F
.89268 .51997 m .89411 .51803 L .89513 .52017 L .531 .565 .835 r
F
.89268 .51997 m .89165 .51777 L .89411 .51803 L F
.47751 .547 m .47848 .54507 L .47972 .54672 L .588 .667 .894 r
F
.47751 .547 m .47626 .54535 L .47848 .54507 L F
.70527 .544 m .7065 .54206 L .7076 .54373 L .592 .663 .888 r
F
.70527 .544 m .70417 .54234 L .7065 .54206 L F
.67197 .53045 m .67317 .5285 L .6743 .53035 L .562 .623 .871 r
F
.67197 .53045 m .67084 .52857 L .67317 .5285 L F
.67542 .53219 m .67662 .53024 L .67775 .53206 L .568 .631 .874 r
F
.67542 .53219 m .6743 .53035 L .67662 .53024 L F
.497 .55365 m .49799 .55172 L .49922 .5534 L .584 .662 .892 r
F
.497 .55365 m .49577 .55198 L .49799 .55172 L F
.79173 .59707 m .79306 .59519 L .79425 .59867 L .423 .432 .764 r
F
.79173 .59707 m .79056 .59381 L .79306 .59519 L F
.74771 .55905 m .74899 .55713 L .75007 .55887 L .581 .648 .881 r
F
.74771 .55905 m .74663 .55732 L .74899 .55713 L F
.4235 .52311 m .42441 .52115 L .42568 .52321 L .516 .581 .859 r
F
.4235 .52311 m .42224 .52101 L .42441 .52115 L F
.53841 .57456 m .53945 .57265 L .54066 .57483 L .512 .573 .853 r
F
.53841 .57456 m .5372 .57243 L .53945 .57265 L F
.296 .57024 m .29675 .56836 L .29806 .57035 L .519 .598 .873 r
F
.296 .57024 m .29468 .56829 L .29675 .56836 L F
.39901 .48157 m .39798 .47733 L .39978 .47981 L .216 .229 .659 r
F
.39798 .47733 m .39875 .47556 L .39978 .47981 L .184 .192 .634 r
F
.32638 .66459 m .32567 .65505 L .32708 .66301 L 0 0 .457 r
F
.32567 .65505 m .32637 .65346 L .32708 .66301 L 0 0 .49 r
F
.64884 .51257 m .65001 .5106 L .65118 .51308 L .475 .51 .814 r
F
.64884 .51257 m .64768 .51 L .65001 .5106 L F
.87306 .4234 m .87117 .41234 L .87432 .42158 L .237 .173 .579 r
F
.87117 .41234 m .87242 .41051 L .87432 .42158 L .22 .151 .562 r
F
.45456 .53883 m .45551 .53688 L .45676 .53859 L .578 .655 .889 r
F
.45456 .53883 m .4533 .53711 L .45551 .53688 L F
.55185 .59029 m .55283 .58855 L .55395 .59132 L .421 .458 .793 r
F
.55185 .59029 m .55073 .58765 L .55283 .58855 L F
.76842 .56961 m .76973 .5677 L .77082 .5697 L .548 .603 .86 r
F
.76842 .56961 m .76734 .56765 L .76973 .5677 L F
.32133 .60502 m .32014 .60127 L .32211 .60318 L .264 .304 .716 r
F
.32014 .60127 m .32092 .59942 L .32211 .60318 L .293 .337 .737 r
F
.32014 .60127 m .31893 .59778 L .32092 .59942 L F
.87773 .50014 m .87915 .49818 L .88027 .50127 L .437 .437 .76 r
F
.26881 .55669 m .26953 .55479 L .27088 .55648 L .571 .657 .895 r
F
.26881 .55669 m .26746 .55501 L .26953 .55479 L F
.39774 .47089 m .39675 .46571 L .39851 .46912 L .15 .154 .606 r
F
.39675 .46571 m .39752 .46393 L .39851 .46912 L .115 .113 .577 r
F
.3225 .60911 m .32133 .60502 L .32328 .60727 L .232 .267 .693 r
F
.32133 .60502 m .32211 .60318 L .32328 .60727 L .264 .304 .716 r
F
.41538 .51601 m .41628 .51403 L .41754 .51636 L .472 .529 .834 r
F
.41538 .51601 m .41412 .51361 L .41628 .51403 L F
.74427 .55752 m .74555 .55559 L .74663 .55732 L .584 .652 .883 r
F
.74427 .55752 m .74319 .5558 L .74555 .55559 L F
.72133 .54922 m .72258 .54729 L .72367 .54894 L .593 .665 .889 r
F
.72133 .54922 m .72024 .54757 L .72258 .54729 L F
.70183 .54261 m .70306 .54067 L .70417 .54234 L .591 .661 .887 r
F
.70183 .54261 m .70073 .54093 L .70306 .54067 L F
.49355 .55224 m .49454 .55031 L .49577 .55198 L .585 .664 .893 r
F
.49355 .55224 m .49231 .55058 L .49454 .55031 L F
.24621 .54859 m .24691 .54669 L .24828 .54832 L .581 .669 .899 r
F
.24621 .54859 m .24485 .54697 L .24691 .54669 L F
.56198 .62365 m .56084 .61854 L .56297 .62194 L .239 .232 .648 r
F
.56084 .61854 m .56183 .61682 L .56297 .62194 L .265 .263 .67 r
F
.47405 .54563 m .47502 .54369 L .47626 .54535 L .587 .666 .894 r
F
.47405 .54563 m .47281 .54397 L .47502 .54369 L F
.40114 .38038 m .40173 .38782 L .40096 .38968 L 0 0 .386 r
F
.4015 .37951 m .40173 .38782 L .40114 .38038 L F
.78467 .58431 m .78599 .58242 L .78712 .58507 L .482 .513 .813 r
F
.78467 .58431 m .78355 .58177 L .78599 .58242 L F
.40554 .50218 m .40637 .50034 L .40752 .50314 L .369 .408 .77 r
F
.40554 .50218 m .4044 .49924 L .40637 .50034 L F
.41099 .51082 m .41182 .50898 L .41298 .51135 L .436 .486 .813 r
F
.41099 .51082 m .40983 .50836 L .41182 .50898 L F
.4511 .53733 m .45204 .53539 L .4533 .53711 L .575 .652 .888 r
F
.4511 .53733 m .44984 .5356 L .45204 .53539 L F
.6375 .48967 m .63637 .48585 L .63858 .48781 L .341 .342 .715 r
F
.63637 .48585 m .63744 .48399 L .63858 .48781 L .32 .315 .697 r
F
.78001 .57885 m .78133 .57695 L .78244 .57932 L .508 .548 .832 r
F
.78001 .57885 m .7789 .57655 L .78133 .57695 L F
.31893 .59778 m .31971 .59593 L .32092 .59942 L .319 .368 .756 r
F
.31893 .59778 m .31771 .59451 L .31971 .59593 L F
.64298 .50359 m .64414 .50161 L .64533 .50454 L .422 .443 .777 r
F
.64298 .50359 m .64179 .50051 L .64414 .50161 L F
.2654 .55524 m .26611 .55334 L .26746 .55501 L .574 .661 .896 r
F
.2654 .55524 m .26404 .55358 L .26611 .55334 L F
.42694 .52524 m .42786 .52327 L .42912 .52527 L .528 .596 .865 r
F
.42694 .52524 m .42568 .52321 L .42786 .52327 L F
.30736 .57949 m .30812 .57762 L .3094 .57999 L .46 .531 .843 r
F
.30736 .57949 m .30607 .5772 L .30812 .57762 L F
.74083 .55603 m .74211 .5541 L .74319 .5558 L .586 .655 .885 r
F
.74083 .55603 m .73975 .55433 L .74211 .5541 L F
.56329 .63772 m .56213 .63112 L .56429 .63602 L .186 .166 .601 r
F
.56213 .63112 m .56313 .62942 L .56429 .63602 L .213 .199 .625 r
F
.29937 .57238 m .30012 .5705 L .30143 .57257 L .506 .583 .867 r
F
.29937 .57238 m .29806 .57035 L .30012 .5705 L F
.63456 .44311 m .63326 .43433 L .63563 .4412 L .166 .127 .565 r
F
.63326 .43433 m .63433 .43241 L .63563 .4412 L .139 .094 .541 r
F
.31195 .58497 m .31271 .58311 L .31398 .58576 L .42 .484 .82 r
F
.31195 .58497 m .31068 .58244 L .31271 .58311 L F
.39989 .48545 m .39879 .4813 L .40071 .48359 L .243 .261 .68 r
F
.79056 .59381 m .79189 .59193 L .79306 .59519 L .437 .45 .776 r
F
.79056 .59381 m .7894 .59075 L .79189 .59193 L F
.88356 .50967 m .88498 .50772 L .88605 .51028 L .484 .501 .799 r
F
.88356 .50967 m .88248 .507 L .88498 .50772 L F
.63905 .37801 m .63941 .38186 L .63836 .37928 L .085 .03 .491 r
F
.64104 .40054 m .63975 .38817 L .64206 .39869 L .103 .05 .507 r
F
.63975 .38817 m .6396 .38671 L .63986 .38797 L F
.63975 .38817 m .63986 .38797 L .64147 .39579 L F
.6401 .38938 m .64102 .3877 L .64182 .39515 L .085 .03 .491 r
F
.64342 .4098 m .64214 .39927 L .64445 .40795 L .127 .079 .529 r
F
.64214 .39927 m .64206 .39869 L .64219 .39917 L F
.64214 .39927 m .64219 .39917 L .64445 .40795 L F
.64147 .39579 m .64182 .39515 L .64224 .39908 L .085 .03 .491 r
F
.64219 .39917 m .64224 .39908 L .64231 .39972 L F
.64147 .39579 m .64224 .39908 L .64219 .39917 L F
.6401 .38938 m .64182 .39515 L .64147 .39579 L F
.64144 .39584 m .64147 .39579 L .64206 .39869 L .103 .05 .507 r
F
.63975 .38817 m .64147 .39579 L .64144 .39584 L F
.63941 .38186 m .63995 .38779 L .63895 .3827 L .085 .03 .491 r
F
.63995 .38779 m .6401 .38938 L .63986 .38797 L F
.63995 .38779 m .63986 .38797 L .63895 .3827 L F
.63941 .38186 m .63895 .3827 L .63836 .37928 L F
.63839 .37927 m .63848 .38356 L .63785 .38027 L .08 .023 .485 r
F
.63848 .38356 m .63858 .38857 L .63819 .3841 L F
.63848 .38356 m .63819 .3841 L .63785 .38027 L F
.32365 .61358 m .3225 .60911 L .32443 .61175 L .198 .227 .666 r
F
.3225 .60911 m .32328 .60727 L .32443 .61175 L .232 .267 .693 r
F
.65698 .52029 m .65816 .51832 L .65931 .52048 L .518 .566 .844 r
F
.65698 .52029 m .65583 .51809 L .65816 .51832 L F
.89614 .52227 m .89757 .52033 L .89858 .52238 L .542 .581 .843 r
F
.89614 .52227 m .89513 .52017 L .89757 .52033 L F
.7719 .57174 m .77322 .56983 L .7743 .57192 L .539 .59 .854 r
F
.7719 .57174 m .77082 .5697 L .77322 .56983 L F
.79793 .61772 m .79662 .61279 L .79927 .61586 L .337 .316 .689 r
F
.79662 .61279 m .79797 .61093 L .79927 .61586 L .356 .342 .706 r
F
.54641 .58209 m .54738 .58033 L .5485 .58268 L .469 .518 .826 r
F
.54641 .58209 m .54529 .57983 L .54738 .58033 L F
.88815 .51515 m .88958 .5132 L .89062 .51552 L .51 .537 .82 r
F
.88815 .51515 m .88711 .51276 L .88958 .5132 L F
.44765 .5358 m .44858 .53385 L .44984 .5356 L .571 .647 .886 r
F
.44765 .5358 m .44639 .53404 L .44858 .53385 L F
.6984 .5412 m .69963 .53925 L .70073 .54093 L .589 .659 .886 r
F
.6984 .5412 m .69729 .53951 L .69963 .53925 L F
.51994 .56266 m .52096 .56074 L .52218 .56256 L .562 .635 .881 r
F
.51994 .56266 m .51873 .56086 L .52096 .56074 L F
.52339 .5644 m .52442 .56249 L .52563 .56435 L .556 .628 .878 r
F
.52339 .5644 m .52218 .56256 L .52442 .56249 L F
.49009 .55085 m .49108 .54892 L .49231 .55058 L .586 .665 .893 r
F
.49009 .55085 m .48886 .54919 L .49108 .54892 L F
.7179 .54785 m .71915 .54591 L .72024 .54757 L .593 .665 .889 r
F
.7179 .54785 m .7168 .5462 L .71915 .54591 L F
.24279 .54724 m .24349 .54531 L .24488 .54696 L .581 .669 .899 r
F
.24279 .54724 m .2414 .54559 L .24349 .54531 L F
.47059 .54425 m .47156 .54231 L .47281 .54397 L .586 .665 .893 r
F
.47059 .54425 m .46935 .54259 L .47156 .54231 L F
.51649 .561 m .51751 .55907 L .51873 .56086 L .567 .642 .884 r
F
.51649 .561 m .51527 .55923 L .51751 .55907 L F
.43039 .52723 m .4313 .52527 L .43257 .5272 L .539 .608 .871 r
F
.43039 .52723 m .42912 .52527 L .4313 .52527 L F
.63863 .49321 m .6375 .48967 L .6397 .49136 L .361 .367 .731 r
F
.6375 .48967 m .63858 .48781 L .6397 .49136 L .341 .342 .715 r
F
.52685 .56623 m .52788 .56432 L .52909 .56623 L .549 .619 .874 r
F
.52685 .56623 m .52563 .56435 L .52788 .56432 L F
.26198 .55382 m .26269 .55192 L .26404 .55358 L .576 .663 .897 r
F
.26198 .55382 m .26062 .55217 L .26269 .55192 L F
.63514 .47528 m .63396 .47023 L .63621 .47341 L .272 .256 .658 r
F
.63396 .47023 m .63503 .46835 L .63621 .47341 L .247 .225 .636 r
F
.7374 .55457 m .73867 .55264 L .73975 .55433 L .588 .658 .886 r
F
.7374 .55457 m .73632 .55288 L .73867 .55264 L F
.63863 .49321 m .6397 .49136 L .64082 .49468 L .361 .367 .731 r
F
.44419 .53422 m .44513 .53227 L .44639 .53404 L .567 .642 .884 r
F
.44419 .53422 m .44293 .53244 L .44513 .53227 L F
.63798 .40609 m .63656 .39228 L .639 .40424 L .103 .05 .507 r
F
.63656 .39228 m .63757 .39043 L .639 .40424 L .08 .023 .485 r
F
.54187 .57707 m .54291 .57516 L .54412 .57746 L .497 .554 .844 r
F
.54187 .57707 m .54066 .57483 L .54291 .57516 L F
.51304 .55939 m .51405 .55747 L .51527 .55923 L .571 .647 .886 r
F
.51304 .55939 m .51182 .55765 L .51405 .55747 L F
.43383 .5291 m .43476 .52714 L .43602 .52903 L .548 .619 .875 r
F
.43383 .5291 m .43257 .5272 L .43476 .52714 L F
.44074 .53259 m .44167 .53063 L .44293 .53244 L .561 .635 .882 r
F
.44074 .53259 m .43947 .53077 L .44167 .53063 L F
.92675 .53795 m .92822 .53604 L .92917 .53772 L .59 .651 .878 r
F
.92675 .53795 m .9258 .53626 L .92822 .53604 L F
.31771 .59451 m .31848 .59266 L .31971 .59593 L .344 .396 .772 r
F
.31771 .59451 m .31647 .59144 L .31848 .59266 L F
.43728 .53088 m .43821 .52893 L .43947 .53077 L .555 .628 .879 r
F
.43728 .53088 m .43602 .52903 L .43821 .52893 L F
.5303 .56816 m .53133 .56625 L .53254 .56822 L .541 .608 .87 r
F
.5303 .56816 m .52909 .56623 L .53133 .56625 L F
.4044 .49924 m .40522 .49739 L .40637 .50034 L .348 .383 .756 r
F
.4044 .49924 m .40326 .49613 L .40522 .49739 L F
.69496 .53976 m .69619 .53782 L .69729 .53951 L .587 .657 .885 r
F
.69496 .53976 m .69385 .53806 L .69619 .53782 L F
.89958 .52439 m .90102 .52246 L .90202 .52444 L .551 .594 .85 r
F
.89958 .52439 m .89858 .52238 L .90102 .52246 L F
.5638 .65252 m .56268 .64452 L .56474 .65093 L .144 .113 .561 r
F
.48664 .54947 m .48762 .54753 L .48886 .54919 L .587 .666 .894 r
F
.48664 .54947 m .4854 .54781 L .48762 .54753 L F
.50959 .55784 m .5106 .55591 L .51182 .55765 L .575 .652 .888 r
F
.50959 .55784 m .50836 .55611 L .5106 .55591 L F
.55073 .58765 m .55171 .5859 L .55283 .58855 L .434 .475 .803 r
F
.55073 .58765 m .54961 .58512 L .55171 .5859 L F
.71446 .54648 m .71571 .54454 L .7168 .5462 L .593 .665 .889 r
F
.71446 .54648 m .71337 .54482 L .71571 .54454 L F
.39901 .48157 m .39978 .47981 L .40082 .4837 L .216 .229 .659 r
F
.46714 .54286 m .4681 .54092 L .46935 .54259 L .585 .664 .893 r
F
.46714 .54286 m .46589 .54119 L .4681 .54092 L F
.25855 .55242 m .25926 .55052 L .26062 .55217 L .578 .665 .898 r
F
.25855 .55242 m .25719 .55078 L .25926 .55052 L F
.73397 .55313 m .73524 .5512 L .73632 .55288 L .59 .66 .887 r
F
.73397 .55313 m .73288 .55146 L .73524 .5512 L F
.30273 .57468 m .30348 .57281 L .30478 .57498 L .49 .565 .859 r
F
.30273 .57468 m .30143 .57257 L .30348 .57281 L F
.92338 .53647 m .92485 .53455 L .9258 .53626 L .587 .647 .876 r
F
.92338 .53647 m .92243 .53475 L .92485 .53455 L F
.41881 .51862 m .41971 .51665 L .42097 .51886 L .492 .552 .846 r
F
.41881 .51862 m .41754 .51636 L .41971 .51665 L F
.66045 .52258 m .66164 .52062 L .66278 .52268 L .531 .583 .852 r
F
.66045 .52258 m .65931 .52048 L .66164 .52062 L F
.77539 .57404 m .77671 .57214 L .77781 .57432 L .528 .575 .847 r
F
.77539 .57404 m .7743 .57192 L .77671 .57214 L F
.64179 .50051 m .64295 .49852 L .64414 .50161 L .405 .422 .764 r
F
.64179 .50051 m .6406 .49724 L .64295 .49852 L F
.40101 .48927 m .39989 .48545 L .40182 .48741 L .273 .295 .702 r
F
.39989 .48545 m .40071 .48359 L .40182 .48741 L .243 .261 .68 r
F
.69152 .5383 m .69274 .53635 L .69385 .53806 L .585 .654 .884 r
F
.69152 .5383 m .69041 .53659 L .69274 .53635 L F
.50613 .55633 m .50714 .5544 L .50836 .55611 L .578 .655 .889 r
F
.50613 .55633 m .50491 .55462 L .50714 .5544 L F
.53375 .57022 m .53479 .56831 L .536 .57035 L .531 .596 .864 r
F
.53375 .57022 m .53254 .56822 L .53479 .56831 L F
.7894 .59075 m .79073 .58886 L .79189 .59193 L .449 .468 .786 r
F
.7894 .59075 m .78825 .58784 L .79073 .58886 L F
.90301 .52639 m .90446 .52445 L .90545 .52637 L .559 .606 .856 r
F
.90301 .52639 m .90202 .52444 L .90446 .52445 L F
.65234 .51547 m .65351 .5135 L .65467 .51583 L .494 .536 .828 r
F
.65234 .51547 m .65118 .51308 L .65351 .5135 L F
.92001 .53494 m .92147 .53302 L .92243 .53475 L .584 .642 .874 r
F
.92001 .53494 m .91905 .5332 L .92147 .53302 L F
.32478 .61854 m .32365 .61358 L .32556 .61672 L .161 .185 .637 r
F
.32365 .61358 m .32443 .61175 L .32556 .61672 L .198 .227 .666 r
F
.56327 .67848 m .56212 .6668 L .56421 .67691 L .095 .052 .514 r
F
.56212 .6668 m .56305 .66523 L .56421 .67691 L .119 .082 .537 r
F
.64768 .51 m .64885 .50802 L .65001 .5106 L .463 .495 .806 r
F
.64768 .51 m .6465 .50733 L .64885 .50802 L F
.40326 .49613 m .40408 .49428 L .40522 .49739 L .325 .356 .74 r
F
.40326 .49613 m .40213 .49281 L .40408 .49428 L F
.87224 .43618 m .87056 .42704 L .87349 .43437 L .255 .196 .596 r
F
.87056 .42704 m .87181 .42523 L .87349 .43437 L .237 .173 .579 r
F
.25513 .55104 m .25583 .54914 L .25719 .55078 L .579 .667 .898 r
F
.25513 .55104 m .25377 .5494 L .25583 .54914 L F
.46368 .54146 m .46463 .53951 L .46589 .54119 L .584 .662 .892 r
F
.46368 .54146 m .46243 .53978 L .46463 .53951 L F
.73053 .55172 m .7318 .54979 L .73288 .55146 L .591 .662 .888 r
F
.73053 .55172 m .72945 .55006 L .7318 .54979 L F
.48318 .54809 m .48416 .54615 L .4854 .54781 L .588 .667 .894 r
F
.48318 .54809 m .48194 .54644 L .48416 .54615 L F
.71103 .54511 m .71228 .54317 L .71337 .54482 L .593 .665 .889 r
F
.71103 .54511 m .70994 .54345 L .71228 .54317 L F
.91662 .53337 m .91808 .53145 L .91905 .5332 L .581 .637 .872 r
F
.91662 .53337 m .91566 .5316 L .91808 .53145 L F
.40983 .50836 m .41065 .50652 L .41182 .50898 L .421 .469 .804 r
F
.40983 .50836 m .40867 .5058 L .41065 .50652 L F
.90643 .52826 m .90788 .52633 L .90886 .5282 L .566 .615 .861 r
F
.90643 .52826 m .90545 .52637 L .90788 .52633 L F
.80109 .64915 m .79949 .64051 L .80244 .64733 L .255 .208 .61 r
F
.79949 .64051 m .80084 .63868 L .80244 .64733 L .276 .235 .631 r
F
.68808 .53681 m .6893 .53486 L .69041 .53659 L .582 .65 .882 r
F
.68808 .53681 m .68697 .53507 L .6893 .53486 L F
.28451 .56279 m .28525 .5609 L .28658 .5627 L .55 .634 .887 r
F
.28451 .56279 m .28318 .561 L .28525 .5609 L F
.28791 .56453 m .28865 .56264 L .28998 .56448 L .543 .626 .884 r
F
.28791 .56453 m .28658 .5627 L .28865 .56264 L F
.91323 .53174 m .91469 .52981 L .91566 .5316 L .577 .631 .869 r
F
.91323 .53174 m .91226 .52994 L .91469 .52981 L F
.50268 .55485 m .50368 .55292 L .50491 .55462 L .581 .659 .891 r
F
.50268 .55485 m .50145 .55316 L .50368 .55292 L F
.40213 .49281 m .40101 .48927 L .40295 .49096 L .3 .327 .722 r
F
.40101 .48927 m .40182 .48741 L .40295 .49096 L .273 .295 .702 r
F
.90984 .53004 m .91129 .52811 L .91226 .52994 L .572 .624 .865 r
F
.90984 .53004 m .90886 .5282 L .91129 .52811 L F
.28111 .56113 m .28185 .55923 L .28318 .561 L .556 .641 .889 r
F
.28111 .56113 m .27977 .55937 L .28185 .55923 L F
.66392 .52471 m .66511 .52274 L .66625 .52474 L .542 .597 .858 r
F
.66392 .52471 m .66278 .52268 L .66511 .52274 L F
.63627 .42266 m .63495 .4116 L .63729 .42084 L .127 .079 .529 r
F
.63495 .4116 m .63596 .40976 L .63729 .42084 L .103 .05 .507 r
F
.89165 .51777 m .89308 .51583 L .89411 .51803 L .524 .557 .83 r
F
.89165 .51777 m .89062 .51552 L .89308 .51583 L F
.31647 .59144 m .31725 .58958 L .31848 .59266 L .366 .422 .787 r
F
.31647 .59144 m .31523 .58853 L .31725 .58958 L F
.40213 .49281 m .40295 .49096 L .40408 .49428 L .3 .327 .722 r
F
.78355 .58177 m .78487 .57987 L .78599 .58242 L .492 .526 .82 r
F
.78355 .58177 m .78244 .57932 L .78487 .57987 L F
.2913 .56635 m .29205 .56447 L .29337 .56636 L .535 .616 .88 r
F
.2913 .56635 m .28998 .56448 L .29205 .56447 L F
.88248 .507 m .8839 .50504 L .88498 .50772 L .474 .486 .791 r
F
.88248 .507 m .88138 .5042 L .8839 .50504 L F
.27771 .55953 m .27843 .55763 L .27977 .55937 L .562 .647 .891 r
F
.27771 .55953 m .27636 .5578 L .27843 .55763 L F
.41412 .51361 m .41502 .51163 L .41628 .51403 L .46 .515 .828 r
F
.41412 .51361 m .41287 .51113 L .41502 .51163 L F
.68464 .53528 m .68585 .53332 L .68697 .53507 L .579 .646 .881 r
F
.68464 .53528 m .68352 .53352 L .68585 .53332 L F
.6406 .49724 m .64176 .49524 L .64295 .49852 L .387 .399 .751 r
F
.6406 .49724 m .63939 .49375 L .64176 .49524 L F
.31068 .58244 m .31144 .58057 L .31271 .58311 L .435 .501 .829 r
F
.31068 .58244 m .3094 .57999 L .31144 .58057 L F
.46022 .54004 m .46117 .53809 L .46243 .53978 L .582 .66 .891 r
F
.46022 .54004 m .45897 .53834 L .46117 .53809 L F
.75696 .56215 m .75826 .56022 L .75934 .56205 L .571 .634 .875 r
F
.75696 .56215 m .75588 .56034 L .75826 .56022 L F
.79928 .62325 m .79793 .61772 L .80062 .6214 L .317 .29 .67 r
F
.79793 .61772 m .79927 .61586 L .80062 .6214 L .337 .316 .689 r
F
.76041 .56389 m .76171 .56197 L .76279 .56383 L .565 .627 .872 r
F
.76041 .56389 m .75934 .56205 L .76171 .56197 L F
.7271 .55033 m .72836 .54839 L .72945 .55006 L .592 .664 .888 r
F
.7271 .55033 m .72602 .54867 L .72836 .54839 L F
.2517 .54967 m .2524 .54777 L .25377 .5494 L .581 .668 .899 r
F
.2517 .54967 m .25034 .54804 L .2524 .54777 L F
.5372 .57243 m .53825 .57052 L .53945 .57265 L .519 .581 .857 r
F
.5372 .57243 m .536 .57035 L .53825 .57052 L F
.47972 .54672 m .4807 .54478 L .48194 .54644 L .588 .667 .894 r
F
.47972 .54672 m .47848 .54507 L .4807 .54478 L F
.7076 .54373 m .70884 .54179 L .70994 .54345 L .592 .664 .888 r
F
.7076 .54373 m .7065 .54206 L .70884 .54179 L F
.75351 .56048 m .75481 .55855 L .75588 .56034 L .575 .64 .878 r
F
.75351 .56048 m .75244 .55871 L .75481 .55855 L F
.42224 .52101 m .42315 .51904 L .42441 .52115 L .509 .572 .855 r
F
.42224 .52101 m .42097 .51886 L .42315 .51904 L F
.66738 .5267 m .66857 .52473 L .66971 .52667 L .551 .609 .864 r
F
.66738 .5267 m .66625 .52474 L .66857 .52473 L F
.2743 .55798 m .27502 .55608 L .27636 .5578 L .566 .651 .893 r
F
.2743 .55798 m .27295 .55627 L .27502 .55608 L F
.76387 .56571 m .76518 .5638 L .76626 .56571 L .559 .618 .868 r
F
.76387 .56571 m .76279 .56383 L .76518 .5638 L F
.49922 .5534 m .50022 .55147 L .50145 .55316 L .583 .661 .892 r
F
.49922 .5534 m .49799 .55172 L .50022 .55147 L F
.68119 .53369 m .6824 .53174 L .68352 .53352 L .575 .64 .878 r
F
.68119 .53369 m .68007 .53191 L .6824 .53174 L F
.29468 .56829 m .29543 .5664 L .29675 .56836 L .525 .605 .876 r
F
.29468 .56829 m .29337 .56636 L .29543 .5664 L F
.54532 .57983 m .54638 .57793 L .54758 .58039 L .479 .531 .833 r
F
.54532 .57983 m .54412 .57746 L .54638 .57793 L F
.55905 .71209 m .55878 .70742 L .55926 .71175 L .046 0 .465 r
F
.55821 .71347 m .55878 .70742 L .55905 .71209 L .069 .02 .487 r
F
.55926 .71175 m .55878 .70742 L .55983 .7057 L F
.55843 .60421 m .55731 .60066 L .55942 .60247 L .334 .349 .727 r
F
.55731 .60066 m .5583 .59892 L .55942 .60247 L .354 .374 .743 r
F
.55731 .60066 m .55619 .59735 L .5583 .59892 L F
.7789 .57655 m .78023 .57465 L .78133 .57695 L .515 .558 .837 r
F
.7789 .57655 m .77781 .57432 L .78023 .57465 L F
.30607 .5772 m .30683 .57533 L .30812 .57762 L .471 .543 .849 r
F
.30607 .5772 m .30478 .57498 L .30683 .57533 L F
.75007 .55887 m .75136 .55695 L .75244 .55871 L .579 .646 .88 r
F
.75007 .55887 m .74899 .55713 L .75136 .55695 L F
.56313 .62942 m .56198 .62365 L .56412 .62771 L .213 .199 .625 r
F
.56198 .62365 m .56297 .62194 L .56412 .62771 L .239 .232 .648 r
F
.67084 .52857 m .67204 .52661 L .67317 .5285 L .558 .618 .869 r
F
.67084 .52857 m .66971 .52667 L .67204 .52661 L F
.55956 .60804 m .55843 .60421 L .56055 .60631 L .312 .322 .71 r
F
.55843 .60421 m .55942 .60247 L .56055 .60631 L .334 .349 .727 r
F
.67775 .53206 m .67895 .5301 L .68007 .53191 L .57 .634 .876 r
F
.67775 .53206 m .67662 .53024 L .67895 .5301 L F
.80084 .63868 m .79935 .63139 L .80219 .63685 L .276 .235 .631 r
F
.79935 .63139 m .80069 .62954 L .80219 .63685 L .297 .263 .651 r
F
.40192 .37851 m .40173 .38782 L .4015 .37951 L 0 0 .386 r
F
.88711 .51276 m .88853 .51081 L .88958 .5132 L .502 .526 .813 r
F
.88711 .51276 m .88605 .51028 L .88853 .51081 L F
.6743 .53035 m .6755 .5284 L .67662 .53024 L .565 .627 .872 r
F
.6743 .53035 m .67317 .5285 L .6755 .5284 L F
.45676 .53859 m .45771 .53664 L .45897 .53834 L .579 .657 .89 r
F
.45676 .53859 m .45551 .53688 L .45771 .53664 L F
.76734 .56765 m .76865 .56573 L .76973 .5677 L .552 .609 .863 r
F
.76734 .56765 m .76626 .56571 L .76865 .56573 L F
.54961 .58512 m .55059 .58336 L .55171 .5859 L .447 .491 .811 r
F
.54961 .58512 m .5485 .58268 L .55059 .58336 L F
.27088 .55648 m .2716 .55458 L .27295 .55627 L .57 .656 .895 r
F
.27088 .55648 m .26953 .55479 L .2716 .55458 L F
.24828 .54832 m .24897 .54641 L .25034 .54804 L .581 .669 .899 r
F
.24828 .54832 m .24691 .54669 L .24897 .54641 L F
.72367 .54894 m .72493 .54701 L .72602 .54867 L .593 .665 .889 r
F
.72367 .54894 m .72258 .54729 L .72493 .54701 L F
.74663 .55732 m .74791 .55539 L .74899 .55713 L .582 .65 .882 r
F
.74663 .55732 m .74555 .55559 L .74791 .55539 L F
.55619 .59735 m .55717 .59561 L .5583 .59892 L .373 .398 .758 r
F
.55619 .59735 m .55507 .59425 L .55717 .59561 L F
.70417 .54234 m .7054 .54039 L .7065 .54206 L .591 .662 .888 r
F
.70417 .54234 m .70306 .54067 L .7054 .54039 L F
.47626 .54535 m .47724 .54341 L .47848 .54507 L .587 .667 .894 r
F
.47626 .54535 m .47502 .54369 L .47724 .54341 L F
.49577 .55198 m .49676 .55005 L .49799 .55172 L .585 .663 .892 r
F
.49577 .55198 m .49454 .55031 L .49676 .55005 L F
.39875 .47556 m .39774 .47089 L .39952 .47379 L .184 .192 .634 r
F
.39774 .47089 m .39851 .46912 L .39952 .47379 L .15 .154 .606 r
F
.78825 .58784 m .78959 .58595 L .79073 .58886 L .461 .484 .796 r
F
.78825 .58784 m .78712 .58507 L .78959 .58595 L F
.56399 .66365 m .56286 .65411 L .56493 .66207 L .119 .082 .537 r
F
.56286 .65411 m .5638 .65252 L .56493 .66207 L .144 .113 .561 r
F
.63503 .46835 m .63383 .46269 L .6361 .46647 L .247 .225 .636 r
F
.63383 .46269 m .6349 .46081 L .6361 .46647 L .22 .193 .614 r
F
.65583 .51809 m .65701 .51612 L .65816 .51832 L .511 .557 .839 r
F
.65583 .51809 m .65467 .51583 L .65701 .51612 L F
.29806 .57035 m .29881 .56847 L .30012 .5705 L .513 .591 .87 r
F
.29806 .57035 m .29675 .56836 L .29881 .56847 L F
.40085 .40534 m .40019 .39153 L .40162 .40349 L 0 0 .417 r
F
.40019 .39153 m .40096 .38968 L .40162 .40349 L 0 0 .386 r
F
.89513 .52017 m .89656 .51823 L .89757 .52033 L .536 .574 .84 r
F
.89513 .52017 m .89411 .51803 L .89656 .51823 L F
.56069 .61222 m .55956 .60804 L .56168 .61049 L .289 .293 .691 r
F
.55956 .60804 m .56055 .60631 L .56168 .61049 L .312 .322 .71 r
F
.26746 .55501 m .26818 .55311 L .26953 .55479 L .573 .659 .896 r
F
.26746 .55501 m .26611 .55334 L .26818 .55311 L F
.42568 .52321 m .42659 .52125 L .42786 .52327 L .522 .589 .862 r
F
.42568 .52321 m .42441 .52115 L .42659 .52125 L F
.4533 .53711 m .45425 .53516 L .45551 .53688 L .577 .654 .889 r
F
.4533 .53711 m .45204 .53539 L .45425 .53516 L F
.80149 .66146 m .79974 .65097 L .80284 .65965 L .235 .181 .59 r
F
.79974 .65097 m .80109 .64915 L .80284 .65965 L .255 .208 .61 r
F
.32382 .7082 m .32359 .69266 L .32444 .70682 L 0 0 .374 r
F
.32371 .70845 m .32359 .69266 L .32382 .7082 L 0 0 .406 r
F
.32444 .70682 m .32359 .69266 L .32432 .69102 L F
.39778 .45031 m .39674 .44195 L .39866 .44826 L .056 .045 .526 r
F
.39674 .44195 m .39762 .43989 L .39866 .44826 L .014 0 .489 r
F
.74319 .5558 m .74447 .55388 L .74555 .55559 L .585 .654 .884 r
F
.74319 .5558 m .74211 .5541 L .74447 .55388 L F
.77082 .5697 m .77213 .56779 L .77322 .56983 L .544 .597 .857 r
F
.77082 .5697 m .76973 .5677 L .77213 .56779 L F
.63629 .47983 m .63514 .47528 L .63737 .47796 L .297 .286 .678 r
F
.63514 .47528 m .63621 .47341 L .63737 .47796 L .272 .256 .658 r
F
.63475 .45247 m .63349 .44502 L .63582 .45057 L .193 .16 .59 r
F
.63349 .44502 m .63456 .44311 L .63582 .45057 L .166 .127 .565 r
F
.31523 .58853 m .316 .58667 L .31725 .58958 L .386 .445 .799 r
F
.31523 .58853 m .31398 .58576 L .316 .58667 L F
.32697 .64227 m .32611 .63542 L .32767 .64067 L .03 .032 .524 r
F
.32611 .63542 m .32681 .63382 L .32767 .64067 L .067 .075 .557 r
F
.54066 .57483 m .54171 .57292 L .54291 .57516 L .505 .564 .849 r
F
.54066 .57483 m .53945 .57265 L .54171 .57292 L F
.63839 .37927 m .6396 .38671 L .63858 .38857 L .08 .023 .485 r
F
.32707 .65187 m .32627 .64387 L .32777 .65028 L 0 0 .49 r
F
.32627 .64387 m .32697 .64227 L .32777 .65028 L .03 .032 .524 r
F
.40867 .5058 m .4095 .50396 L .41065 .50652 L .406 .451 .794 r
F
.40867 .5058 m .40752 .50314 L .4095 .50396 L F
.3993 .4236 m .39842 .41112 L .40018 .42151 L 0 0 .451 r
F
.39842 .41112 m .3993 .40902 L .40018 .42151 L 0 0 .414 r
F
.70073 .54093 m .70196 .53899 L .70306 .54067 L .59 .66 .887 r
F
.70073 .54093 m .69963 .53925 L .70196 .53899 L F
.72024 .54757 m .72149 .54563 L .72258 .54729 L .593 .665 .889 r
F
.72024 .54757 m .71915 .54591 L .72149 .54563 L F
.49231 .55058 m .4933 .54864 L .49454 .55031 L .586 .665 .893 r
F
.49231 .55058 m .49108 .54892 L .4933 .54864 L F
.24488 .54696 m .24558 .54502 L .24697 .54668 L .581 .669 .899 r
F
.24488 .54696 m .24349 .54531 L .24558 .54502 L F
.6465 .50733 m .64767 .50535 L .64885 .50802 L .45 .479 .798 r
F
.6465 .50733 m .64533 .50454 L .64767 .50535 L F
.44984 .5356 m .45079 .53365 L .45204 .53539 L .573 .649 .887 r
F
.44984 .5356 m .44858 .53385 L .45079 .53365 L F
.47281 .54397 m .47377 .54203 L .47502 .54369 L .587 .666 .893 r
F
.47281 .54397 m .47156 .54231 L .47377 .54203 L F
.55507 .59425 m .55605 .59251 L .55717 .59561 L .39 .419 .771 r
F
.55507 .59425 m .55395 .59132 L .55605 .59251 L F
.32586 .62412 m .32478 .61854 L .32665 .6223 L .123 .14 .605 r
F
.32478 .61854 m .32556 .61672 L .32665 .6223 L .161 .185 .637 r
F
.26404 .55358 m .26476 .55167 L .26611 .55334 L .575 .662 .897 r
F
.26404 .55358 m .26269 .55192 L .26476 .55167 L F
.42912 .52527 m .43004 .5233 L .4313 .52527 L .534 .602 .868 r
F
.42912 .52527 m .42786 .52327 L .43004 .5233 L F
.73975 .55433 m .74103 .5524 L .74211 .5541 L .587 .657 .885 r
F
.73975 .55433 m .73867 .55264 L .74103 .5524 L F
.88138 .5042 m .8828 .50225 L .8839 .50504 L .463 .471 .781 r
F
.88138 .5042 m .88027 .50127 L .8828 .50225 L F
.52218 .56256 m .5232 .56064 L .52442 .56249 L .559 .632 .88 r
F
.52218 .56256 m .52096 .56074 L .5232 .56064 L F
.39823 .46769 m .3971 .46151 L .39911 .46566 L .138 .139 .596 r
F
.3971 .46151 m .39798 .45948 L .39911 .46566 L .097 .092 .562 r
F
.51873 .56086 m .51975 .55894 L .52096 .56074 L .565 .639 .883 r
F
.51873 .56086 m .51751 .55907 L .51975 .55894 L F
.52563 .56435 m .52666 .56243 L .52788 .56432 L .553 .623 .876 r
F
.52563 .56435 m .52442 .56249 L .52666 .56243 L F
.44639 .53404 m .44732 .53209 L .44858 .53385 L .569 .644 .885 r
F
.44639 .53404 m .44513 .53227 L .44732 .53209 L F
.41754 .51636 m .41845 .51438 L .41971 .51665 L .482 .541 .84 r
F
.41754 .51636 m .41628 .51403 L .41845 .51438 L F
.92917 .53772 m .93065 .53581 L .93159 .53749 L .591 .652 .879 r
F
.92917 .53772 m .92822 .53604 L .93065 .53581 L F
.65118 .51308 m .65235 .5111 L .65351 .5135 L .485 .523 .822 r
F
.65118 .51308 m .65001 .5106 L .65235 .5111 L F
.30143 .57257 m .30218 .57069 L .30348 .57281 L .498 .574 .863 r
F
.30143 .57257 m .30012 .5705 L .30218 .57069 L F
.32622 .67656 m .32685 .67515 L .32687 .67582 L 0 0 .425 r
F
.32627 .67715 m .32687 .67582 L .32725 .68795 L F
.32622 .67656 m .32687 .67582 L .32627 .67715 L F
.32568 .66616 m .32638 .66459 L .32694 .67566 L 0 0 .457 r
F
.3269 .67574 m .32694 .67566 L .32697 .67628 L F
.32725 .68795 m .327 .67999 L .32788 .68655 L 0 0 .397 r
F
.327 .67999 m .32685 .67515 L .32724 .67946 L F
.327 .67999 m .32724 .67946 L .32788 .68655 L F
.32697 .67628 m .32767 .67471 L .32777 .67827 L 0 0 .424 r
F
.32789 .6883 m .32725 .68795 L .32788 .68655 L 0 0 .397 r
F
.3279 .69921 m .32734 .68951 L .32789 .6883 L F
.32734 .68951 m .32725 .68795 L .32789 .6883 L F
.32724 .67946 m .32777 .67827 L .32805 .68794 L 0 0 .424 r
F
.32797 .68811 m .32805 .68794 L .32809 .6895 L F
.32805 .69887 m .32799 .69468 L .32853 .69781 L 0 0 .37 r
F
.32799 .69468 m .32788 .68655 L .32831 .69397 L F
.32799 .69468 m .32831 .69397 L .32853 .69781 L F
.32864 .69325 m .32809 .6895 L .3288 .68794 L 0 0 .392 r
F
.3285 .69782 m .32831 .69397 L .32864 .69325 L F
.32831 .69397 m .32809 .6895 L .32864 .69325 L F
.3279 .69921 m .32788 .68655 L .32805 .69887 L 0 0 .397 r
F
.32724 .67946 m .32805 .68794 L .32797 .68811 L 0 0 .424 r
F
.32697 .67628 m .32777 .67827 L .32724 .67946 L F
.32568 .66616 m .32694 .67566 L .3269 .67574 L 0 0 .457 r
F
.51527 .55923 m .51629 .5573 L .51751 .55907 L .569 .644 .885 r
F
.51527 .55923 m .51405 .55747 L .51629 .5573 L F
.89858 .52238 m .90002 .52045 L .90102 .52246 L .547 .588 .847 r
F
.89858 .52238 m .89757 .52033 L .90002 .52045 L F
.69729 .53951 m .69852 .53756 L .69963 .53925 L .588 .658 .886 r
F
.69729 .53951 m .69619 .53782 L .69852 .53756 L F
.43257 .5272 m .43349 .52524 L .43476 .52714 L .544 .614 .873 r
F
.43257 .5272 m .4313 .52527 L .43349 .52524 L F
.6349 .46081 m .63368 .45436 L .63597 .45892 L .22 .193 .614 r
F
.63368 .45436 m .63475 .45247 L .63597 .45892 L .193 .16 .59 r
F
.52909 .56623 m .53012 .56431 L .53133 .56625 L .545 .614 .872 r
F
.52909 .56623 m .52788 .56432 L .53012 .56431 L F
.7743 .57192 m .77562 .57001 L .77671 .57214 L .534 .583 .85 r
F
.7743 .57192 m .77322 .56983 L .77562 .57001 L F
.44293 .53244 m .44386 .53048 L .44513 .53227 L .564 .639 .883 r
F
.44293 .53244 m .44167 .53063 L .44386 .53048 L F
.48886 .54919 m .48984 .54725 L .49108 .54892 L .587 .666 .893 r
F
.48886 .54919 m .48762 .54753 L .48984 .54725 L F
.7168 .5462 m .71806 .54426 L .71915 .54591 L .593 .665 .889 r
F
.7168 .5462 m .71571 .54454 L .71806 .54426 L F
.26062 .55217 m .26133 .55026 L .26269 .55192 L .577 .664 .897 r
F
.26062 .55217 m .25926 .55052 L .26133 .55026 L F
.65931 .52048 m .66049 .51851 L .66164 .52062 L .525 .575 .848 r
F
.65931 .52048 m .65816 .51832 L .66049 .51851 L F
.2414 .54559 m .24209 .54365 L .24349 .54531 L .581 .669 .899 r
F
.2414 .54559 m .24 .54393 L .24209 .54365 L F
.46935 .54259 m .47031 .54064 L .47156 .54231 L .586 .665 .893 r
F
.46935 .54259 m .4681 .54092 L .47031 .54064 L F
.87552 .37872 m .87752 .39345 L .87532 .37903 L .209 .138 .552 r
F
.43602 .52903 m .43695 .52706 L .43821 .52893 L .552 .623 .877 r
F
.43602 .52903 m .43476 .52714 L .43695 .52706 L F
.43947 .53077 m .4404 .52881 L .44167 .53063 L .558 .632 .88 r
F
.43947 .53077 m .43821 .52893 L .4404 .52881 L F
.73632 .55288 m .73759 .55095 L .73867 .55264 L .589 .659 .886 r
F
.73632 .55288 m .73524 .5512 L .73759 .55095 L F
.51182 .55765 m .51283 .55572 L .51405 .55747 L .573 .649 .887 r
F
.51182 .55765 m .5106 .55591 L .51283 .55572 L F
.56183 .61682 m .56069 .61222 L .56282 .6151 L .265 .263 .67 r
F
.56069 .61222 m .56168 .61049 L .56282 .6151 L .289 .293 .691 r
F
.78244 .57932 m .78376 .57742 L .78487 .57987 L .5 .537 .826 r
F
.78244 .57932 m .78133 .57695 L .78376 .57742 L F
.9258 .53626 m .92727 .53434 L .92822 .53604 L .589 .649 .877 r
F
.9258 .53626 m .92485 .53455 L .92727 .53434 L F
.41287 .51113 m .41377 .50915 L .41502 .51163 L .447 .499 .82 r
F
.41287 .51113 m .41161 .50856 L .41377 .50915 L F
.3094 .57999 m .31017 .57812 L .31144 .58057 L .448 .517 .836 r
F
.3094 .57999 m .30812 .57762 L .31017 .57812 L F
.89062 .51552 m .89205 .51358 L .89308 .51583 L .518 .547 .825 r
F
.89062 .51552 m .88958 .5132 L .89205 .51358 L F
.53254 .56822 m .53358 .5663 L .53479 .56831 L .536 .602 .867 r
F
.53254 .56822 m .53133 .56625 L .53358 .5663 L F
.69385 .53806 m .69508 .53611 L .69619 .53782 L .586 .655 .885 r
F
.69385 .53806 m .69274 .53635 L .69508 .53611 L F
.32662 .68935 m .3264 .6824 L .32725 .68795 L 0 0 .397 r
F
.3264 .6824 m .32622 .67656 L .32669 .68176 L F
.3264 .6824 m .32669 .68176 L .32725 .68795 L F
.3258 .68773 m .32566 .68405 L .32654 .68608 L 0 0 .406 r
F
.32566 .68405 m .32527 .67369 L .32621 .68283 L F
.32566 .68405 m .32621 .68283 L .32654 .68608 L F
.32527 .67369 m .32601 .67203 L .32654 .68608 L 0 0 .44 r
F
.5485 .58268 m .54948 .58092 L .55059 .58336 L .458 .505 .819 r
F
.5485 .58268 m .54738 .58033 L .54948 .58092 L F
.55395 .59132 m .55493 .58957 L .55605 .59251 L .406 .44 .783 r
F
.55395 .59132 m .55283 .58855 L .55493 .58957 L F
.90202 .52444 m .90346 .52251 L .90446 .52445 L .555 .6 .853 r
F
.90202 .52444 m .90102 .52246 L .90346 .52251 L F
.50836 .55611 m .50937 .55418 L .5106 .55591 L .577 .654 .889 r
F
.50836 .55611 m .50714 .5544 L .50937 .55418 L F
.39798 .45948 m .3969 .45236 L .39887 .45743 L .097 .092 .562 r
F
.3969 .45236 m .39778 .45031 L .39887 .45743 L .056 .045 .526 r
F
.92243 .53475 m .92389 .53283 L .92485 .53455 L .586 .645 .875 r
F
.92243 .53475 m .92147 .53302 L .92389 .53283 L F
.25719 .55078 m .2579 .54887 L .25926 .55052 L .579 .666 .898 r
F
.25719 .55078 m .25583 .54914 L .2579 .54887 L F
.78712 .58507 m .78845 .58317 L .78959 .58595 L .472 .499 .805 r
F
.78712 .58507 m .78599 .58242 L .78845 .58317 L F
.4854 .54781 m .48638 .54587 L .48762 .54753 L .587 .667 .894 r
F
.4854 .54781 m .48416 .54615 L .48638 .54587 L F
.71337 .54482 m .71462 .54288 L .71571 .54454 L .593 .665 .889 r
F
.71337 .54482 m .71228 .54317 L .71462 .54288 L F
.46589 .54119 m .46685 .53925 L .4681 .54092 L .585 .663 .892 r
F
.46589 .54119 m .46463 .53951 L .46685 .53925 L F
.73288 .55146 m .73415 .54953 L .73524 .5512 L .591 .661 .887 r
F
.73288 .55146 m .7318 .54979 L .73415 .54953 L F
.32691 .63048 m .32769 .62866 L .32783 .62969 L .083 .093 .571 r
F
.32681 .63382 m .32661 .63251 L .32751 .63221 L .067 .075 .557 r
F
.32681 .63382 m .32751 .63221 L .32788 .63515 L F
.32748 .63606 m .32788 .63515 L .32837 .63907 L F
.32681 .63382 m .32788 .63515 L .32748 .63606 L F
.32716 .63125 m .32783 .62969 L .3284 .63394 L .083 .093 .571 r
F
.32818 .63446 m .3284 .63394 L .32868 .63605 L F
.32716 .63125 m .3284 .63394 L .32818 .63446 L F
.32691 .63048 m .32783 .62969 L .32716 .63125 L F
.32661 .63251 m .3259 .62785 L .32716 .63125 L .067 .075 .557 r
F
.32661 .63251 m .32716 .63125 L .32751 .63221 L F
.88605 .51028 m .88747 .50833 L .88853 .51081 L .494 .514 .806 r
F
.88605 .51028 m .88498 .50772 L .88747 .50833 L F
.40752 .50314 m .40834 .50129 L .4095 .50396 L .388 .43 .783 r
F
.40752 .50314 m .40637 .50034 L .40834 .50129 L F
.54412 .57746 m .54517 .57556 L .54638 .57793 L .488 .543 .839 r
F
.54412 .57746 m .54291 .57516 L .54517 .57556 L F
.91905 .5332 m .92051 .53128 L .92147 .53302 L .583 .64 .873 r
F
.91905 .5332 m .91808 .53145 L .92051 .53128 L F
.31398 .58576 m .31475 .58389 L .316 .58667 L .404 .466 .81 r
F
.31398 .58576 m .31271 .58311 L .31475 .58389 L F
.66278 .52268 m .66397 .52071 L .66511 .52274 L .537 .59 .855 r
F
.66278 .52268 m .66164 .52062 L .66397 .52071 L F
.90545 .52637 m .90689 .52444 L .90788 .52633 L .563 .611 .859 r
F
.90545 .52637 m .90446 .52445 L .90689 .52444 L F
.69041 .53659 m .69163 .53463 L .69274 .53635 L .583 .652 .883 r
F
.69041 .53659 m .6893 .53486 L .69163 .53463 L F
.50491 .55462 m .50591 .55269 L .50714 .5544 L .58 .657 .89 r
F
.50491 .55462 m .50368 .55292 L .50591 .55269 L F
.63744 .48399 m .63629 .47983 L .63851 .48212 L .32 .315 .697 r
F
.63629 .47983 m .63737 .47796 L .63851 .48212 L .297 .286 .678 r
F
.88027 .50127 m .88169 .49931 L .8828 .50225 L .451 .455 .771 r
F
.88027 .50127 m .87915 .49818 L .88169 .49931 L F
.30478 .57498 m .30554 .5731 L .30683 .57533 L .481 .555 .854 r
F
.30478 .57498 m .30348 .57281 L .30554 .5731 L F
.87552 .37872 m .87886 .39148 L .87752 .39345 L .209 .138 .552 r
F
.87664 .37705 m .87886 .39148 L .87552 .37872 L F
.91566 .5316 m .91712 .52968 L .91808 .53145 L .579 .634 .87 r
F
.91566 .5316 m .91469 .52981 L .91712 .52968 L F
.28658 .5627 m .28732 .56081 L .28865 .56264 L .547 .63 .885 r
F
.28658 .5627 m .28525 .5609 L .28732 .56081 L F
.80069 .62954 m .79928 .62325 L .80204 .6277 L .297 .263 .651 r
F
.79928 .62325 m .80062 .6214 L .80204 .6277 L .317 .29 .67 r
F
.28318 .561 m .28392 .55911 L .28525 .5609 L .553 .637 .888 r
F
.28318 .561 m .28185 .55923 L .28392 .55911 L F
.90886 .5282 m .91031 .52627 L .91129 .52811 L .569 .62 .863 r
F
.90886 .5282 m .90788 .52633 L .91031 .52627 L F
.42097 .51886 m .42188 .51688 L .42315 .51904 L .501 .563 .851 r
F
.42097 .51886 m .41971 .51665 L .42188 .51688 L F
.536 .57035 m .53704 .56844 L .53825 .57052 L .525 .589 .861 r
F
.536 .57035 m .53479 .56831 L .53704 .56844 L F
.77781 .57432 m .77913 .57241 L .78023 .57465 L .522 .567 .842 r
F
.77781 .57432 m .77671 .57214 L .77913 .57241 L F
.91226 .52994 m .91372 .52801 L .91469 .52981 L .574 .628 .867 r
F
.91226 .52994 m .91129 .52811 L .91372 .52801 L F
.28998 .56448 m .29072 .5626 L .29205 .56447 L .539 .621 .882 r
F
.28998 .56448 m .28865 .56264 L .29072 .5626 L F
.25377 .5494 m .25447 .5475 L .25583 .54914 L .58 .667 .898 r
F
.25377 .5494 m .2524 .54777 L .25447 .5475 L F
.64533 .50454 m .64649 .50255 L .64767 .50535 L .437 .462 .788 r
F
.64533 .50454 m .64414 .50161 L .64649 .50255 L F
.27977 .55937 m .28051 .55748 L .28185 .55923 L .559 .644 .89 r
F
.27977 .55937 m .27843 .55763 L .28051 .55748 L F
.46243 .53978 m .46338 .53783 L .46463 .53951 L .583 .661 .892 r
F
.46243 .53978 m .46117 .53809 L .46338 .53783 L F
.56446 .6454 m .56329 .63772 L .56546 .64371 L .159 .132 .576 r
F
.56329 .63772 m .56429 .63602 L .56546 .64371 L .186 .166 .601 r
F
.72945 .55006 m .73071 .54812 L .7318 .54979 L .592 .663 .888 r
F
.72945 .55006 m .72836 .54839 L .73071 .54812 L F
.39978 .47981 m .39875 .47556 L .40055 .47804 L .216 .229 .659 r
F
.39875 .47556 m .39952 .47379 L .40055 .47804 L .184 .192 .634 r
F
.48194 .54644 m .48292 .5445 L .48416 .54615 L .588 .667 .894 r
F
.48194 .54644 m .4807 .54478 L .48292 .5445 L F
.32708 .66301 m .32637 .65346 L .32778 .66143 L 0 0 .457 r
F
.32637 .65346 m .32707 .65187 L .32778 .66143 L 0 0 .49 r
F
.68697 .53507 m .68819 .53312 L .6893 .53486 L .58 .648 .882 r
F
.68697 .53507 m .68585 .53332 L .68819 .53312 L F
.70994 .54345 m .71118 .5415 L .71228 .54317 L .593 .664 .888 r
F
.70994 .54345 m .70884 .54179 L .71118 .5415 L F
.87432 .42158 m .87242 .41051 L .87557 .41975 L .237 .173 .579 r
F
.87242 .41051 m .87367 .40867 L .87557 .41975 L .22 .151 .562 r
F
.7967 .60648 m .79546 .60242 L .79804 .60461 L .374 .366 .722 r
F
.79546 .60242 m .79681 .60054 L .79804 .60461 L .391 .39 .738 r
F
.79546 .60242 m .79425 .59867 L .79681 .60054 L F
.50145 .55316 m .50245 .55123 L .50368 .55292 L .582 .66 .891 r
F
.50145 .55316 m .50022 .55147 L .50245 .55123 L F
.66625 .52474 m .66744 .52277 L .66857 .52473 L .546 .603 .861 r
F
.66625 .52474 m .66511 .52274 L .66744 .52277 L F
.79425 .59867 m .79559 .59679 L .79681 .60054 L .408 .411 .751 r
F
.79425 .59867 m .79306 .59519 L .79559 .59679 L F
.27636 .5578 m .27709 .5559 L .27843 .55763 L .564 .649 .892 r
F
.27636 .5578 m .27502 .55608 L .27709 .5559 L F
.3985 .43782 m .39753 .42776 L .39939 .43575 L .014 0 .489 r
F
.39753 .42776 m .39841 .42568 L .39939 .43575 L 0 0 .451 r
F
.29337 .56636 m .29411 .56448 L .29543 .5664 L .53 .611 .878 r
F
.29337 .56636 m .29205 .56447 L .29411 .56448 L F
.75934 .56205 m .76064 .56012 L .76171 .56197 L .568 .631 .874 r
F
.75934 .56205 m .75826 .56022 L .76064 .56012 L F
.75588 .56034 m .75718 .55842 L .75826 .56022 L .573 .637 .877 r
F
.75588 .56034 m .75481 .55855 L .75718 .55842 L F
.76279 .56383 m .7641 .56191 L .76518 .5638 L .563 .623 .87 r
F
.76279 .56383 m .76171 .56197 L .7641 .56191 L F
.68352 .53352 m .68474 .53156 L .68585 .53332 L .577 .643 .879 r
F
.68352 .53352 m .6824 .53174 L .68474 .53156 L F
.65467 .51583 m .65585 .51385 L .65701 .51612 L .503 .547 .834 r
F
.65467 .51583 m .65351 .5135 L .65585 .51385 L F
.40192 .37851 m .40251 .38596 L .40173 .38782 L 0 0 .386 r
F
.40228 .37765 m .40251 .38596 L .40192 .37851 L F
.75244 .55871 m .75373 .55678 L .75481 .55855 L .577 .643 .879 r
F
.75244 .55871 m .75136 .55695 L .75373 .55678 L F
.55283 .58855 m .55381 .58679 L .55493 .58957 L .421 .458 .793 r
F
.55283 .58855 m .55171 .5859 L .55381 .58679 L F
.45897 .53834 m .45992 .53639 L .46117 .53809 L .581 .659 .891 r
F
.45897 .53834 m .45771 .53664 L .45992 .53639 L F
.27295 .55627 m .27367 .55437 L .27502 .55608 L .568 .654 .894 r
F
.27295 .55627 m .2716 .55458 L .27367 .55437 L F
.66971 .52667 m .67091 .5247 L .67204 .52661 L .555 .614 .866 r
F
.66971 .52667 m .66857 .52473 L .67091 .5247 L F
.25034 .54804 m .25104 .54613 L .2524 .54777 L .581 .668 .899 r
F
.25034 .54804 m .24897 .54641 L .25104 .54613 L F
.89411 .51803 m .89554 .51609 L .89656 .51823 L .531 .565 .835 r
F
.89411 .51803 m .89308 .51583 L .89554 .51609 L F
.76626 .56571 m .76757 .56379 L .76865 .56573 L .556 .614 .866 r
F
.76626 .56571 m .76518 .5638 L .76757 .56379 L F
.68007 .53191 m .68128 .52995 L .6824 .53174 L .573 .637 .877 r
F
.68007 .53191 m .67895 .5301 L .68128 .52995 L F
.79797 .61093 m .7967 .60648 L .79931 .60906 L .356 .342 .706 r
F
.7967 .60648 m .79804 .60461 L .79931 .60906 L .374 .366 .722 r
F
.72602 .54867 m .72728 .54673 L .72836 .54839 L .593 .664 .888 r
F
.72602 .54867 m .72493 .54701 L .72728 .54673 L F
.47848 .54507 m .47945 .54312 L .4807 .54478 L .588 .667 .894 r
F
.47848 .54507 m .47724 .54341 L .47945 .54312 L F
.7065 .54206 m .70774 .54012 L .70884 .54179 L .592 .663 .888 r
F
.7065 .54206 m .7054 .54039 L .70774 .54012 L F
.67317 .5285 m .67437 .52653 L .6755 .5284 L .562 .623 .871 r
F
.67317 .5285 m .67204 .52661 L .67437 .52653 L F
.67662 .53024 m .67783 .52828 L .67895 .5301 L .568 .631 .874 r
F
.67662 .53024 m .6755 .5284 L .67783 .52828 L F
.49799 .55172 m .49899 .54979 L .50022 .55147 L .584 .662 .892 r
F
.49799 .55172 m .49676 .55005 L .49899 .54979 L F
.29675 .56836 m .2975 .56647 L .29881 .56847 L .519 .598 .873 r
F
.29675 .56836 m .29543 .5664 L .2975 .56647 L F
.79306 .59519 m .7944 .59331 L .79559 .59679 L .423 .432 .764 r
F
.79306 .59519 m .79189 .59193 L .7944 .59331 L F
.74899 .55713 m .75028 .5552 L .75136 .55695 L .581 .648 .881 r
F
.74899 .55713 m .74791 .55539 L .75028 .5552 L F
.56297 .62194 m .56183 .61682 L .56396 .62022 L .239 .232 .648 r
F
.56183 .61682 m .56282 .6151 L .56396 .62022 L .265 .263 .67 r
F
.42441 .52115 m .42532 .51918 L .42659 .52125 L .516 .581 .859 r
F
.42441 .52115 m .42315 .51904 L .42532 .51918 L F
.53945 .57265 m .5405 .57074 L .54171 .57292 L .512 .573 .853 r
F
.53945 .57265 m .53825 .57052 L .5405 .57074 L F
.40637 .50034 m .40719 .49849 L .40834 .50129 L .369 .408 .77 r
F
.40637 .50034 m .40522 .49739 L .40719 .49849 L F
.65001 .5106 m .65119 .50861 L .65235 .5111 L .475 .51 .814 r
F
.65001 .5106 m .64885 .50802 L .65119 .50861 L F
.32211 .60318 m .32092 .59942 L .32289 .60134 L .264 .304 .716 r
F
.32092 .59942 m .32169 .59757 L .32289 .60134 L .293 .337 .737 r
F
.32092 .59942 m .31971 .59593 L .32169 .59757 L F
.63858 .48781 m .63744 .48399 L .63965 .48595 L .341 .342 .715 r
F
.63744 .48399 m .63851 .48212 L .63965 .48595 L .32 .315 .697 r
F
.87915 .49818 m .88057 .49621 L .88169 .49931 L .437 .437 .76 r
F
.87915 .49818 m .878 .4949 L .88057 .49621 L F
.26953 .55479 m .27025 .55289 L .2716 .55458 L .571 .657 .895 r
F
.26953 .55479 m .26818 .55311 L .27025 .55289 L F
.32328 .60727 m .32211 .60318 L .32406 .60543 L .232 .267 .693 r
F
.32211 .60318 m .32289 .60134 L .32406 .60543 L .264 .304 .716 r
F
.45551 .53688 m .45645 .53493 L .45771 .53664 L .578 .655 .889 r
F
.45551 .53688 m .45425 .53516 L .45645 .53493 L F
.76973 .5677 m .77104 .56579 L .77213 .56779 L .548 .603 .86 r
F
.76973 .5677 m .76865 .56573 L .77104 .56579 L F
.56429 .63602 m .56313 .62942 L .56528 .63432 L .186 .166 .601 r
F
.56313 .62942 m .56412 .62771 L .56528 .63432 L .213 .199 .625 r
F
.63563 .4412 m .63433 .43241 L .63671 .43929 L .166 .127 .565 r
F
.63433 .43241 m .6354 .43049 L .63671 .43929 L .139 .094 .541 r
F
.41628 .51403 m .41719 .51205 L .41845 .51438 L .472 .529 .834 r
F
.41628 .51403 m .41502 .51163 L .41719 .51205 L F
.74555 .55559 m .74683 .55366 L .74791 .55539 L .584 .652 .883 r
F
.74555 .55559 m .74447 .55388 L .74683 .55366 L F
.64082 .49468 m .6419 .49282 L .64301 .49594 L .38 .39 .745 r
F
.64082 .49468 m .6397 .49136 L .6419 .49282 L F
.41161 .50856 m .41251 .50657 L .41377 .50915 L .433 .483 .811 r
F
.41161 .50856 m .41036 .50588 L .41251 .50657 L F
.72258 .54729 m .72384 .54535 L .72493 .54701 L .593 .665 .889 r
F
.72258 .54729 m .72149 .54563 L .72384 .54535 L F
.70306 .54067 m .7043 .53872 L .7054 .54039 L .591 .661 .887 r
F
.70306 .54067 m .70196 .53899 L .7043 .53872 L F
.49454 .55031 m .49553 .54838 L .49676 .55005 L .585 .664 .893 r
F
.49454 .55031 m .4933 .54864 L .49553 .54838 L F
.24697 .54668 m .24768 .54474 L .24907 .5464 L .581 .669 .899 r
F
.24697 .54668 m .24558 .54502 L .24768 .54474 L F
.639 .40424 m .63757 .39043 L .64002 .40239 L .103 .05 .507 r
F
.63757 .39043 m .63858 .38857 L .64002 .40239 L .08 .023 .485 r
F
.47502 .54369 m .47599 .54175 L .47724 .54341 L .587 .666 .894 r
F
.47502 .54369 m .47377 .54203 L .47599 .54175 L F
.78599 .58242 m .78733 .58052 L .78845 .58317 L .482 .513 .813 r
F
.78599 .58242 m .78487 .57987 L .78733 .58052 L F
.31971 .59593 m .32048 .59407 L .32169 .59757 L .319 .368 .756 r
F
.31971 .59593 m .31848 .59266 L .32048 .59407 L F
.26611 .55334 m .26683 .55144 L .26818 .55311 L .574 .661 .896 r
F
.26611 .55334 m .26476 .55167 L .26683 .55144 L F
.32691 .63048 m .32586 .62412 L .32769 .62866 L .083 .093 .571 r
F
.32586 .62412 m .32665 .6223 L .32769 .62866 L .123 .14 .605 r
F
.45204 .53539 m .45299 .53343 L .45425 .53516 L .575 .652 .888 r
F
.45204 .53539 m .45079 .53365 L .45299 .53343 L F
.30812 .57762 m .30888 .57575 L .31017 .57812 L .46 .531 .843 r
F
.30812 .57762 m .30683 .57533 L .30888 .57575 L F
.78133 .57695 m .78266 .57504 L .78376 .57742 L .508 .548 .832 r
F
.78133 .57695 m .78023 .57465 L .78266 .57504 L F
.30012 .5705 m .30088 .56861 L .30218 .57069 L .506 .583 .867 r
F
.30012 .5705 m .29881 .56847 L .30088 .56861 L F
.64414 .50161 m .64531 .49961 L .64649 .50255 L .422 .443 .777 r
F
.64414 .50161 m .64295 .49852 L .64531 .49961 L F
.6397 .49136 m .63858 .48781 L .64078 .4895 L .361 .367 .731 r
F
.63858 .48781 m .63965 .48595 L .64078 .4895 L .341 .342 .715 r
F
.31271 .58311 m .31348 .58124 L .31475 .58389 L .42 .484 .82 r
F
.31271 .58311 m .31144 .58057 L .31348 .58124 L F
.63621 .47341 m .63503 .46835 L .63728 .47153 L .272 .256 .658 r
F
.63503 .46835 m .6361 .46647 L .63728 .47153 L .247 .225 .636 r
F
.42786 .52327 m .42877 .52131 L .43004 .5233 L .528 .596 .865 r
F
.42786 .52327 m .42659 .52125 L .42877 .52131 L F
.74211 .5541 m .74339 .55217 L .74447 .55388 L .586 .655 .885 r
F
.74211 .5541 m .74103 .5524 L .74339 .55217 L F
.6397 .49136 m .64078 .4895 L .6419 .49282 L .361 .367 .731 r
F
.88498 .50772 m .8864 .50576 L .88747 .50833 L .484 .501 .799 r
F
.88498 .50772 m .8839 .50504 L .8864 .50576 L F
.32443 .61175 m .32328 .60727 L .32522 .60991 L .198 .227 .666 r
F
.32328 .60727 m .32406 .60543 L .32522 .60991 L .232 .267 .693 r
F
.89757 .52033 m .89901 .51839 L .90002 .52045 L .542 .581 .843 r
F
.89757 .52033 m .89656 .51823 L .89901 .51839 L F
.56446 .6454 m .56546 .64371 L .56575 .6459 L .159 .132 .576 r
F
.56474 .65093 m .56436 .64825 L .56568 .64933 L .144 .113 .561 r
F
.56436 .64825 m .56499 .64718 L .56568 .64933 L F
.56474 .65093 m .56568 .64933 L .56594 .65152 L F
.56521 .65275 m .56594 .65152 L .56682 .6589 L F
.56474 .65093 m .56594 .65152 L .56521 .65275 L F
.56499 .64718 m .56575 .6459 L .56638 .65077 L .159 .132 .576 r
F
.56615 .65115 m .56638 .65077 L .56666 .65286 L F
.56682 .6589 m .56647 .65601 L .56776 .65731 L .119 .082 .537 r
F
.56647 .65601 m .56568 .64933 L .56713 .6549 L F
.56647 .65601 m .56713 .6549 L .56776 .65731 L F
.56666 .65286 m .56766 .65117 L .56792 .65357 L .133 .099 .551 r
F
.56682 .6589 m .56776 .65731 L .56807 .66032 L .119 .082 .537 r
F
.56799 .67062 m .56682 .6589 L .56894 .66903 L .095 .052 .514 r
F
.56799 .67062 m .56894 .66903 L .56923 .67261 L F
.5692 .68544 m .56799 .67062 L .57016 .68387 L .073 .025 .492 r
F
.5702 .68919 m .5692 .68544 L .57016 .68387 L F
.57024 .69376 m .56976 .68992 L .5702 .68919 L F
.56976 .68992 m .5692 .68544 L .5702 .68919 L F
.57077 .69294 m .57048 .68874 L .57142 .69187 L .057 .006 .476 r
F
.57048 .68874 m .57003 .6823 L .57087 .68809 L F
.57048 .68874 m .57087 .68809 L .57142 .69187 L F
.57003 .6823 m .56991 .68059 L .57012 .68215 L F
.57003 .6823 m .57012 .68215 L .57142 .69187 L F
.56851 .6738 m .56923 .67261 L .57003 .6823 L .095 .052 .514 r
F
.56993 .68247 m .57003 .6823 L .57016 .68387 L F
.56851 .6738 m .57003 .6823 L .56993 .68247 L F
.56799 .67062 m .56923 .67261 L .56851 .6738 L F
.56991 .68059 m .56923 .67261 L .57077 .67917 L .076 .029 .495 r
F
.56923 .67261 m .56888 .66842 L .56953 .67212 L F
.56923 .67261 m .56953 .67212 L .57077 .67917 L F
.56888 .66842 m .56882 .66774 L .56892 .66834 L F
.56888 .66842 m .56892 .66834 L .57077 .67917 L F
.56736 .6615 m .56807 .66032 L .56888 .66842 L .119 .082 .537 r
F
.56883 .6685 m .56888 .66842 L .56894 .66903 L F
.56736 .6615 m .56888 .66842 L .56883 .6685 L F
.56682 .6589 m .56807 .66032 L .56736 .6615 L F
.56713 .6549 m .56792 .65357 L .56857 .65948 L .133 .099 .551 r
F
.56831 .65991 m .56857 .65948 L .56888 .66236 L F
.56882 .66774 m .56855 .66511 L .56968 .66631 L .096 .054 .515 r
F
.56855 .66511 m .56776 .65731 L .56919 .66404 L F
.56855 .66511 m .56919 .66404 L .56968 .66631 L F
.56888 .66236 m .56989 .66067 L .57006 .66258 L .107 .067 .525 r
F
.56882 .66774 m .56968 .66631 L .57017 .67218 L .096 .054 .515 r
F
.56971 .67296 m .57017 .67218 L .57077 .67917 L F
.56882 .66774 m .57017 .67218 L .56971 .67296 L F
.56919 .66404 m .57006 .66258 L .57083 .67109 L .107 .067 .525 r
F
.57057 .67153 m .57083 .67109 L .57116 .67479 L F
.57077 .67917 m .57061 .67732 L .57163 .67775 L .076 .029 .495 r
F
.57061 .67732 m .56968 .66631 L .57135 .6761 L F
.57061 .67732 m .57135 .6761 L .57163 .67775 L F
.57227 .67458 m .57116 .67479 L .57218 .67311 L .082 .037 .501 r
F
.57226 .68996 m .57077 .67917 L .57163 .67775 L .076 .029 .495 r
F
.57229 .69046 m .57223 .69001 L .57226 .68996 L F
.57223 .69001 m .57077 .67917 L .57226 .68996 L F
.5725 .69011 m .57163 .67775 L .57315 .68904 L .057 .006 .476 r
F
.57229 .69046 m .57163 .67775 L .5725 .69011 L .076 .029 .495 r
F
.57313 .68854 m .57135 .6761 L .57227 .67458 L .082 .037 .501 r
F
.57316 .68904 m .57309 .68859 L .57313 .68854 L F
.57309 .68859 m .57135 .6761 L .57313 .68854 L F
.57135 .6761 m .57116 .67479 L .57227 .67458 L F
.56919 .66404 m .57083 .67109 L .57057 .67153 L .107 .067 .525 r
F
.56888 .66236 m .57006 .66258 L .56919 .66404 L F
.56713 .6549 m .56857 .65948 L .56831 .65991 L .133 .099 .551 r
F
.56666 .65286 m .56792 .65357 L .56713 .6549 L F
.56499 .64718 m .56638 .65077 L .56615 .65115 L .159 .132 .576 r
F
.56446 .6454 m .56575 .6459 L .56499 .64718 L F
.56436 .64825 m .56362 .64292 L .56499 .64718 L .144 .113 .561 r
F
.54758 .58039 m .54864 .57849 L .54984 .58103 L .468 .518 .826 r
F
.54758 .58039 m .54638 .57793 L .54864 .57849 L F
.88958 .5132 m .89101 .51125 L .89205 .51358 L .51 .537 .82 r
F
.88958 .5132 m .88853 .51081 L .89101 .51125 L F
.79189 .59193 m .79323 .59004 L .7944 .59331 L .437 .45 .776 r
F
.79189 .59193 m .79073 .58886 L .79323 .59004 L F
.40082 .4837 m .39978 .47981 L .40159 .48194 L .246 .264 .682 r
F
.39978 .47981 m .40055 .47804 L .40159 .48194 L .216 .229 .659 r
F
.93159 .53749 m .93307 .53557 L .93402 .53724 L .592 .654 .88 r
F
.93159 .53749 m .93065 .53581 L .93307 .53557 L F
.65816 .51832 m .65934 .51635 L .66049 .51851 L .518 .566 .844 r
F
.65816 .51832 m .65701 .51612 L .65934 .51635 L F
.77322 .56983 m .77453 .56792 L .77562 .57001 L .539 .59 .854 r
F
.77322 .56983 m .77213 .56779 L .77453 .56792 L F
.79927 .61586 m .79797 .61093 L .80062 .614 L .337 .316 .689 r
F
.79797 .61093 m .79931 .60906 L .80062 .614 L .356 .342 .706 r
F
.878 .4949 m .87942 .49293 L .88057 .49621 L .423 .418 .748 r
F
.878 .4949 m .87683 .4914 L .87942 .49293 L F
.44858 .53385 m .44952 .5319 L .45079 .53365 L .571 .647 .886 r
F
.44858 .53385 m .44732 .53209 L .44952 .5319 L F
.69963 .53925 m .70086 .5373 L .70196 .53899 L .589 .659 .886 r
F
.69963 .53925 m .69852 .53756 L .70086 .5373 L F
.52096 .56074 m .52199 .55882 L .5232 .56064 L .562 .635 .881 r
F
.52096 .56074 m .51975 .55894 L .52199 .55882 L F
.52442 .56249 m .52545 .56056 L .52666 .56243 L .556 .628 .878 r
F
.52442 .56249 m .5232 .56064 L .52545 .56056 L F
.40522 .49739 m .40604 .49554 L .40719 .49849 L .348 .383 .756 r
F
.40522 .49739 m .40408 .49428 L .40604 .49554 L F
.49108 .54892 m .49207 .54698 L .4933 .54864 L .586 .665 .893 r
F
.49108 .54892 m .48984 .54725 L .49207 .54698 L F
.71915 .54591 m .7204 .54397 L .72149 .54563 L .593 .665 .889 r
F
.71915 .54591 m .71806 .54426 L .7204 .54397 L F
.26269 .55192 m .2634 .55001 L .26476 .55167 L .576 .663 .897 r
F
.26269 .55192 m .26133 .55026 L .2634 .55001 L F
.24349 .54531 m .24419 .54336 L .24558 .54502 L .581 .669 .899 r
F
.24349 .54531 m .24209 .54365 L .24419 .54336 L F
.47156 .54231 m .47252 .54037 L .47377 .54203 L .586 .665 .893 r
F
.47156 .54231 m .47031 .54064 L .47252 .54037 L F
.51751 .55907 m .51853 .55715 L .51975 .55894 L .567 .642 .884 r
F
.51751 .55907 m .51629 .5573 L .51853 .55715 L F
.4313 .52527 m .43222 .5233 L .43349 .52524 L .539 .608 .871 r
F
.4313 .52527 m .43004 .5233 L .43222 .5233 L F
.55171 .5859 m .55269 .58414 L .55381 .58679 L .434 .475 .803 r
F
.55171 .5859 m .55059 .58336 L .55269 .58414 L F
.52788 .56432 m .52891 .5624 L .53012 .56431 L .549 .619 .874 r
F
.52788 .56432 m .52666 .56243 L .52891 .5624 L F
.73867 .55264 m .73995 .5507 L .74103 .5524 L .588 .658 .886 r
F
.73867 .55264 m .73759 .55095 L .73995 .5507 L F
.44513 .53227 m .44606 .53031 L .44732 .53209 L .567 .642 .884 r
F
.44513 .53227 m .44386 .53048 L .44606 .53031 L F
.63927 .3776 m .6401 .38938 L .63905 .37801 L .085 .03 .491 r
F
.92822 .53604 m .9297 .53411 L .93065 .53581 L .59 .651 .878 r
F
.92822 .53604 m .92727 .53434 L .9297 .53411 L F
.31848 .59266 m .31926 .5908 L .32048 .59407 L .344 .396 .772 r
F
.31848 .59266 m .31725 .58958 L .31926 .5908 L F
.87683 .4914 m .87825 .48942 L .87942 .49293 L .408 .397 .735 r
F
.56421 .67691 m .56305 .66523 L .56515 .67534 L .095 .052 .514 r
F
.56305 .66523 m .56399 .66365 L .56515 .67534 L .119 .082 .537 r
F
.54291 .57516 m .54396 .57325 L .54517 .57556 L .497 .554 .844 r
F
.54291 .57516 m .54171 .57292 L .54396 .57325 L F
.51405 .55747 m .51507 .55554 L .51629 .5573 L .571 .647 .886 r
F
.51405 .55747 m .51283 .55572 L .51507 .55554 L F
.43476 .52714 m .43568 .52518 L .43695 .52706 L .548 .619 .875 r
F
.43476 .52714 m .43349 .52524 L .43568 .52518 L F
.87349 .43437 m .87181 .42523 L .87475 .43255 L .255 .196 .596 r
F
.87181 .42523 m .87306 .4234 L .87475 .43255 L .237 .173 .579 r
F
.44167 .53063 m .4426 .52867 L .44386 .53048 L .561 .635 .882 r
F
.44167 .53063 m .4404 .52881 L .4426 .52867 L F
.43821 .52893 m .43914 .52697 L .4404 .52881 L .555 .628 .879 r
F
.43821 .52893 m .43695 .52706 L .43914 .52697 L F
.40182 .48741 m .40071 .48359 L .40265 .48555 L .273 .295 .702 r
F
.90102 .52246 m .90247 .52052 L .90346 .52251 L .551 .594 .85 r
F
.90102 .52246 m .90002 .52045 L .90247 .52052 L F
.53133 .56625 m .53237 .56433 L .53358 .5663 L .541 .608 .87 r
F
.53133 .56625 m .53012 .56431 L .53237 .56433 L F
.69619 .53782 m .69741 .53587 L .69852 .53756 L .587 .657 .885 r
F
.69619 .53782 m .69508 .53611 L .69741 .53587 L F
.25926 .55052 m .25997 .54861 L .26133 .55026 L .578 .665 .898 r
F
.25926 .55052 m .2579 .54887 L .25997 .54861 L F
.48762 .54753 m .4886 .54559 L .48984 .54725 L .587 .666 .894 r
F
.48762 .54753 m .48638 .54587 L .4886 .54559 L F
.5106 .55591 m .51161 .55398 L .51283 .55572 L .575 .652 .888 r
F
.5106 .55591 m .50937 .55418 L .51161 .55398 L F
.71571 .54454 m .71696 .5426 L .71806 .54426 L .593 .665 .889 r
F
.71571 .54454 m .71462 .54288 L .71696 .5426 L F
.30348 .57281 m .30424 .57093 L .30554 .5731 L .49 .565 .859 r
F
.30348 .57281 m .30218 .57069 L .30424 .57093 L F
.63729 .42084 m .63596 .40976 L .6383 .41901 L .127 .079 .529 r
F
.63596 .40976 m .63697 .40793 L .6383 .41901 L .103 .05 .507 r
F
.92485 .53455 m .92632 .53263 L .92727 .53434 L .587 .647 .876 r
F
.92485 .53455 m .92389 .53283 L .92632 .53263 L F
.4681 .54092 m .46906 .53897 L .47031 .54064 L .585 .664 .893 r
F
.4681 .54092 m .46685 .53925 L .46906 .53897 L F
.73524 .5512 m .73651 .54927 L .73759 .55095 L .59 .66 .887 r
F
.73524 .5512 m .73415 .54953 L .73651 .54927 L F
.24 .54393 m .2407 .54199 L .24209 .54365 L .581 .669 .899 r
F
.24 .54393 m .23861 .54227 L .2407 .54199 L F
.40408 .49428 m .4049 .49242 L .40604 .49554 L .325 .356 .74 r
F
.40408 .49428 m .40295 .49096 L .4049 .49242 L F
.41971 .51665 m .42062 .51467 L .42188 .51688 L .492 .552 .846 r
F
.41971 .51665 m .41845 .51438 L .42062 .51467 L F
.66164 .52062 m .66282 .51864 L .66397 .52071 L .531 .583 .852 r
F
.66164 .52062 m .66049 .51851 L .66282 .51864 L F
.77671 .57214 m .77803 .57022 L .77913 .57241 L .528 .575 .847 r
F
.77671 .57214 m .77562 .57001 L .77803 .57022 L F
.40082 .4837 m .40159 .48194 L .40265 .48555 L .246 .264 .682 r
F
.39938 .47315 m .39823 .46769 L .40026 .47112 L .177 .184 .628 r
F
.39823 .46769 m .39911 .46566 L .40026 .47112 L .138 .139 .596 r
F
.64295 .49852 m .64412 .49652 L .64531 .49961 L .405 .422 .764 r
F
.64295 .49852 m .64176 .49524 L .64412 .49652 L F
.90446 .52445 m .9059 .52252 L .90689 .52444 L .559 .606 .856 r
F
.90446 .52445 m .90346 .52251 L .9059 .52252 L F
.69274 .53635 m .69397 .5344 L .69508 .53611 L .585 .654 .884 r
F
.69274 .53635 m .69163 .53463 L .69397 .5344 L F
.40295 .49096 m .40182 .48741 L .40377 .4891 L .3 .327 .722 r
F
.40182 .48741 m .40265 .48555 L .40377 .4891 L .273 .295 .702 r
F
.92147 .53302 m .92294 .5311 L .92389 .53283 L .584 .642 .874 r
F
.92147 .53302 m .92051 .53128 L .92294 .5311 L F
.32556 .61672 m .32443 .61175 L .32634 .61489 L .161 .185 .637 r
F
.32443 .61175 m .32522 .60991 L .32634 .61489 L .198 .227 .666 r
F
.50714 .5544 m .50815 .55247 L .50937 .55418 L .578 .655 .889 r
F
.50714 .5544 m .50591 .55269 L .50815 .55247 L F
.53479 .56831 m .53583 .56639 L .53704 .56844 L .531 .596 .864 r
F
.53479 .56831 m .53358 .5663 L .53583 .56639 L F
.79073 .58886 m .79207 .58697 L .79323 .59004 L .449 .468 .786 r
F
.79073 .58886 m .78959 .58595 L .79207 .58697 L F
.40295 .49096 m .40377 .4891 L .4049 .49242 L .3 .327 .722 r
F
.65351 .5135 m .65469 .51152 L .65585 .51385 L .494 .536 .828 r
F
.65351 .5135 m .65235 .5111 L .65469 .51152 L F
.25583 .54914 m .25654 .54723 L .2579 .54887 L .579 .667 .898 r
F
.25583 .54914 m .25447 .5475 L .25654 .54723 L F
.64885 .50802 m .65002 .50604 L .65119 .50861 L .463 .495 .806 r
F
.64885 .50802 m .64767 .50535 L .65002 .50604 L F
.91808 .53145 m .91955 .52952 L .92051 .53128 L .581 .637 .872 r
F
.91808 .53145 m .91712 .52968 L .91955 .52952 L F
.46463 .53951 m .46559 .53757 L .46685 .53925 L .584 .662 .892 r
F
.46463 .53951 m .46338 .53783 L .46559 .53757 L F
.7318 .54979 m .73307 .54785 L .73415 .54953 L .591 .662 .888 r
F
.7318 .54979 m .73071 .54812 L .73307 .54785 L F
.48416 .54615 m .48514 .54421 L .48638 .54587 L .588 .667 .894 r
F
.48416 .54615 m .48292 .5445 L .48514 .54421 L F
.90788 .52633 m .90933 .5244 L .91031 .52627 L .566 .615 .861 r
F
.90788 .52633 m .90689 .52444 L .90933 .5244 L F
.71228 .54317 m .71352 .54122 L .71462 .54288 L .593 .665 .889 r
F
.71228 .54317 m .71118 .5415 L .71352 .54122 L F
.41036 .50588 m .41126 .50389 L .41251 .50657 L .417 .464 .801 r
F
.41036 .50588 m .40911 .50309 L .41126 .50389 L F
.28525 .5609 m .28599 .559 L .28732 .56081 L .55 .634 .887 r
F
.28525 .5609 m .28392 .55911 L .28599 .559 L F
.28865 .56264 m .28939 .56075 L .29072 .5626 L .543 .626 .884 r
F
.28865 .56264 m .28732 .56081 L .28939 .56075 L F
.91469 .52981 m .91615 .52788 L .91712 .52968 L .577 .631 .869 r
F
.91469 .52981 m .91372 .52801 L .91615 .52788 L F
.80244 .64733 m .80084 .63868 L .80379 .6455 L .255 .208 .61 r
F
.80084 .63868 m .80219 .63685 L .80379 .6455 L .276 .235 .631 r
F
.40269 .37665 m .40251 .38596 L .40228 .37765 L 0 0 .386 r
F
.91129 .52811 m .91274 .52618 L .91372 .52801 L .572 .624 .865 r
F
.91129 .52811 m .91031 .52627 L .91274 .52618 L F
.28185 .55923 m .28258 .55734 L .28392 .55911 L .556 .641 .889 r
F
.28185 .55923 m .28051 .55748 L .28258 .55734 L F
.89308 .51583 m .89452 .51389 L .89554 .51609 L .524 .557 .83 r
F
.89308 .51583 m .89205 .51358 L .89452 .51389 L F
.6893 .53486 m .69052 .5329 L .69163 .53463 L .582 .65 .882 r
F
.6893 .53486 m .68819 .53312 L .69052 .5329 L F
.31725 .58958 m .31802 .58772 L .31926 .5908 L .366 .422 .787 r
F
.31725 .58958 m .316 .58667 L .31802 .58772 L F
.50368 .55292 m .50469 .55099 L .50591 .55269 L .581 .659 .891 r
F
.50368 .55292 m .50245 .55123 L .50469 .55099 L F
.66511 .52274 m .6663 .52077 L .66744 .52277 L .542 .597 .858 r
F
.66511 .52274 m .66397 .52071 L .6663 .52077 L F
.63927 .3776 m .64102 .3877 L .6401 .38938 L .085 .03 .491 r
F
.63996 .37633 m .64102 .3877 L .63927 .3776 L F
.29205 .56447 m .29279 .56258 L .29411 .56448 L .535 .616 .88 r
F
.29205 .56447 m .29072 .5626 L .29279 .56258 L F
.8839 .50504 m .88532 .50308 L .8864 .50576 L .474 .486 .791 r
F
.8839 .50504 m .8828 .50225 L .88532 .50308 L F
.27843 .55763 m .27917 .55573 L .28051 .55748 L .562 .647 .891 r
F
.27843 .55763 m .27709 .5559 L .27917 .55573 L F
.78487 .57987 m .78621 .57797 L .78733 .58052 L .492 .526 .82 r
F
.78487 .57987 m .78376 .57742 L .78621 .57797 L F
.55942 .60247 m .5583 .59892 L .56041 .60073 L .334 .349 .727 r
F
.5583 .59892 m .55928 .59718 L .56041 .60073 L .354 .374 .743 r
F
.5583 .59892 m .55717 .59561 L .55928 .59718 L F
.56412 .62771 m .56297 .62194 L .56512 .626 L .213 .199 .625 r
F
.56297 .62194 m .56396 .62022 L .56512 .626 L .239 .232 .648 r
F
.31144 .58057 m .31221 .5787 L .31348 .58124 L .435 .501 .829 r
F
.31144 .58057 m .31017 .57812 L .31221 .5787 L F
.41502 .51163 m .41592 .50965 L .41719 .51205 L .46 .515 .828 r
F
.41502 .51163 m .41377 .50915 L .41592 .50965 L F
.56055 .60631 m .55942 .60247 L .56154 .60458 L .312 .322 .71 r
F
.55942 .60247 m .56041 .60073 L .56154 .60458 L .334 .349 .727 r
F
.56493 .66207 m .5638 .65252 L .56587 .66049 L .119 .082 .537 r
F
.5638 .65252 m .56474 .65093 L .56587 .66049 L .144 .113 .561 r
F
.2524 .54777 m .2531 .54586 L .25447 .5475 L .581 .668 .899 r
F
.2524 .54777 m .25104 .54613 L .2531 .54586 L F
.68585 .53332 m .68707 .53137 L .68819 .53312 L .579 .646 .881 r
F
.68585 .53332 m .68474 .53156 L .68707 .53137 L F
.46117 .53809 m .46213 .53614 L .46338 .53783 L .582 .66 .891 r
F
.46117 .53809 m .45992 .53639 L .46213 .53614 L F
.75826 .56022 m .75956 .5583 L .76064 .56012 L .571 .634 .875 r
F
.75826 .56022 m .75718 .55842 L .75956 .5583 L F
.80062 .6214 m .79927 .61586 L .80197 .61954 L .317 .29 .67 r
F
.79927 .61586 m .80062 .614 L .80197 .61954 L .337 .316 .689 r
F
.76171 .56197 m .76302 .56004 L .7641 .56191 L .565 .627 .872 r
F
.76171 .56197 m .76064 .56012 L .76302 .56004 L F
.55059 .58336 m .55157 .5816 L .55269 .58414 L .447 .491 .811 r
F
.55059 .58336 m .54948 .58092 L .55157 .5816 L F
.72836 .54839 m .72963 .54645 L .73071 .54812 L .592 .664 .888 r
F
.72836 .54839 m .72728 .54673 L .72963 .54645 L F
.40162 .40349 m .40096 .38968 L .4024 .40164 L 0 0 .417 r
F
.40096 .38968 m .40173 .38782 L .4024 .40164 L 0 0 .386 r
F
.53825 .57052 m .53929 .56861 L .5405 .57074 L .519 .581 .857 r
F
.53825 .57052 m .53704 .56844 L .53929 .56861 L F
.27502 .55608 m .27575 .55418 L .27709 .5559 L .566 .651 .893 r
F
.27502 .55608 m .27367 .55437 L .27575 .55418 L F
.4807 .54478 m .48167 .54284 L .48292 .5445 L .588 .667 .894 r
F
.4807 .54478 m .47945 .54312 L .48167 .54284 L F
.70884 .54179 m .71008 .53984 L .71118 .5415 L .592 .664 .888 r
F
.70884 .54179 m .70774 .54012 L .71008 .53984 L F
.75481 .55855 m .7561 .55663 L .75718 .55842 L .575 .64 .878 r
F
.75481 .55855 m .75373 .55678 L .7561 .55663 L F
.42315 .51904 m .42406 .51707 L .42532 .51918 L .509 .572 .855 r
F
.42315 .51904 m .42188 .51688 L .42406 .51707 L F
.66857 .52473 m .66977 .52277 L .67091 .5247 L .551 .609 .864 r
F
.66857 .52473 m .66744 .52277 L .66977 .52277 L F
.87651 .40602 m .87458 .39403 L .87765 .40436 L .222 .154 .565 r
F
.29543 .5664 m .29618 .56452 L .2975 .56647 L .525 .605 .876 r
F
.29543 .5664 m .29411 .56448 L .29618 .56452 L F
.76518 .5638 m .76649 .56188 L .76757 .56379 L .559 .618 .868 r
F
.76518 .5638 m .7641 .56191 L .76649 .56188 L F
.50022 .55147 m .50122 .54954 L .50245 .55123 L .583 .661 .892 r
F
.50022 .55147 m .49899 .54979 L .50122 .54954 L F
.55717 .59561 m .55816 .59387 L .55928 .59718 L .373 .398 .758 r
F
.55717 .59561 m .55605 .59251 L .55816 .59387 L F
.56011 .71036 m .55983 .7057 L .56031 .71003 L .046 0 .465 r
F
.55926 .71175 m .55983 .7057 L .56011 .71036 L .069 .02 .487 r
F
.56031 .71003 m .55983 .7057 L .56089 .70397 L F
.6824 .53174 m .68362 .52978 L .68474 .53156 L .575 .64 .878 r
F
.6824 .53174 m .68128 .52995 L .68362 .52978 L F
.30683 .57533 m .3076 .57345 L .30888 .57575 L .471 .543 .849 r
F
.30683 .57533 m .30554 .5731 L .3076 .57345 L F
.54638 .57793 m .54743 .57603 L .54864 .57849 L .479 .531 .833 r
F
.54638 .57793 m .54517 .57556 L .54743 .57603 L F
.6361 .46647 m .6349 .46081 L .63717 .46459 L .247 .225 .636 r
F
.6349 .46081 m .63597 .45892 L .63717 .46459 L .22 .193 .614 r
F
.32767 .64067 m .32681 .63382 L .32837 .63907 L .03 .032 .524 r
F
.88853 .51081 m .88996 .50886 L .89101 .51125 L .502 .526 .813 r
F
.88853 .51081 m .88747 .50833 L .88996 .50886 L F
.78023 .57465 m .78155 .57274 L .78266 .57504 L .515 .558 .837 r
F
.78023 .57465 m .77913 .57241 L .78155 .57274 L F
.75136 .55695 m .75265 .55502 L .75373 .55678 L .579 .646 .88 r
F
.75136 .55695 m .75028 .5552 L .75265 .55502 L F
.32777 .65028 m .32697 .64227 L .32847 .64869 L 0 0 .49 r
F
.32697 .64227 m .32767 .64067 L .32847 .64869 L .03 .032 .524 r
F
.67204 .52661 m .67324 .52465 L .67437 .52653 L .558 .618 .869 r
F
.67204 .52661 m .67091 .5247 L .67324 .52465 L F
.67895 .5301 m .68016 .52814 L .68128 .52995 L .57 .634 .876 r
F
.67895 .5301 m .67783 .52828 L .68016 .52814 L F
.2716 .55458 m .27233 .55268 L .27367 .55437 L .57 .656 .895 r
F
.2716 .55458 m .27025 .55289 L .27233 .55268 L F
.80219 .63685 m .80069 .62954 L .80354 .63501 L .276 .235 .631 r
F
.80069 .62954 m .80204 .6277 L .80354 .63501 L .297 .263 .651 r
F
.56168 .61049 m .56055 .60631 L .56268 .60876 L .289 .293 .691 r
F
.56055 .60631 m .56154 .60458 L .56268 .60876 L .312 .322 .71 r
F
.6755 .5284 m .6767 .52643 L .67783 .52828 L .565 .627 .872 r
F
.6755 .5284 m .67437 .52653 L .6767 .52643 L F
.45771 .53664 m .45866 .53469 L .45992 .53639 L .579 .657 .89 r
F
.45771 .53664 m .45645 .53493 L .45866 .53469 L F
.76865 .56573 m .76996 .56381 L .77104 .56579 L .552 .609 .863 r
F
.76865 .56573 m .76757 .56379 L .76996 .56381 L F
.32456 .70657 m .32432 .69102 L .32518 .70519 L 0 0 .374 r
F
.32444 .70682 m .32432 .69102 L .32456 .70657 L 0 0 .406 r
F
.32518 .70519 m .32432 .69102 L .32506 .68938 L F
.63737 .47796 m .63621 .47341 L .63844 .47609 L .297 .286 .678 r
F
.63621 .47341 m .63728 .47153 L .63844 .47609 L .272 .256 .658 r
F
.56352 .69481 m .56233 .68004 L .56446 .69325 L .073 .025 .492 r
F
.56233 .68004 m .56327 .67848 L .56446 .69325 L .095 .052 .514 r
F
.63582 .45057 m .63456 .44311 L .63689 .44866 L .193 .16 .59 r
F
.63456 .44311 m .63563 .4412 L .63689 .44866 L .166 .127 .565 r
F
.72493 .54701 m .72619 .54507 L .72728 .54673 L .593 .665 .889 r
F
.72493 .54701 m .72384 .54535 L .72619 .54507 L F
.74791 .55539 m .7492 .55346 L .75028 .5552 L .582 .65 .882 r
F
.74791 .55539 m .74683 .55366 L .7492 .55346 L F
.24907 .5464 m .24978 .54445 L .25117 .54612 L .581 .669 .899 r
F
.24907 .5464 m .24768 .54474 L .24978 .54445 L F
.7054 .54039 m .70664 .53845 L .70774 .54012 L .591 .662 .888 r
F
.7054 .54039 m .7043 .53872 L .70664 .53845 L F
.47724 .54341 m .47821 .54146 L .47945 .54312 L .587 .667 .894 r
F
.47724 .54341 m .47599 .54175 L .47821 .54146 L F
.49676 .55005 m .49776 .54811 L .49899 .54979 L .585 .663 .892 r
F
.49676 .55005 m .49553 .54838 L .49776 .54811 L F
.78959 .58595 m .79092 .58405 L .79207 .58697 L .461 .484 .796 r
F
.78959 .58595 m .78845 .58317 L .79092 .58405 L F
.29881 .56847 m .29957 .56658 L .30088 .56861 L .513 .591 .87 r
F
.29881 .56847 m .2975 .56647 L .29957 .56658 L F
.89656 .51823 m .898 .51629 L .89901 .51839 L .536 .574 .84 r
F
.89656 .51823 m .89554 .51609 L .898 .51629 L F
.65701 .51612 m .65819 .51414 L .65934 .51635 L .511 .557 .839 r
F
.65701 .51612 m .65585 .51385 L .65819 .51414 L F
.26818 .55311 m .2689 .55121 L .27025 .55289 L .573 .659 .896 r
F
.26818 .55311 m .26683 .55144 L .2689 .55121 L F
.55605 .59251 m .55704 .59076 L .55816 .59387 L .39 .419 .771 r
F
.55605 .59251 m .55493 .58957 L .55704 .59076 L F
.32697 .67628 m .32638 .66459 L .32767 .67471 L 0 0 .424 r
F
.32638 .66459 m .32708 .66301 L .32767 .67471 L 0 0 .457 r
F
.42659 .52125 m .4275 .51927 L .42877 .52131 L .522 .589 .862 r
F
.42659 .52125 m .42532 .51918 L .4275 .51927 L F
.45425 .53516 m .45519 .53321 L .45645 .53493 L .577 .654 .889 r
F
.45425 .53516 m .45299 .53343 L .45519 .53321 L F
.80284 .65965 m .80109 .64915 L .8042 .65783 L .235 .181 .59 r
F
.80109 .64915 m .80244 .64733 L .8042 .65783 L .255 .208 .61 r
F
.316 .58667 m .31678 .5848 L .31802 .58772 L .386 .445 .799 r
F
.316 .58667 m .31475 .58389 L .31678 .5848 L F
.39866 .44826 m .39762 .43989 L .39954 .4462 L .056 .045 .526 r
F
.39762 .43989 m .3985 .43782 L .39954 .4462 L .014 0 .489 r
F
.74447 .55388 m .74575 .55194 L .74683 .55366 L .585 .654 .884 r
F
.74447 .55388 m .74339 .55217 L .74575 .55194 L F
.77213 .56779 m .77345 .56588 L .77453 .56792 L .544 .597 .857 r
F
.77213 .56779 m .77104 .56579 L .77345 .56588 L F
.93402 .53724 m .9355 .53532 L .93644 .53699 L .593 .655 .88 r
F
.93402 .53724 m .93307 .53557 L .9355 .53532 L F
.54171 .57292 m .54276 .57101 L .54396 .57325 L .505 .564 .849 r
F
.54171 .57292 m .5405 .57074 L .54276 .57101 L F
.40911 .50309 m .41001 .50109 L .41126 .50389 L .399 .443 .79 r
F
.40911 .50309 m .40787 .50015 L .41001 .50109 L F
.70196 .53899 m .7032 .53704 L .7043 .53872 L .59 .66 .887 r
F
.70196 .53899 m .70086 .5373 L .7032 .53704 L F
.72149 .54563 m .72275 .54369 L .72384 .54535 L .593 .665 .889 r
F
.72149 .54563 m .7204 .54397 L .72275 .54369 L F
.32665 .6223 m .32556 .61672 L .32743 .62047 L .123 .14 .605 r
F
.32556 .61672 m .32634 .61489 L .32743 .62047 L .161 .185 .637 r
F
.4933 .54864 m .4943 .5467 L .49553 .54838 L .586 .665 .893 r
F
.4933 .54864 m .49207 .54698 L .4943 .5467 L F
.26476 .55167 m .26547 .54977 L .26683 .55144 L .575 .662 .897 r
F
.26476 .55167 m .2634 .55001 L .26547 .54977 L F
.24558 .54502 m .24629 .54308 L .24768 .54474 L .581 .669 .899 r
F
.24558 .54502 m .24419 .54336 L .24629 .54308 L F
.64767 .50535 m .64884 .50336 L .65002 .50604 L .45 .479 .798 r
F
.64767 .50535 m .64649 .50255 L .64884 .50336 L F
.45079 .53365 m .45173 .53169 L .45299 .53343 L .573 .649 .887 r
F
.45079 .53365 m .44952 .5319 L .45173 .53169 L F
.47377 .54203 m .47474 .54008 L .47599 .54175 L .587 .666 .893 r
F
.47377 .54203 m .47252 .54037 L .47474 .54008 L F
.63597 .45892 m .63475 .45247 L .63705 .45702 L .22 .193 .614 r
F
.63475 .45247 m .63582 .45057 L .63705 .45702 L .193 .16 .59 r
F
.8828 .50225 m .88423 .50028 L .88532 .50308 L .463 .471 .781 r
F
.8828 .50225 m .88169 .49931 L .88423 .50028 L F
.87685 .37674 m .87886 .39148 L .87664 .37705 L .209 .138 .552 r
F
.43004 .5233 m .43096 .52133 L .43222 .5233 L .534 .602 .868 r
F
.43004 .5233 m .42877 .52131 L .43096 .52133 L F
.74103 .5524 m .74231 .55046 L .74339 .55217 L .587 .657 .885 r
F
.74103 .5524 m .73995 .5507 L .74231 .55046 L F
.5232 .56064 m .52423 .55872 L .52545 .56056 L .559 .632 .88 r
F
.5232 .56064 m .52199 .55882 L .52423 .55872 L F
.56282 .6151 m .56168 .61049 L .56381 .61337 L .265 .263 .67 r
F
.56168 .61049 m .56268 .60876 L .56381 .61337 L .289 .293 .691 r
F
.39911 .46566 m .39798 .45948 L .39999 .46362 L .138 .139 .596 r
F
.39798 .45948 m .39887 .45743 L .39999 .46362 L .097 .092 .562 r
F
.93065 .53581 m .93212 .53388 L .93307 .53557 L .591 .652 .879 r
F
.93065 .53581 m .9297 .53411 L .93212 .53388 L F
.51975 .55894 m .52077 .55701 L .52199 .55882 L .565 .639 .883 r
F
.51975 .55894 m .51853 .55715 L .52077 .55701 L F
.52666 .56243 m .52769 .56051 L .52891 .5624 L .553 .623 .876 r
F
.52666 .56243 m .52545 .56056 L .52769 .56051 L F
.30218 .57069 m .30294 .5688 L .30424 .57093 L .498 .574 .863 r
F
.30218 .57069 m .30088 .56861 L .30294 .5688 L F
.44732 .53209 m .44826 .53013 L .44952 .5319 L .569 .644 .885 r
F
.44732 .53209 m .44606 .53031 L .44826 .53013 L F
.41845 .51438 m .41935 .51241 L .42062 .51467 L .482 .541 .84 r
F
.41845 .51438 m .41719 .51205 L .41935 .51241 L F
.90002 .52045 m .90146 .5185 L .90247 .52052 L .547 .588 .847 r
F
.90002 .52045 m .89901 .51839 L .90146 .5185 L F
.65235 .5111 m .65353 .50911 L .65469 .51152 L .485 .523 .822 r
F
.65235 .5111 m .65119 .50861 L .65353 .50911 L F
.51629 .5573 m .51731 .55537 L .51853 .55715 L .569 .644 .885 r
F
.51629 .5573 m .51507 .55554 L .51731 .55537 L F
.69852 .53756 m .69975 .53561 L .70086 .5373 L .588 .658 .886 r
F
.69852 .53756 m .69741 .53587 L .69975 .53561 L F
.26133 .55026 m .26204 .54836 L .2634 .55001 L .577 .664 .897 r
F
.26133 .55026 m .25997 .54861 L .26204 .54836 L F
.43349 .52524 m .43441 .52327 L .43568 .52518 L .544 .614 .873 r
F
.43349 .52524 m .43222 .5233 L .43441 .52327 L F
.53012 .56431 m .53116 .56239 L .53237 .56433 L .545 .614 .872 r
F
.53012 .56431 m .52891 .5624 L .53116 .56239 L F
.55493 .58957 m .55592 .58782 L .55704 .59076 L .406 .44 .783 r
F
.55493 .58957 m .55381 .58679 L .55592 .58782 L F
.77562 .57001 m .77694 .56809 L .77803 .57022 L .534 .583 .85 r
F
.77562 .57001 m .77453 .56792 L .77694 .56809 L F
.44386 .53048 m .4448 .52852 L .44606 .53031 L .564 .639 .883 r
F
.44386 .53048 m .4426 .52867 L .4448 .52852 L F
.48984 .54725 m .49083 .54531 L .49207 .54698 L .587 .666 .893 r
F
.48984 .54725 m .4886 .54559 L .49083 .54531 L F
.71806 .54426 m .71931 .54231 L .7204 .54397 L .593 .665 .889 r
F
.71806 .54426 m .71696 .5426 L .71931 .54231 L F
.66049 .51851 m .66168 .51653 L .66282 .51864 L .525 .575 .848 r
F
.66049 .51851 m .65934 .51635 L .66168 .51653 L F
.24209 .54365 m .24279 .5417 L .24419 .54336 L .581 .669 .899 r
F
.24209 .54365 m .2407 .54199 L .24279 .5417 L F
.47031 .54064 m .47128 .5387 L .47252 .54037 L .586 .665 .893 r
F
.47031 .54064 m .46906 .53897 L .47128 .5387 L F
.43695 .52706 m .43787 .5251 L .43914 .52697 L .552 .623 .877 r
F
.43695 .52706 m .43568 .52518 L .43787 .5251 L F
.40055 .47804 m .39938 .47315 L .40144 .47602 L .213 .226 .657 r
F
.39938 .47315 m .40026 .47112 L .40144 .47602 L .177 .184 .628 r
F
.4404 .52881 m .44133 .52685 L .4426 .52867 L .558 .632 .88 r
F
.4404 .52881 m .43914 .52697 L .44133 .52685 L F
.73759 .55095 m .73887 .54901 L .73995 .5507 L .589 .659 .886 r
F
.73759 .55095 m .73651 .54927 L .73887 .54901 L F
.92727 .53434 m .92875 .53241 L .9297 .53411 L .589 .649 .877 r
F
.92727 .53434 m .92632 .53263 L .92875 .53241 L F
.51283 .55572 m .51385 .55379 L .51507 .55554 L .573 .649 .887 r
F
.51283 .55572 m .51161 .55398 L .51385 .55379 L F
.31017 .57812 m .31094 .57624 L .31221 .5787 L .448 .517 .836 r
F
.31017 .57812 m .30888 .57575 L .31094 .57624 L F
.78376 .57742 m .78509 .57551 L .78621 .57797 L .5 .537 .826 r
F
.78376 .57742 m .78266 .57504 L .78509 .57551 L F
.89205 .51358 m .89348 .51163 L .89452 .51389 L .518 .547 .825 r
F
.89205 .51358 m .89101 .51125 L .89348 .51163 L F
.41377 .50915 m .41467 .50716 L .41592 .50965 L .447 .499 .82 r
F
.41377 .50915 m .41251 .50657 L .41467 .50716 L F
.90346 .52251 m .90491 .52057 L .9059 .52252 L .555 .6 .853 r
F
.90346 .52251 m .90247 .52052 L .90491 .52057 L F
.53358 .5663 m .53462 .56439 L .53583 .56639 L .536 .602 .867 r
F
.53358 .5663 m .53237 .56433 L .53462 .56439 L F
.32778 .66143 m .32707 .65187 L .32848 .65984 L 0 0 .457 r
F
.32707 .65187 m .32777 .65028 L .32848 .65984 L 0 0 .49 r
F
.69508 .53611 m .69631 .53416 L .69741 .53587 L .586 .655 .885 r
F
.69508 .53611 m .69397 .5344 L .69631 .53416 L F
.92389 .53283 m .92536 .5309 L .92632 .53263 L .586 .645 .875 r
F
.92389 .53283 m .92294 .5311 L .92536 .5309 L F
.87557 .41975 m .87367 .40867 L .87683 .41792 L .237 .173 .579 r
F
.87367 .40867 m .87493 .40683 L .87683 .41792 L .22 .151 .562 r
F
.2579 .54887 m .25861 .54696 L .25997 .54861 L .579 .666 .898 r
F
.2579 .54887 m .25654 .54723 L .25861 .54696 L F
.50937 .55418 m .51038 .55225 L .51161 .55398 L .577 .654 .889 r
F
.50937 .55418 m .50815 .55247 L .51038 .55225 L F
.63851 .48212 m .63737 .47796 L .63959 .48025 L .32 .315 .697 r
F
.63737 .47796 m .63844 .47609 L .63959 .48025 L .297 .286 .678 r
F
.39887 .45743 m .39778 .45031 L .39975 .45539 L .097 .092 .562 r
F
.39778 .45031 m .39866 .44826 L .39975 .45539 L .056 .045 .526 r
F
.87685 .37674 m .8802 .38951 L .87886 .39148 L .209 .138 .552 r
F
.87798 .37507 m .8802 .38951 L .87685 .37674 L F
.78845 .58317 m .78979 .58128 L .79092 .58405 L .472 .499 .805 r
F
.78845 .58317 m .78733 .58052 L .78979 .58128 L F
.48638 .54587 m .48736 .54393 L .4886 .54559 L .587 .667 .894 r
F
.48638 .54587 m .48514 .54421 L .48736 .54393 L F
.88747 .50833 m .8889 .50638 L .88996 .50886 L .494 .514 .806 r
F
.88747 .50833 m .8864 .50576 L .8889 .50638 L F
.71462 .54288 m .71587 .54094 L .71696 .5426 L .593 .665 .889 r
F
.71462 .54288 m .71352 .54122 L .71587 .54094 L F
.46685 .53925 m .46781 .5373 L .46906 .53897 L .585 .663 .892 r
F
.46685 .53925 m .46559 .53757 L .46781 .5373 L F
.73415 .54953 m .73542 .54759 L .73651 .54927 L .591 .661 .887 r
F
.73415 .54953 m .73307 .54785 L .73542 .54759 L F
.23861 .54227 m .2393 .54033 L .2407 .54199 L .581 .668 .899 r
F
.23861 .54227 m .23721 .54061 L .2393 .54033 L F
.54984 .58103 m .5509 .57913 L .55211 .58179 L .457 .503 .818 r
F
.54984 .58103 m .54864 .57849 L .5509 .57913 L F
.56546 .64371 m .56429 .63602 L .56646 .64201 L .159 .132 .576 r
F
.56429 .63602 m .56528 .63432 L .56646 .64201 L .186 .166 .601 r
F
.92051 .53128 m .92197 .52935 L .92294 .5311 L .583 .64 .873 r
F
.92051 .53128 m .91955 .52952 L .92197 .52935 L F
.31475 .58389 m .31552 .58203 L .31678 .5848 L .404 .466 .81 r
F
.31475 .58389 m .31348 .58124 L .31552 .58203 L F
.90689 .52444 m .90834 .5225 L .90933 .5244 L .563 .611 .859 r
F
.90689 .52444 m .9059 .52252 L .90834 .5225 L F
.54517 .57556 m .54622 .57365 L .54743 .57603 L .488 .543 .839 r
F
.54517 .57556 m .54396 .57325 L .54622 .57365 L F
.40269 .37665 m .40329 .38409 L .40251 .38596 L 0 0 .386 r
F
.40305 .37578 m .40329 .38409 L .40269 .37665 L F
.40787 .50015 m .40876 .49816 L .41001 .50109 L .38 .42 .777 r
F
.40787 .50015 m .40663 .49706 L .40876 .49816 L F
.66397 .52071 m .66516 .51874 L .6663 .52077 L .537 .59 .855 r
F
.66397 .52071 m .66282 .51864 L .66516 .51874 L F
.69163 .53463 m .69286 .53268 L .69397 .5344 L .583 .652 .883 r
F
.69163 .53463 m .69052 .5329 L .69286 .53268 L F
.88169 .49931 m .88311 .49734 L .88423 .50028 L .451 .455 .771 r
F
.88169 .49931 m .88057 .49621 L .88311 .49734 L F
.50591 .55269 m .50692 .55075 L .50815 .55247 L .58 .657 .89 r
F
.50591 .55269 m .50469 .55099 L .50692 .55075 L F
.30554 .5731 m .3063 .57122 L .3076 .57345 L .481 .555 .854 r
F
.30554 .5731 m .30424 .57093 L .3063 .57122 L F
.91712 .52968 m .91858 .52774 L .91955 .52952 L .579 .634 .87 r
F
.91712 .52968 m .91615 .52788 L .91858 .52774 L F
.28732 .56081 m .28806 .55892 L .28939 .56075 L .547 .63 .885 r
F
.28732 .56081 m .28599 .559 L .28806 .55892 L F
.28392 .55911 m .28465 .55721 L .28599 .559 L .553 .637 .888 r
F
.28392 .55911 m .28258 .55734 L .28465 .55721 L F
.91031 .52627 m .91176 .52433 L .91274 .52618 L .569 .62 .863 r
F
.91031 .52627 m .90933 .5244 L .91176 .52433 L F
.91372 .52801 m .91518 .52608 L .91615 .52788 L .574 .628 .867 r
F
.91372 .52801 m .91274 .52618 L .91518 .52608 L F
.80204 .6277 m .80062 .6214 L .80339 .62585 L .297 .263 .651 r
F
.80062 .6214 m .80197 .61954 L .80339 .62585 L .317 .29 .67 r
F
.29072 .5626 m .29147 .5607 L .29279 .56258 L .539 .621 .882 r
F
.29072 .5626 m .28939 .56075 L .29147 .5607 L F
.25447 .5475 m .25517 .54559 L .25654 .54723 L .58 .667 .898 r
F
.25447 .5475 m .2531 .54586 L .25517 .54559 L F
.42188 .51688 m .42279 .51491 L .42406 .51707 L .501 .563 .851 r
F
.42188 .51688 m .42062 .51467 L .42279 .51491 L F
.53704 .56844 m .53808 .56652 L .53929 .56861 L .525 .589 .861 r
F
.53704 .56844 m .53583 .56639 L .53808 .56652 L F
.28051 .55748 m .28124 .55558 L .28258 .55734 L .559 .644 .89 r
F
.28051 .55748 m .27917 .55573 L .28124 .55558 L F
.77913 .57241 m .78045 .5705 L .78155 .57274 L .522 .567 .842 r
F
.77913 .57241 m .77803 .57022 L .78045 .5705 L F
.87378 .44391 m .87224 .43618 L .87503 .44211 L .273 .219 .613 r
F
.87224 .43618 m .87349 .43437 L .87503 .44211 L .255 .196 .596 r
F
.64649 .50255 m .64767 .50055 L .64884 .50336 L .437 .462 .788 r
F
.64649 .50255 m .64531 .49961 L .64767 .50055 L F
.46338 .53783 m .46434 .53588 L .46559 .53757 L .583 .661 .892 r
F
.46338 .53783 m .46213 .53614 L .46434 .53588 L F
.64301 .49594 m .64409 .49409 L .6452 .49704 L .397 .412 .759 r
F
.64301 .49594 m .6419 .49282 L .64409 .49409 L F
.73071 .54812 m .73198 .54618 L .73307 .54785 L .592 .663 .888 r
F
.73071 .54812 m .72963 .54645 L .73198 .54618 L F
.55381 .58679 m .5548 .58504 L .55592 .58782 L .421 .458 .793 r
F
.55381 .58679 m .55269 .58414 L .5548 .58504 L F
.48292 .5445 m .4839 .54255 L .48514 .54421 L .588 .667 .894 r
F
.48292 .5445 m .48167 .54284 L .4839 .54255 L F
.68819 .53312 m .6894 .53116 L .69052 .5329 L .58 .648 .882 r
F
.68819 .53312 m .68707 .53137 L .6894 .53116 L F
.71118 .5415 m .71243 .53956 L .71352 .54122 L .593 .664 .888 r
F
.71118 .5415 m .71008 .53984 L .71243 .53956 L F
.27709 .5559 m .27782 .554 L .27917 .55573 L .564 .649 .892 r
F
.27709 .5559 m .27575 .55418 L .27782 .554 L F
.79804 .60461 m .79681 .60054 L .79939 .60273 L .374 .366 .722 r
F
.79681 .60054 m .79815 .59866 L .79939 .60273 L .391 .39 .738 r
F
.79681 .60054 m .79559 .59679 L .79815 .59866 L F
.29411 .56448 m .29486 .56259 L .29618 .56452 L .53 .611 .878 r
F
.29411 .56448 m .29279 .56258 L .29486 .56259 L F
.50245 .55123 m .50346 .54929 L .50469 .55099 L .582 .66 .891 r
F
.50245 .55123 m .50122 .54954 L .50346 .54929 L F
.66744 .52277 m .66863 .5208 L .66977 .52277 L .546 .603 .861 r
F
.66744 .52277 m .6663 .52077 L .66863 .5208 L F
.79559 .59679 m .79694 .59491 L .79815 .59866 L .408 .411 .751 r
F
.79559 .59679 m .7944 .59331 L .79694 .59491 L F
.39939 .43575 m .39841 .42568 L .40027 .43368 L .014 0 .489 r
F
.39841 .42568 m .3993 .4236 L .40027 .43368 L 0 0 .451 r
F
.76064 .56012 m .76194 .5582 L .76302 .56004 L .568 .631 .874 r
F
.76064 .56012 m .75956 .5583 L .76194 .5582 L F
.56396 .62022 m .56282 .6151 L .56496 .6185 L .239 .232 .648 r
F
.56282 .6151 m .56381 .61337 L .56496 .6185 L .265 .263 .67 r
F
.75718 .55842 m .75848 .55649 L .75956 .5583 L .573 .637 .877 r
F
.75718 .55842 m .7561 .55663 L .75848 .55649 L F
.39945 .41005 m .40014 .4084 L .40084 .41827 L 0 0 .422 r
F
.56287 .70587 m .5614 .69464 L .56224 .69325 L .076 .029 .495 r
F
.7641 .56191 m .76541 .55998 L .76649 .56188 L .563 .623 .87 r
F
.7641 .56191 m .76302 .56004 L .76541 .55998 L F
.68474 .53156 m .68595 .5296 L .68707 .53137 L .577 .643 .879 r
F
.68474 .53156 m .68362 .52978 L .68595 .5296 L F
.65585 .51385 m .65703 .51187 L .65819 .51414 L .503 .547 .834 r
F
.65585 .51385 m .65469 .51152 L .65703 .51187 L F
.63965 .48595 m .63851 .48212 L .64073 .48409 L .341 .342 .715 r
F
.63851 .48212 m .63959 .48025 L .64073 .48409 L .32 .315 .697 r
F
.27367 .55437 m .2744 .55247 L .27575 .55418 L .568 .654 .894 r
F
.27367 .55437 m .27233 .55268 L .2744 .55247 L F
.64002 .40239 m .63858 .38857 L .64104 .40054 L .103 .05 .507 r
F
.63858 .38857 m .6396 .38671 L .64104 .40054 L .08 .023 .485 r
F
.89554 .51609 m .89698 .51414 L .898 .51629 L .531 .565 .835 r
F
.89554 .51609 m .89452 .51389 L .89698 .51414 L F
.75373 .55678 m .75502 .55485 L .7561 .55663 L .577 .643 .879 r
F
.75373 .55678 m .75265 .55502 L .75502 .55485 L F
.45992 .53639 m .46087 .53444 L .46213 .53614 L .581 .659 .891 r
F
.45992 .53639 m .45866 .53469 L .46087 .53444 L F
.67091 .5247 m .6721 .52274 L .67324 .52465 L .555 .614 .866 r
F
.67091 .5247 m .66977 .52277 L .6721 .52274 L F
.56528 .63432 m .56412 .62771 L .56628 .63261 L .186 .166 .601 r
F
.56412 .62771 m .56512 .626 L .56628 .63261 L .213 .199 .625 r
F
.76757 .56379 m .76888 .56187 L .76996 .56381 L .556 .614 .866 r
F
.76757 .56379 m .76649 .56188 L .76888 .56187 L F
.68128 .52995 m .68249 .52799 L .68362 .52978 L .573 .637 .877 r
F
.68128 .52995 m .68016 .52814 L .68249 .52799 L F
.63671 .43929 m .6354 .43049 L .63778 .43737 L .166 .127 .565 r
F
.6354 .43049 m .63647 .42857 L .63778 .43737 L .139 .094 .541 r
F
.79931 .60906 m .79804 .60461 L .80066 .60719 L .356 .342 .706 r
F
.79804 .60461 m .79939 .60273 L .80066 .60719 L .374 .366 .722 r
F
.72728 .54673 m .72854 .54479 L .72963 .54645 L .593 .664 .888 r
F
.72728 .54673 m .72619 .54507 L .72854 .54479 L F
.2975 .56647 m .29825 .56459 L .29957 .56658 L .519 .598 .873 r
F
.2975 .56647 m .29618 .56452 L .29825 .56459 L F
.64019 .37592 m .64102 .3877 L .63996 .37633 L .085 .03 .491 r
F
.25117 .54612 m .25188 .54417 L .25327 .54584 L .581 .668 .899 r
F
.25117 .54612 m .24978 .54445 L .25188 .54417 L F
.47945 .54312 m .48043 .54118 L .48167 .54284 L .588 .667 .894 r
F
.47945 .54312 m .47821 .54146 L .48043 .54118 L F
.70774 .54012 m .70898 .53817 L .71008 .53984 L .592 .663 .888 r
F
.70774 .54012 m .70664 .53845 L .70898 .53817 L F
.6419 .49282 m .64298 .49096 L .64409 .49409 L .38 .39 .745 r
F
.6419 .49282 m .64078 .4895 L .64298 .49096 L F
.67437 .52653 m .67557 .52457 L .6767 .52643 L .562 .623 .871 r
F
.67437 .52653 m .67324 .52465 L .67557 .52457 L F
.67783 .52828 m .67903 .52631 L .68016 .52814 L .568 .631 .874 r
F
.67783 .52828 m .6767 .52643 L .67903 .52631 L F
.49899 .54979 m .49999 .54785 L .50122 .54954 L .584 .662 .892 r
F
.49899 .54979 m .49776 .54811 L .49999 .54785 L F
.7944 .59331 m .79575 .59142 L .79694 .59491 L .423 .432 .764 r
F
.7944 .59331 m .79323 .59004 L .79575 .59142 L F
.75028 .5552 m .75157 .55326 L .75265 .55502 L .581 .648 .881 r
F
.75028 .5552 m .7492 .55346 L .75157 .55326 L F
.40174 .48247 m .40055 .47804 L .40263 .48046 L .248 .266 .683 r
F
.40055 .47804 m .40144 .47602 L .40263 .48046 L .213 .226 .657 r
F
.32289 .60134 m .32169 .59757 L .32367 .59949 L .264 .304 .716 r
F
.32169 .59757 m .32248 .59572 L .32367 .59949 L .293 .337 .737 r
F
.32169 .59757 m .32048 .59407 L .32248 .59572 L F
.88057 .49621 m .88199 .49424 L .88311 .49734 L .437 .437 .76 r
F
.88057 .49621 m .87942 .49293 L .88199 .49424 L F
.27025 .55289 m .27097 .55098 L .27233 .55268 L .571 .657 .895 r
F
.27025 .55289 m .2689 .55121 L .27097 .55098 L F
.42532 .51918 m .42624 .5172 L .4275 .51927 L .516 .581 .859 r
F
.42532 .51918 m .42406 .51707 L .42624 .5172 L F
.5405 .57074 m .54155 .56883 L .54276 .57101 L .512 .573 .853 r
F
.5405 .57074 m .53929 .56861 L .54155 .56883 L F
.32406 .60543 m .32289 .60134 L .32485 .60358 L .232 .267 .693 r
F
.32289 .60134 m .32367 .59949 L .32485 .60358 L .264 .304 .716 r
F
.40663 .49706 m .40752 .49506 L .40876 .49816 L .358 .395 .763 r
F
.40663 .49706 m .40539 .49378 L .40752 .49506 L F
.65119 .50861 m .65236 .50663 L .65353 .50911 L .475 .51 .814 r
F
.65119 .50861 m .65002 .50604 L .65236 .50663 L F
.63927 .60227 m .63075 .37624 L .63829 .60385 L 0 0 .406 r
F
.63927 .60227 m .63166 .37456 L .63075 .37624 L F
.64078 .4895 m .63965 .48595 L .64186 .48764 L .361 .367 .731 r
F
.63965 .48595 m .64073 .48409 L .64186 .48764 L .341 .342 .715 r
F
.45645 .53493 m .4574 .53297 L .45866 .53469 L .578 .655 .889 r
F
.45645 .53493 m .45519 .53321 L .4574 .53297 L F
.63728 .47153 m .6361 .46647 L .63835 .46965 L .272 .256 .658 r
F
.6361 .46647 m .63717 .46459 L .63835 .46965 L .247 .225 .636 r
F
.77104 .56579 m .77236 .56387 L .77345 .56588 L .548 .603 .86 r
F
.77104 .56579 m .76996 .56381 L .77236 .56387 L F
.64078 .4895 m .64186 .48764 L .64298 .49096 L .361 .367 .731 r
F
.93644 .53699 m .93793 .53507 L .93887 .53673 L .594 .657 .881 r
F
.93644 .53699 m .9355 .53532 L .93793 .53507 L F
.41719 .51205 m .41809 .51007 L .41935 .51241 L .472 .529 .834 r
F
.41719 .51205 m .41592 .50965 L .41809 .51007 L F
.74683 .55366 m .74812 .55173 L .7492 .55346 L .584 .652 .883 r
F
.74683 .55366 m .74575 .55194 L .74812 .55173 L F
.41251 .50657 m .41341 .50459 L .41467 .50716 L .433 .483 .811 r
F
.41251 .50657 m .41126 .50389 L .41341 .50459 L F
.32048 .59407 m .32126 .59221 L .32248 .59572 L .319 .368 .756 r
F
.32048 .59407 m .31926 .5908 L .32126 .59221 L F
.72384 .54535 m .7251 .5434 L .72619 .54507 L .593 .665 .889 r
F
.72384 .54535 m .72275 .54369 L .7251 .5434 L F
.7043 .53872 m .70554 .53677 L .70664 .53845 L .591 .661 .887 r
F
.7043 .53872 m .7032 .53704 L .70554 .53677 L F
.49553 .54838 m .49653 .54643 L .49776 .54811 L .585 .664 .893 r
F
.49553 .54838 m .4943 .5467 L .49653 .54643 L F
.24768 .54474 m .24839 .54279 L .24978 .54445 L .581 .669 .899 r
F
.24768 .54474 m .24629 .54308 L .24839 .54279 L F
.26683 .55144 m .26755 .54953 L .2689 .55121 L .574 .661 .896 r
F
.26683 .55144 m .26547 .54977 L .26755 .54953 L F
.47599 .54175 m .47696 .5398 L .47821 .54146 L .587 .666 .894 r
F
.47599 .54175 m .47474 .54008 L .47696 .5398 L F
.32769 .62866 m .32665 .6223 L .32848 .62684 L .083 .093 .571 r
F
.32665 .6223 m .32743 .62047 L .32848 .62684 L .123 .14 .605 r
F
.56515 .67534 m .56399 .66365 L .56609 .67377 L .095 .052 .514 r
F
.56399 .66365 m .56493 .66207 L .56609 .67377 L .119 .082 .537 r
F
.30888 .57575 m .30965 .57387 L .31094 .57624 L .46 .531 .843 r
F
.30888 .57575 m .3076 .57345 L .30965 .57387 L F
.78733 .58052 m .78866 .57862 L .78979 .58128 L .482 .513 .813 r
F
.78733 .58052 m .78621 .57797 L .78866 .57862 L F
.87475 .43255 m .87306 .4234 L .87601 .43073 L .255 .196 .596 r
F
.87306 .4234 m .87432 .42158 L .87601 .43073 L .237 .173 .579 r
F
.30088 .56861 m .30163 .56673 L .30294 .5688 L .506 .583 .867 r
F
.30088 .56861 m .29957 .56658 L .30163 .56673 L F
.87705 .48566 m .87581 .48158 L .87846 .48367 L .392 .375 .721 r
F
.87581 .48158 m .87723 .47959 L .87846 .48367 L .375 .352 .706 r
F
.31348 .58124 m .31426 .57937 L .31552 .58203 L .42 .484 .82 r
F
.31348 .58124 m .31221 .5787 L .31426 .57937 L F
.45299 .53343 m .45393 .53147 L .45519 .53321 L .575 .652 .888 r
F
.45299 .53343 m .45173 .53169 L .45393 .53147 L F
.78266 .57504 m .78398 .57313 L .78509 .57551 L .508 .548 .832 r
F
.78266 .57504 m .78155 .57274 L .78398 .57313 L F
.8864 .50576 m .88783 .5038 L .8889 .50638 L .484 .501 .799 r
F
.8864 .50576 m .88532 .50308 L .88783 .5038 L F
.64531 .49961 m .64648 .49762 L .64767 .50055 L .422 .443 .777 r
F
.64531 .49961 m .64412 .49652 L .64648 .49762 L F
.32522 .60991 m .32406 .60543 L .326 .60807 L .198 .227 .666 r
F
.32406 .60543 m .32485 .60358 L .326 .60807 L .232 .267 .693 r
F
.89901 .51839 m .90045 .51644 L .90146 .5185 L .542 .581 .843 r
F
.89901 .51839 m .898 .51629 L .90045 .51644 L F
.55269 .58414 m .55368 .58238 L .5548 .58504 L .434 .475 .803 r
F
.55269 .58414 m .55157 .5816 L .55368 .58238 L F
.42877 .52131 m .42969 .51933 L .43096 .52133 L .528 .596 .865 r
F
.42877 .52131 m .4275 .51927 L .42969 .51933 L F
.89101 .51125 m .89244 .5093 L .89348 .51163 L .51 .537 .82 r
F
.89101 .51125 m .88996 .50886 L .89244 .5093 L F
.74339 .55217 m .74467 .55023 L .74575 .55194 L .586 .655 .885 r
F
.74339 .55217 m .74231 .55046 L .74467 .55023 L F
.93307 .53557 m .93455 .53364 L .9355 .53532 L .592 .654 .88 r
F
.93307 .53557 m .93212 .53388 L .93455 .53364 L F
.87942 .49293 m .88084 .49095 L .88199 .49424 L .423 .418 .748 r
F
.87942 .49293 m .87825 .48942 L .88084 .49095 L F
.54864 .57849 m .54969 .57658 L .5509 .57913 L .468 .518 .826 r
F
.54864 .57849 m .54743 .57603 L .54969 .57658 L F
.79323 .59004 m .79457 .58815 L .79575 .59142 L .437 .45 .776 r
F
.79323 .59004 m .79207 .58697 L .79457 .58815 L F
.6383 .41901 m .63697 .40793 L .63932 .41717 L .127 .079 .529 r
F
.63697 .40793 m .63798 .40609 L .63932 .41717 L .103 .05 .507 r
F
.65934 .51635 m .66053 .51437 L .66168 .51653 L .518 .566 .844 r
F
.65934 .51635 m .65819 .51414 L .66053 .51437 L F
.77453 .56792 m .77585 .566 L .77694 .56809 L .539 .59 .854 r
F
.77453 .56792 m .77345 .56588 L .77585 .566 L F
.80062 .614 m .79931 .60906 L .80197 .61214 L .337 .316 .689 r
F
.79931 .60906 m .80066 .60719 L .80197 .61214 L .356 .342 .706 r
F
.44952 .5319 m .45047 .52994 L .45173 .53169 L .571 .647 .886 r
F
.44952 .5319 m .44826 .53013 L .45047 .52994 L F
.2634 .55001 m .26411 .5481 L .26547 .54977 L .576 .663 .897 r
F
.2634 .55001 m .26204 .54836 L .26411 .5481 L F
.40539 .49378 m .40628 .49178 L .40752 .49506 L .334 .367 .747 r
F
.40539 .49378 m .40417 .49029 L .40628 .49178 L F
.70086 .5373 m .70209 .53535 L .7032 .53704 L .589 .659 .886 r
F
.70086 .5373 m .69975 .53561 L .70209 .53535 L F
.52199 .55882 m .52301 .55689 L .52423 .55872 L .562 .635 .881 r
F
.52199 .55882 m .52077 .55701 L .52301 .55689 L F
.52545 .56056 m .52648 .55864 L .52769 .56051 L .556 .628 .878 r
F
.52545 .56056 m .52423 .55872 L .52648 .55864 L F
.49207 .54698 m .49306 .54503 L .4943 .5467 L .586 .665 .893 r
F
.49207 .54698 m .49083 .54531 L .49306 .54503 L F
.7204 .54397 m .72166 .54203 L .72275 .54369 L .593 .665 .889 r
F
.7204 .54397 m .71931 .54231 L .72166 .54203 L F
.24419 .54336 m .24489 .54142 L .24629 .54308 L .581 .669 .899 r
F
.24419 .54336 m .24279 .5417 L .24489 .54142 L F
.47252 .54037 m .47349 .53842 L .47474 .54008 L .586 .665 .893 r
F
.47252 .54037 m .47128 .5387 L .47349 .53842 L F
.40295 .48653 m .40174 .48247 L .40384 .48452 L .279 .303 .707 r
F
.40174 .48247 m .40263 .48046 L .40384 .48452 L .248 .266 .683 r
F
.64019 .37592 m .64194 .38602 L .64102 .3877 L .085 .03 .491 r
F
.64182 .37296 m .64165 .37473 L .64089 .37466 L .073 .015 .479 r
F
.641 .37593 m .64156 .38192 L .64038 .37706 L .085 .03 .491 r
F
.64156 .38192 m .64194 .38602 L .6413 .38237 L F
.64156 .38192 m .6413 .38237 L .64038 .37706 L F
.64102 .3877 m .64194 .38602 L .64262 .39238 L F
.64219 .39317 m .64262 .39238 L .64323 .39804 L F
.64102 .3877 m .64262 .39238 L .64219 .39317 L F
.64291 .39526 m .64262 .39238 L .64407 .39317 L .098 .045 .503 r
F
.64262 .39238 m .64156 .38192 L .64353 .39073 L F
.64262 .39238 m .64353 .39073 L .64407 .39317 L F
.64156 .38192 m .64125 .37896 L .64176 .38153 L F
.64156 .38192 m .64176 .38153 L .64407 .39317 L F
.64165 .37473 m .64125 .37896 L .641 .37593 L .073 .015 .479 r
F
.64165 .37473 m .641 .37593 L .64089 .37466 L F
.64088 .37464 m .641 .37593 L .64019 .37592 L .085 .03 .491 r
F
.641 .37593 m .64038 .37706 L .64019 .37592 L F
.51853 .55715 m .51955 .55522 L .52077 .55701 L .567 .642 .884 r
F
.51853 .55715 m .51731 .55537 L .51955 .55522 L F
.43222 .5233 m .43315 .52133 L .43441 .52327 L .539 .608 .871 r
F
.43222 .5233 m .43096 .52133 L .43315 .52133 L F
.87825 .48942 m .87705 .48566 L .87966 .48744 L .408 .397 .735 r
F
.87705 .48566 m .87846 .48367 L .87966 .48744 L .392 .375 .721 r
F
.52891 .5624 m .52994 .56047 L .53116 .56239 L .549 .619 .874 r
F
.52891 .5624 m .52769 .56051 L .52994 .56047 L F
.73995 .5507 m .74123 .54877 L .74231 .55046 L .588 .658 .886 r
F
.73995 .5507 m .73887 .54901 L .74123 .54877 L F
.9297 .53411 m .93117 .53219 L .93212 .53388 L .59 .651 .878 r
F
.9297 .53411 m .92875 .53241 L .93117 .53219 L F
.31926 .5908 m .32004 .58894 L .32126 .59221 L .344 .396 .772 r
F
.31926 .5908 m .31802 .58772 L .32004 .58894 L F
.87825 .48942 m .87966 .48744 L .88084 .49095 L .408 .397 .735 r
F
.44606 .53031 m .447 .52835 L .44826 .53013 L .567 .642 .884 r
F
.44606 .53031 m .4448 .52852 L .447 .52835 L F
.54396 .57325 m .54501 .57134 L .54622 .57365 L .497 .554 .844 r
F
.54396 .57325 m .54276 .57101 L .54501 .57134 L F
.51507 .55554 m .51609 .55361 L .51731 .55537 L .571 .647 .886 r
F
.51507 .55554 m .51385 .55379 L .51609 .55361 L F
.43568 .52518 m .43661 .52321 L .43787 .5251 L .548 .619 .875 r
F
.43568 .52518 m .43441 .52327 L .43661 .52321 L F
.4426 .52867 m .44353 .52671 L .4448 .52852 L .561 .635 .882 r
F
.4426 .52867 m .44133 .52685 L .44353 .52671 L F
.90247 .52052 m .90391 .51858 L .90491 .52057 L .551 .594 .85 r
F
.90247 .52052 m .90146 .5185 L .90391 .51858 L F
.43914 .52697 m .44007 .525 L .44133 .52685 L .555 .628 .879 r
F
.43914 .52697 m .43787 .5251 L .44007 .525 L F
.80149 .66146 m .80284 .65965 L .80481 .67283 L .235 .181 .59 r
F
.25997 .54861 m .26068 .5467 L .26204 .54836 L .578 .665 .898 r
F
.25997 .54861 m .25861 .54696 L .26068 .5467 L F
.40417 .49029 m .40505 .48828 L .40628 .49178 L .308 .336 .728 r
F
.40417 .49029 m .40295 .48653 L .40505 .48828 L F
.53237 .56433 m .53341 .56241 L .53462 .56439 L .541 .608 .87 r
F
.53237 .56433 m .53116 .56239 L .53341 .56241 L F
.69741 .53587 m .69864 .53391 L .69975 .53561 L .587 .657 .885 r
F
.69741 .53587 m .69631 .53416 L .69864 .53391 L F
.40347 .37477 m .40329 .38409 L .40305 .37578 L 0 0 .386 r
F
.30424 .57093 m .305 .56904 L .3063 .57122 L .49 .565 .859 r
F
.30424 .57093 m .30294 .5688 L .305 .56904 L F
.40295 .48653 m .40384 .48452 L .40505 .48828 L .279 .303 .707 r
F
.92632 .53263 m .92779 .5307 L .92875 .53241 L .587 .647 .876 r
F
.92632 .53263 m .92536 .5309 L .92779 .5307 L F
.4886 .54559 m .48959 .54365 L .49083 .54531 L .587 .666 .894 r
F
.4886 .54559 m .48736 .54393 L .48959 .54365 L F
.51161 .55398 m .51262 .55205 L .51385 .55379 L .575 .652 .888 r
F
.51161 .55398 m .51038 .55225 L .51262 .55205 L F
.71696 .5426 m .71822 .54065 L .71931 .54231 L .593 .665 .889 r
F
.71696 .5426 m .71587 .54094 L .71822 .54065 L F
.46906 .53897 m .47002 .53702 L .47128 .5387 L .585 .664 .893 r
F
.46906 .53897 m .46781 .5373 L .47002 .53702 L F
.73651 .54927 m .73778 .54733 L .73887 .54901 L .59 .66 .887 r
F
.73651 .54927 m .73542 .54759 L .73778 .54733 L F
.2407 .54199 m .2414 .54004 L .24279 .5417 L .581 .669 .899 r
F
.2407 .54199 m .2393 .54033 L .2414 .54004 L F
.42062 .51467 m .42153 .51269 L .42279 .51491 L .492 .552 .846 r
F
.42062 .51467 m .41935 .51241 L .42153 .51269 L F
.66282 .51864 m .66401 .51667 L .66516 .51874 L .531 .583 .852 r
F
.66282 .51864 m .66168 .51653 L .66401 .51667 L F
.77803 .57022 m .77936 .56831 L .78045 .5705 L .528 .575 .847 r
F
.77803 .57022 m .77694 .56809 L .77936 .56831 L F
.40026 .47112 m .39911 .46566 L .40115 .46909 L .177 .184 .628 r
F
.39911 .46566 m .39999 .46362 L .40115 .46909 L .138 .139 .596 r
F
.9059 .52252 m .90735 .52058 L .90834 .5225 L .559 .606 .856 r
F
.9059 .52252 m .90491 .52057 L .90735 .52058 L F
.56587 .66049 m .56474 .65093 L .56682 .6589 L .119 .082 .537 r
F
.92294 .5311 m .9244 .52917 L .92536 .5309 L .584 .642 .874 r
F
.92294 .5311 m .92197 .52935 L .9244 .52917 L F
.32634 .61489 m .32522 .60991 L .32713 .61305 L .161 .185 .637 r
F
.32522 .60991 m .326 .60807 L .32713 .61305 L .198 .227 .666 r
F
.69397 .5344 m .69519 .53244 L .69631 .53416 L .585 .654 .884 r
F
.69397 .5344 m .69286 .53268 L .69519 .53244 L F
.4024 .40164 m .40173 .38782 L .40318 .39979 L 0 0 .417 r
F
.40173 .38782 m .40251 .38596 L .40318 .39979 L 0 0 .386 r
F
.50815 .55247 m .50916 .55053 L .51038 .55225 L .578 .655 .889 r
F
.50815 .55247 m .50692 .55075 L .50916 .55053 L F
.53583 .56639 m .53687 .56447 L .53808 .56652 L .531 .596 .864 r
F
.53583 .56639 m .53462 .56439 L .53687 .56447 L F
.79207 .58697 m .79341 .58507 L .79457 .58815 L .449 .468 .786 r
F
.79207 .58697 m .79092 .58405 L .79341 .58507 L F
.25654 .54723 m .25724 .54532 L .25861 .54696 L .579 .667 .898 r
F
.25654 .54723 m .25517 .54559 L .25724 .54532 L F
.65469 .51152 m .65587 .50953 L .65703 .51187 L .494 .536 .828 r
F
.65469 .51152 m .65353 .50911 L .65587 .50953 L F
.91955 .52952 m .92101 .52759 L .92197 .52935 L .581 .637 .872 r
F
.91955 .52952 m .91858 .52774 L .92101 .52759 L F
.56041 .60073 m .55928 .59718 L .5614 .59899 L .334 .349 .727 r
F
.55928 .59718 m .56028 .59543 L .5614 .59899 L .354 .374 .743 r
F
.55928 .59718 m .55816 .59387 L .56028 .59543 L F
.90933 .5244 m .91078 .52246 L .91176 .52433 L .566 .615 .861 r
F
.90933 .5244 m .90834 .5225 L .91078 .52246 L F
.56512 .626 m .56396 .62022 L .56611 .62428 L .213 .199 .625 r
F
.56396 .62022 m .56496 .6185 L .56611 .62428 L .239 .232 .648 r
F
.65002 .50604 m .65119 .50405 L .65236 .50663 L .463 .495 .806 r
F
.65002 .50604 m .64884 .50336 L .65119 .50405 L F
.56154 .60458 m .56041 .60073 L .56253 .60284 L .312 .322 .71 r
F
.56041 .60073 m .5614 .59899 L .56253 .60284 L .334 .349 .727 r
F
.28599 .559 m .28673 .55711 L .28806 .55892 L .55 .634 .887 r
F
.28599 .559 m .28465 .55721 L .28673 .55711 L F
.28939 .56075 m .29014 .55885 L .29147 .5607 L .543 .626 .884 r
F
.28939 .56075 m .28806 .55892 L .29014 .55885 L F
.46559 .53757 m .46655 .53561 L .46781 .5373 L .584 .662 .892 r
F
.46559 .53757 m .46434 .53588 L .46655 .53561 L F
.73307 .54785 m .73434 .54591 L .73542 .54759 L .591 .662 .888 r
F
.73307 .54785 m .73198 .54618 L .73434 .54591 L F
.48514 .54421 m .48612 .54227 L .48736 .54393 L .588 .667 .894 r
F
.48514 .54421 m .4839 .54255 L .48612 .54227 L F
.91615 .52788 m .91761 .52595 L .91858 .52774 L .577 .631 .869 r
F
.91615 .52788 m .91518 .52608 L .91761 .52595 L F
.91274 .52618 m .9142 .52425 L .91518 .52608 L .572 .624 .865 r
F
.91274 .52618 m .91176 .52433 L .9142 .52425 L F
.71352 .54122 m .71477 .53927 L .71587 .54094 L .593 .665 .889 r
F
.71352 .54122 m .71243 .53956 L .71477 .53927 L F
.28258 .55734 m .28332 .55544 L .28465 .55721 L .556 .641 .889 r
F
.28258 .55734 m .28124 .55558 L .28332 .55544 L F
.32868 .63605 m .32948 .63424 L .32956 .63505 L .042 .045 .534 r
F
.32837 .63907 m .32824 .63807 L .32907 .63746 L .03 .032 .524 r
F
.32824 .63807 m .32884 .6367 L .32907 .63746 L F
.32837 .63907 m .32907 .63746 L .32952 .64195 L F
.32921 .64266 m .32952 .64195 L .32987 .64549 L F
.32837 .63907 m .32952 .64195 L .32921 .64266 L F
.32884 .6367 m .32956 .63505 L .33014 .64055 L .042 .045 .534 r
F
.32991 .64105 m .33014 .64055 L .33039 .643 L F
.32884 .6367 m .33014 .64055 L .32991 .64105 L F
.32868 .63605 m .32956 .63505 L .32884 .6367 L F
.32824 .63807 m .32751 .63221 L .32884 .6367 L .03 .032 .524 r
F
.89452 .51389 m .89595 .51194 L .89698 .51414 L .524 .557 .83 r
F
.89452 .51389 m .89348 .51163 L .89595 .51194 L F
.31802 .58772 m .3188 .58585 L .32004 .58894 L .366 .422 .787 r
F
.31802 .58772 m .31678 .5848 L .3188 .58585 L F
.41126 .50389 m .41215 .5019 L .41341 .50459 L .417 .464 .801 r
F
.41126 .50389 m .41001 .50109 L .41215 .5019 L F
.23721 .54061 m .2379 .53866 L .2393 .54033 L .58 .668 .899 r
F
.23721 .54061 m .23581 .53894 L .2379 .53866 L F
.32847 .64869 m .32767 .64067 L .32917 .64709 L 0 0 .49 r
F
.32767 .64067 m .32837 .63907 L .32917 .64709 L .03 .032 .524 r
F
.80379 .6455 m .80219 .63685 L .80515 .64367 L .255 .208 .61 r
F
.80219 .63685 m .80354 .63501 L .80515 .64367 L .276 .235 .631 r
F
.69052 .5329 m .69174 .53094 L .69286 .53268 L .582 .65 .882 r
F
.69052 .5329 m .6894 .53116 L .69174 .53094 L F
.29279 .56258 m .29354 .56068 L .29486 .56259 L .535 .616 .88 r
F
.29279 .56258 m .29147 .5607 L .29354 .56068 L F
.88532 .50308 m .88675 .50112 L .88783 .5038 L .474 .486 .791 r
F
.88532 .50308 m .88423 .50028 L .88675 .50112 L F
.27917 .55573 m .2799 .55383 L .28124 .55558 L .562 .647 .891 r
F
.27917 .55573 m .27782 .554 L .2799 .55383 L F
.50469 .55099 m .50569 .54905 L .50692 .55075 L .581 .659 .891 r
F
.50469 .55099 m .50346 .54929 L .50569 .54905 L F
.55816 .59387 m .55915 .59212 L .56028 .59543 L .373 .398 .758 r
F
.55816 .59387 m .55704 .59076 L .55915 .59212 L F
.6663 .52077 m .66749 .5188 L .66863 .5208 L .542 .597 .858 r
F
.6663 .52077 m .66516 .51874 L .66749 .5188 L F
.56446 .69325 m .56327 .67848 L .56541 .6917 L .073 .025 .492 r
F
.56327 .67848 m .56421 .67691 L .56541 .6917 L .095 .052 .514 r
F
.31221 .5787 m .31298 .57682 L .31426 .57937 L .435 .501 .829 r
F
.31221 .5787 m .31094 .57624 L .31298 .57682 L F
.63717 .46459 m .63597 .45892 L .63825 .4627 L .247 .225 .636 r
F
.63597 .45892 m .63705 .45702 L .63825 .4627 L .22 .193 .614 r
F
.78621 .57797 m .78754 .57606 L .78866 .57862 L .492 .526 .82 r
F
.78621 .57797 m .78509 .57551 L .78754 .57606 L F
.41592 .50965 m .41683 .50766 L .41809 .51007 L .46 .515 .828 r
F
.41592 .50965 m .41467 .50716 L .41683 .50766 L F
.56268 .60876 m .56154 .60458 L .56367 .60703 L .289 .293 .691 r
F
.56154 .60458 m .56253 .60284 L .56367 .60703 L .312 .322 .71 r
F
.27575 .55418 m .27648 .55228 L .27782 .554 L .566 .651 .893 r
F
.27575 .55418 m .2744 .55247 L .27648 .55228 L F
.68707 .53137 m .68829 .52941 L .6894 .53116 L .579 .646 .881 r
F
.68707 .53137 m .68595 .5296 L .68829 .52941 L F
.46213 .53614 m .46308 .53418 L .46434 .53588 L .582 .66 .891 r
F
.46213 .53614 m .46087 .53444 L .46308 .53418 L F
.75956 .5583 m .76086 .55637 L .76194 .5582 L .571 .634 .875 r
F
.75956 .5583 m .75848 .55649 L .76086 .55637 L F
.80197 .61954 m .80062 .614 L .80333 .61768 L .317 .29 .67 r
F
.80062 .614 m .80197 .61214 L .80333 .61768 L .337 .316 .689 r
F
.76302 .56004 m .76433 .55812 L .76541 .55998 L .565 .627 .872 r
F
.76302 .56004 m .76194 .5582 L .76433 .55812 L F
.29618 .56452 m .29694 .56262 L .29825 .56459 L .525 .605 .876 r
F
.29618 .56452 m .29486 .56259 L .29694 .56262 L F
.72963 .54645 m .7309 .54451 L .73198 .54618 L .592 .664 .888 r
F
.72963 .54645 m .72854 .54479 L .7309 .54451 L F
.3253 .70494 m .32506 .68938 L .32593 .70356 L 0 0 .374 r
F
.32518 .70519 m .32506 .68938 L .3253 .70494 L 0 0 .406 r
F
.32593 .70356 m .32506 .68938 L .3258 .68773 L F
.53929 .56861 m .54034 .56669 L .54155 .56883 L .519 .581 .857 r
F
.53929 .56861 m .53808 .56652 L .54034 .56669 L F
.32767 .67471 m .32708 .66301 L .32837 .67313 L 0 0 .424 r
F
.32708 .66301 m .32778 .66143 L .32837 .67313 L 0 0 .457 r
F
.63844 .47609 m .63728 .47153 L .63952 .47421 L .297 .286 .678 r
F
.63728 .47153 m .63835 .46965 L .63952 .47421 L .272 .256 .658 r
F
.25327 .54584 m .25398 .54389 L .25537 .54556 L .58 .668 .899 r
F
.25327 .54584 m .25188 .54417 L .25398 .54389 L F
.48167 .54284 m .48265 .54089 L .4839 .54255 L .588 .667 .894 r
F
.48167 .54284 m .48043 .54118 L .48265 .54089 L F
.71008 .53984 m .71133 .53789 L .71243 .53956 L .592 .664 .888 r
F
.71008 .53984 m .70898 .53817 L .71133 .53789 L F
.56116 .70864 m .56089 .70397 L .56137 .7083 L .046 0 .465 r
F
.56031 .71003 m .56089 .70397 L .56116 .70864 L .069 .02 .487 r
F
.63754 .43182 m .63627 .42266 L .63856 .43 L .152 .11 .552 r
F
.63627 .42266 m .63729 .42084 L .63856 .43 L .127 .079 .529 r
F
.63689 .44866 m .63563 .4412 L .63797 .44676 L .193 .16 .59 r
F
.63563 .4412 m .63671 .43929 L .63797 .44676 L .166 .127 .565 r
F
.87466 .4627 m .8732 .45646 L .87607 .46068 L .317 .277 .654 r
F
.8732 .45646 m .87461 .45444 L .87607 .46068 L .297 .25 .635 r
F
.7561 .55663 m .7574 .5547 L .75848 .55649 L .575 .64 .878 r
F
.7561 .55663 m .75502 .55485 L .7574 .5547 L F
.42406 .51707 m .42497 .51509 L .42624 .5172 L .509 .572 .855 r
F
.42406 .51707 m .42279 .51491 L .42497 .51509 L F
.66977 .52277 m .67097 .5208 L .6721 .52274 L .551 .609 .864 r
F
.66977 .52277 m .66863 .5208 L .67097 .5208 L F
.3076 .57345 m .30836 .57157 L .30965 .57387 L .471 .543 .849 r
F
.3076 .57345 m .3063 .57122 L .30836 .57157 L F
.76649 .56188 m .7678 .55995 L .76888 .56187 L .559 .618 .868 r
F
.76649 .56188 m .76541 .55998 L .7678 .55995 L F
.50122 .54954 m .50223 .5476 L .50346 .54929 L .583 .661 .892 r
F
.50122 .54954 m .49999 .54785 L .50223 .5476 L F
.68362 .52978 m .68483 .52782 L .68595 .5296 L .575 .64 .878 r
F
.68362 .52978 m .68249 .52799 L .68483 .52782 L F
.88996 .50886 m .89139 .5069 L .89244 .5093 L .502 .526 .813 r
F
.88996 .50886 m .8889 .50638 L .89139 .5069 L F
.54743 .57603 m .54849 .57412 L .54969 .57658 L .479 .531 .833 r
F
.54743 .57603 m .54622 .57365 L .54849 .57412 L F
.27233 .55268 m .27305 .55077 L .2744 .55247 L .57 .656 .895 r
F
.27233 .55268 m .27097 .55098 L .27305 .55077 L F
.78155 .57274 m .78288 .57082 L .78398 .57313 L .515 .558 .837 r
F
.78155 .57274 m .78045 .5705 L .78288 .57082 L F
.75265 .55502 m .75394 .55308 L .75502 .55485 L .579 .646 .88 r
F
.75265 .55502 m .75157 .55326 L .75394 .55308 L F
.67324 .52465 m .67444 .52268 L .67557 .52457 L .558 .618 .869 r
F
.67324 .52465 m .6721 .52274 L .67444 .52268 L F
.55704 .59076 m .55803 .589 L .55915 .59212 L .39 .419 .771 r
F
.55704 .59076 m .55592 .58782 L .55803 .589 L F
.68016 .52814 m .68137 .52618 L .68249 .52799 L .57 .634 .876 r
F
.68016 .52814 m .67903 .52631 L .68137 .52618 L F
.40084 .41827 m .40007 .40718 L .40162 .41643 L 0 0 .449 r
F
.40007 .40718 m .40085 .40534 L .40162 .41643 L 0 0 .417 r
F
.80354 .63501 m .80204 .6277 L .8049 .63317 L .276 .235 .631 r
F
.80204 .6277 m .80339 .62585 L .8049 .63317 L .297 .263 .651 r
F
.6767 .52643 m .67791 .52447 L .67903 .52631 L .565 .627 .872 r
F
.6767 .52643 m .67557 .52457 L .67791 .52447 L F
.93887 .53673 m .94036 .53481 L .9413 .53647 L .595 .658 .882 r
F
.93887 .53673 m .93793 .53507 L .94036 .53481 L F
.45866 .53469 m .45961 .53273 L .46087 .53444 L .579 .657 .89 r
F
.45866 .53469 m .4574 .53297 L .45961 .53273 L F
.76996 .56381 m .77128 .56189 L .77236 .56387 L .552 .609 .863 r
F
.76996 .56381 m .76888 .56187 L .77128 .56189 L F
.87461 .45444 m .87304 .44725 L .87602 .45242 L .297 .25 .635 r
F
.87304 .44725 m .87445 .44522 L .87602 .45242 L .276 .223 .616 r
F
.29957 .56658 m .30032 .56469 L .30163 .56673 L .513 .591 .87 r
F
.29957 .56658 m .29825 .56459 L .30032 .56469 L F
.72619 .54507 m .72745 .54312 L .72854 .54479 L .593 .665 .889 r
F
.72619 .54507 m .7251 .5434 L .72745 .54312 L F
.7492 .55346 m .75049 .55152 L .75157 .55326 L .582 .65 .882 r
F
.7492 .55346 m .74812 .55173 L .75049 .55152 L F
.55211 .58179 m .55317 .57989 L .55438 .58267 L .444 .487 .81 r
F
.55211 .58179 m .5509 .57913 L .55317 .57989 L F
.898 .51629 m .89944 .51434 L .90045 .51644 L .536 .574 .84 r
F
.898 .51629 m .89698 .51414 L .89944 .51434 L F
.24978 .54445 m .25049 .54251 L .25188 .54417 L .581 .669 .899 r
F
.24978 .54445 m .24839 .54279 L .25049 .54251 L F
.70664 .53845 m .70788 .53649 L .70898 .53817 L .591 .662 .888 r
F
.70664 .53845 m .70554 .53677 L .70788 .53649 L F
.47821 .54146 m .47918 .53951 L .48043 .54118 L .587 .667 .894 r
F
.47821 .54146 m .47696 .5398 L .47918 .53951 L F
.49776 .54811 m .49876 .54617 L .49999 .54785 L .585 .663 .892 r
F
.49776 .54811 m .49653 .54643 L .49876 .54617 L F
.2689 .55121 m .26962 .5493 L .27097 .55098 L .573 .659 .896 r
F
.2689 .55121 m .26755 .54953 L .26962 .5493 L F
.79092 .58405 m .79226 .58215 L .79341 .58507 L .461 .484 .796 r
F
.79092 .58405 m .78979 .58128 L .79226 .58215 L F
.65819 .51414 m .65937 .51216 L .66053 .51437 L .511 .557 .839 r
F
.65819 .51414 m .65703 .51187 L .65937 .51216 L F
.63705 .45702 m .63582 .45057 L .63812 .45512 L .22 .193 .614 r
F
.63582 .45057 m .63689 .44866 L .63812 .45512 L .193 .16 .59 r
F
.31678 .5848 m .31755 .58293 L .3188 .58585 L .386 .445 .799 r
F
.31678 .5848 m .31552 .58203 L .31755 .58293 L F
.4275 .51927 m .42842 .5173 L .42969 .51933 L .522 .589 .862 r
F
.4275 .51927 m .42624 .5172 L .42842 .5173 L F
.45519 .53321 m .45614 .53125 L .4574 .53297 L .577 .654 .889 r
F
.45519 .53321 m .45393 .53147 L .45614 .53125 L F
.8042 .65783 m .80244 .64733 L .80555 .65602 L .235 .181 .59 r
F
.80244 .64733 m .80379 .6455 L .80555 .65602 L .255 .208 .61 r
F
.87818 .37476 m .8802 .38951 L .87798 .37507 L .209 .138 .552 r
F
.9355 .53532 m .93698 .53339 L .93793 .53507 L .593 .655 .88 r
F
.9355 .53532 m .93455 .53364 L .93698 .53339 L F
.87595 .47513 m .87463 .4702 L .87737 .47313 L .356 .328 .69 r
F
.87463 .4702 m .87604 .4682 L .87737 .47313 L .337 .303 .672 r
F
.39954 .4462 m .3985 .43782 L .40043 .44413 L .056 .045 .526 r
F
.3985 .43782 m .39939 .43575 L .40043 .44413 L .014 0 .489 r
F
.74575 .55194 m .74704 .55001 L .74812 .55173 L .585 .654 .884 r
F
.74575 .55194 m .74467 .55023 L .74704 .55001 L F
.77345 .56588 m .77476 .56395 L .77585 .566 L .544 .597 .857 r
F
.77345 .56588 m .77236 .56387 L .77476 .56395 L F
.56381 .61337 m .56268 .60876 L .56481 .61164 L .265 .263 .67 r
F
.56268 .60876 m .56367 .60703 L .56481 .61164 L .289 .293 .691 r
F
.54276 .57101 m .54381 .5691 L .54501 .57134 L .505 .564 .849 r
F
.54276 .57101 m .54155 .56883 L .54381 .5691 L F
.32743 .62047 m .32634 .61489 L .32822 .61864 L .123 .14 .605 r
F
.32634 .61489 m .32713 .61305 L .32822 .61864 L .161 .185 .637 r
F
.26547 .54977 m .26619 .54786 L .26755 .54953 L .575 .662 .897 r
F
.26547 .54977 m .26411 .5481 L .26619 .54786 L F
.41001 .50109 m .4109 .4991 L .41215 .5019 L .399 .443 .79 r
F
.41001 .50109 m .40876 .49816 L .4109 .4991 L F
.7032 .53704 m .70443 .53508 L .70554 .53677 L .59 .66 .887 r
F
.7032 .53704 m .70209 .53535 L .70443 .53508 L F
.72275 .54369 m .72401 .54174 L .7251 .5434 L .593 .665 .889 r
F
.72275 .54369 m .72166 .54203 L .72401 .54174 L F
.4943 .5467 m .49529 .54476 L .49653 .54643 L .586 .665 .893 r
F
.4943 .5467 m .49306 .54503 L .49529 .54476 L F
.88423 .50028 m .88565 .49832 L .88675 .50112 L .463 .471 .781 r
F
.88423 .50028 m .88311 .49734 L .88565 .49832 L F
.24629 .54308 m .24699 .54113 L .24839 .54279 L .581 .669 .899 r
F
.24629 .54308 m .24489 .54142 L .24699 .54113 L F
.64884 .50336 m .65002 .50136 L .65119 .50405 L .45 .479 .798 r
F
.64884 .50336 m .64767 .50055 L .65002 .50136 L F
.45173 .53169 m .45267 .52973 L .45393 .53147 L .573 .649 .887 r
F
.45173 .53169 m .45047 .52994 L .45267 .52973 L F
.47474 .54008 m .47571 .53813 L .47696 .5398 L .587 .666 .893 r
F
.47474 .54008 m .47349 .53842 L .47571 .53813 L F
.55592 .58782 m .5569 .58607 L .55803 .589 L .406 .44 .783 r
F
.55592 .58782 m .5548 .58504 L .5569 .58607 L F
.32848 .65984 m .32777 .65028 L .32918 .65825 L 0 0 .457 r
F
.32777 .65028 m .32847 .64869 L .32918 .65825 L 0 0 .49 r
F
.93212 .53388 m .9336 .53195 L .93455 .53364 L .591 .652 .879 r
F
.93212 .53388 m .93117 .53219 L .9336 .53195 L F
.43096 .52133 m .43188 .51936 L .43315 .52133 L .534 .602 .868 r
F
.43096 .52133 m .42969 .51933 L .43188 .51936 L F
.74231 .55046 m .74359 .54852 L .74467 .55023 L .587 .657 .885 r
F
.74231 .55046 m .74123 .54877 L .74359 .54852 L F
.30294 .5688 m .3037 .56692 L .305 .56904 L .498 .574 .863 r
F
.30294 .5688 m .30163 .56673 L .3037 .56692 L F
.87683 .41792 m .87493 .40683 L .8781 .41608 L .237 .173 .579 r
F
.87493 .40683 m .87618 .40499 L .8781 .41608 L .22 .151 .562 r
F
.52423 .55872 m .52526 .55679 L .52648 .55864 L .559 .632 .88 r
F
.52423 .55872 m .52301 .55689 L .52526 .55679 L F
.90146 .5185 m .90291 .51656 L .90391 .51858 L .547 .588 .847 r
F
.90146 .5185 m .90045 .51644 L .90291 .51656 L F
.39999 .46362 m .39887 .45743 L .40088 .46158 L .138 .139 .596 r
F
.39887 .45743 m .39975 .45539 L .40088 .46158 L .097 .092 .562 r
F
.52077 .55701 m .5218 .55508 L .52301 .55689 L .565 .639 .883 r
F
.52077 .55701 m .51955 .55522 L .5218 .55508 L F
.6452 .49704 m .64628 .49519 L .64738 .49799 L .413 .432 .771 r
F
.6452 .49704 m .64409 .49409 L .64628 .49519 L F
.52769 .56051 m .52873 .55858 L .52994 .56047 L .553 .623 .876 r
F
.52769 .56051 m .52648 .55864 L .52873 .55858 L F
.44826 .53013 m .4492 .52817 L .45047 .52994 L .569 .644 .885 r
F
.44826 .53013 m .447 .52835 L .4492 .52817 L F
.41935 .51241 m .42026 .51042 L .42153 .51269 L .482 .541 .84 r
F
.41935 .51241 m .41809 .51007 L .42026 .51042 L F
.65353 .50911 m .65471 .50713 L .65587 .50953 L .485 .523 .822 r
F
.65353 .50911 m .65236 .50663 L .65471 .50713 L F
.26204 .54836 m .26275 .54644 L .26411 .5481 L .577 .664 .897 r
F
.26204 .54836 m .26068 .5467 L .26275 .54644 L F
.51731 .55537 m .51833 .55344 L .51955 .55522 L .569 .644 .885 r
F
.51731 .55537 m .51609 .55361 L .51833 .55344 L F
.69975 .53561 m .70099 .53365 L .70209 .53535 L .588 .658 .886 r
F
.69975 .53561 m .69864 .53391 L .70099 .53365 L F
.43441 .52327 m .43534 .5213 L .43661 .52321 L .544 .614 .873 r
F
.43441 .52327 m .43315 .52133 L .43534 .5213 L F
.53116 .56239 m .53219 .56046 L .53341 .56241 L .545 .614 .872 r
F
.53116 .56239 m .52994 .56047 L .53219 .56046 L F
.77694 .56809 m .77827 .56617 L .77936 .56831 L .534 .583 .85 r
F
.77694 .56809 m .77585 .566 L .77827 .56617 L F
.4448 .52852 m .44574 .52655 L .447 .52835 L .564 .639 .883 r
F
.4448 .52852 m .44353 .52671 L .44574 .52655 L F
.49083 .54531 m .49182 .54337 L .49306 .54503 L .587 .666 .893 r
F
.49083 .54531 m .48959 .54365 L .49182 .54337 L F
.40347 .37477 m .40407 .38222 L .40329 .38409 L 0 0 .386 r
F
.40383 .3739 m .40407 .38222 L .40347 .37477 L F
.92875 .53241 m .93022 .53048 L .93117 .53219 L .589 .649 .877 r
F
.92875 .53241 m .92779 .5307 L .93022 .53048 L F
.71931 .54231 m .72057 .54036 L .72166 .54203 L .593 .665 .889 r
F
.71931 .54231 m .71822 .54065 L .72057 .54036 L F
.63959 .48025 m .63844 .47609 L .64067 .47838 L .32 .315 .697 r
F
.63844 .47609 m .63952 .47421 L .64067 .47838 L .297 .286 .678 r
F
.87818 .37476 m .88154 .38753 L .8802 .38951 L .209 .138 .552 r
F
.87931 .37308 m .88154 .38753 L .87818 .37476 L F
.66168 .51653 m .66287 .51455 L .66401 .51667 L .525 .575 .848 r
F
.66168 .51653 m .66053 .51437 L .66287 .51455 L F
.24279 .5417 m .2435 .53975 L .24489 .54142 L .581 .669 .899 r
F
.24279 .5417 m .2414 .54004 L .2435 .53975 L F
.47128 .5387 m .47224 .53674 L .47349 .53842 L .586 .665 .893 r
F
.47128 .5387 m .47002 .53702 L .47224 .53674 L F
.31094 .57624 m .3117 .57436 L .31298 .57682 L .448 .517 .836 r
F
.31094 .57624 m .30965 .57387 L .3117 .57436 L F
.43787 .5251 m .4388 .52313 L .44007 .525 L .552 .623 .877 r
F
.43787 .5251 m .43661 .52321 L .4388 .52313 L F
.40144 .47602 m .40026 .47112 L .40232 .47399 L .213 .226 .657 r
F
.40026 .47112 m .40115 .46909 L .40232 .47399 L .177 .184 .628 r
F
.44133 .52685 m .44227 .52488 L .44353 .52671 L .558 .632 .88 r
F
.44133 .52685 m .44007 .525 L .44227 .52488 L F
.56308 .70554 m .56224 .69325 L .56372 .70448 L .057 .006 .476 r
F
.56287 .70587 m .56224 .69325 L .56308 .70554 L .076 .029 .495 r
F
.73887 .54901 m .74015 .54707 L .74123 .54877 L .589 .659 .886 r
F
.73887 .54901 m .73778 .54733 L .74015 .54707 L F
.51385 .55379 m .51486 .55185 L .51609 .55361 L .573 .649 .887 r
F
.51385 .55379 m .51262 .55205 L .51486 .55185 L F
.89348 .51163 m .89492 .50967 L .89595 .51194 L .518 .547 .825 r
F
.89348 .51163 m .89244 .5093 L .89492 .50967 L F
.32868 .63605 m .32769 .62866 L .32948 .63424 L .042 .045 .534 r
F
.32769 .62866 m .32848 .62684 L .32948 .63424 L .083 .093 .571 r
F
.78509 .57551 m .78643 .5736 L .78754 .57606 L .5 .537 .826 r
F
.78509 .57551 m .78398 .57313 L .78643 .5736 L F
.56646 .64201 m .56528 .63432 L .56746 .64031 L .159 .132 .576 r
F
.56528 .63432 m .56628 .63261 L .56746 .64031 L .186 .166 .601 r
F
.90491 .52057 m .90636 .51862 L .90735 .52058 L .555 .6 .853 r
F
.90491 .52057 m .90391 .51858 L .90636 .51862 L F
.41467 .50716 m .41557 .50517 L .41683 .50766 L .447 .499 .82 r
F
.41467 .50716 m .41341 .50459 L .41557 .50517 L F
.87503 .44211 m .87349 .43437 L .87629 .4403 L .273 .219 .613 r
F
.87349 .43437 m .87475 .43255 L .87629 .4403 L .255 .196 .596 r
F
.92536 .5309 m .92684 .52897 L .92779 .5307 L .586 .645 .875 r
F
.92536 .5309 m .9244 .52917 L .92684 .52897 L F
.25861 .54696 m .25932 .54505 L .26068 .5467 L .579 .666 .898 r
F
.25861 .54696 m .25724 .54532 L .25932 .54505 L F
.53462 .56439 m .53566 .56246 L .53687 .56447 L .536 .602 .867 r
F
.53462 .56439 m .53341 .56241 L .53566 .56246 L F
.69631 .53416 m .69753 .5322 L .69864 .53391 L .586 .655 .885 r
F
.69631 .53416 m .69519 .53244 L .69753 .5322 L F
.51038 .55225 m .5114 .55031 L .51262 .55205 L .577 .654 .889 r
F
.51038 .55225 m .50916 .55053 L .5114 .55031 L F
.39975 .45539 m .39866 .44826 L .40064 .45333 L .097 .092 .562 r
F
.39866 .44826 m .39954 .4462 L .40064 .45333 L .056 .045 .526 r
F
.8889 .50638 m .89033 .50442 L .89139 .5069 L .494 .514 .806 r
F
.8889 .50638 m .88783 .5038 L .89033 .50442 L F
.78979 .58128 m .79113 .57937 L .79226 .58215 L .472 .499 .805 r
F
.78979 .58128 m .78866 .57862 L .79113 .57937 L F
.48736 .54393 m .48835 .54198 L .48959 .54365 L .587 .667 .894 r
F
.48736 .54393 m .48612 .54227 L .48835 .54198 L F
.92197 .52935 m .92344 .52742 L .9244 .52917 L .583 .64 .873 r
F
.92197 .52935 m .92101 .52759 L .92344 .52742 L F
.31552 .58203 m .31629 .58015 L .31755 .58293 L .404 .466 .81 r
F
.31552 .58203 m .31426 .57937 L .31629 .58015 L F
.71587 .54094 m .71712 .53899 L .71822 .54065 L .593 .665 .889 r
F
.71587 .54094 m .71477 .53927 L .71712 .53899 L F
.46781 .5373 m .46877 .53534 L .47002 .53702 L .585 .663 .892 r
F
.46781 .5373 m .46655 .53561 L .46877 .53534 L F
.73542 .54759 m .7367 .54564 L .73778 .54733 L .591 .661 .887 r
F
.73542 .54759 m .73434 .54591 L .7367 .54564 L F
.90834 .5225 m .9098 .52056 L .91078 .52246 L .563 .611 .859 r
F
.90834 .5225 m .90735 .52058 L .9098 .52056 L F
.2393 .54033 m .24 .53837 L .2414 .54004 L .581 .668 .899 r
F
.2393 .54033 m .2379 .53866 L .24 .53837 L F
.64409 .49409 m .64517 .49223 L .64628 .49519 L .397 .412 .759 r
F
.64409 .49409 m .64298 .49096 L .64517 .49223 L F
.5509 .57913 m .55196 .57723 L .55317 .57989 L .457 .503 .818 r
F
.5509 .57913 m .54969 .57658 L .55196 .57723 L F
.5548 .58504 m .55578 .58328 L .5569 .58607 L .421 .458 .793 r
F
.5548 .58504 m .55368 .58238 L .55578 .58328 L F
.88311 .49734 m .88454 .49537 L .88565 .49832 L .451 .455 .771 r
F
.88311 .49734 m .88199 .49424 L .88454 .49537 L F
.54622 .57365 m .54728 .57174 L .54849 .57412 L .488 .543 .839 r
F
.54622 .57365 m .54501 .57134 L .54728 .57174 L F
.3063 .57122 m .30707 .56933 L .30836 .57157 L .481 .555 .854 r
F
.3063 .57122 m .305 .56904 L .30707 .56933 L F
.91858 .52774 m .92004 .52581 L .92101 .52759 L .579 .634 .87 r
F
.91858 .52774 m .91761 .52595 L .92004 .52581 L F
.28806 .55892 m .28881 .55702 L .29014 .55885 L .547 .63 .885 r
F
.28806 .55892 m .28673 .55711 L .28881 .55702 L F
.28465 .55721 m .28539 .55531 L .28673 .55711 L .553 .637 .888 r
F
.28465 .55721 m .28332 .55544 L .28539 .55531 L F
.91176 .52433 m .91322 .52239 L .9142 .52425 L .569 .62 .863 r
F
.91176 .52433 m .91078 .52246 L .91322 .52239 L F
.40876 .49816 m .40965 .49615 L .4109 .4991 L .38 .42 .777 r
F
.40876 .49816 m .40752 .49506 L .40965 .49615 L F
.66516 .51874 m .66635 .51676 L .66749 .5188 L .537 .59 .855 r
F
.66516 .51874 m .66401 .51667 L .66635 .51676 L F
.69286 .53268 m .69408 .53072 L .69519 .53244 L .583 .652 .883 r
F
.69286 .53268 m .69174 .53094 L .69408 .53072 L F
.91518 .52608 m .91664 .52414 L .91761 .52595 L .574 .628 .867 r
F
.91518 .52608 m .9142 .52425 L .91664 .52414 L F
.50692 .55075 m .50793 .54881 L .50916 .55053 L .58 .657 .89 r
F
.50692 .55075 m .50569 .54905 L .50793 .54881 L F
.29147 .5607 m .29221 .5588 L .29354 .56068 L .539 .621 .882 r
F
.29147 .5607 m .29014 .55885 L .29221 .5588 L F
.56666 .65286 m .56546 .64371 L .56766 .65117 L .133 .099 .551 r
F
.56546 .64371 m .56646 .64201 L .56766 .65117 L .159 .132 .576 r
F
.28124 .55558 m .28198 .55367 L .28332 .55544 L .559 .644 .89 r
F
.28124 .55558 m .2799 .55383 L .28198 .55367 L F
.56496 .6185 m .56381 .61337 L .56596 .61677 L .239 .232 .648 r
F
.56381 .61337 m .56481 .61164 L .56596 .61677 L .265 .263 .67 r
F
.87619 .39541 m .87752 .39345 L .87972 .40669 L .209 .138 .552 r
F
.80339 .62585 m .80197 .61954 L .80475 .624 L .297 .263 .651 r
F
.80197 .61954 m .80333 .61768 L .80475 .624 L .317 .29 .67 r
F
.42279 .51491 m .4237 .51292 L .42497 .51509 L .501 .563 .851 r
F
.42279 .51491 m .42153 .51269 L .4237 .51292 L F
.53808 .56652 m .53913 .5646 L .54034 .56669 L .525 .589 .861 r
F
.53808 .56652 m .53687 .56447 L .53913 .5646 L F
.78045 .5705 m .78178 .56858 L .78288 .57082 L .522 .567 .842 r
F
.78045 .5705 m .77936 .56831 L .78178 .56858 L F
.64073 .48409 m .63959 .48025 L .64181 .48222 L .341 .342 .715 r
F
.63959 .48025 m .64067 .47838 L .64181 .48222 L .32 .315 .697 r
F
.64767 .50055 m .64884 .49856 L .65002 .50136 L .437 .462 .788 r
F
.64767 .50055 m .64648 .49762 L .64884 .49856 L F
.46434 .53588 m .4653 .53392 L .46655 .53561 L .583 .661 .892 r
F
.46434 .53588 m .46308 .53418 L .4653 .53392 L F
.87723 .47959 m .87595 .47513 L .87865 .4776 L .375 .352 .706 r
F
.87595 .47513 m .87737 .47313 L .87865 .4776 L .356 .328 .69 r
F
.87601 .43073 m .87432 .42158 L .87727 .42891 L .255 .196 .596 r
F
.87432 .42158 m .87557 .41975 L .87727 .42891 L .237 .173 .579 r
F
.88199 .49424 m .88341 .49227 L .88454 .49537 L .437 .437 .76 r
F
.88199 .49424 m .88084 .49095 L .88341 .49227 L F
.88084 .49095 m .88226 .48898 L .88341 .49227 L .423 .418 .748 r
F
.88084 .49095 m .87966 .48744 L .88226 .48898 L F
.87966 .48744 m .88108 .48546 L .88226 .48898 L .408 .397 .735 r
F
.87629 .4403 m .87475 .43255 L .87755 .43848 L .273 .219 .613 r
F
.87475 .43255 m .87601 .43073 L .87755 .43848 L .255 .196 .596 r
F
.87646 .44879 m .87503 .44211 L .87772 .44698 L .291 .243 .63 r
F
.87503 .44211 m .87629 .4403 L .87772 .44698 L .273 .219 .613 r
F
.88341 .49227 m .88226 .48898 L .88484 .49029 L .437 .437 .76 r
F
.87988 .48169 m .87865 .4776 L .88131 .4797 L .392 .375 .721 r
F
.87865 .4776 m .88007 .4756 L .88131 .4797 L .375 .352 .706 r
F
.88226 .48898 m .88368 .48699 L .88484 .49029 L .423 .418 .748 r
F
.88226 .48898 m .88108 .48546 L .88368 .48699 L F
.88108 .48546 m .87988 .48169 L .88251 .48347 L .408 .397 .735 r
F
.87988 .48169 m .88131 .4797 L .88251 .48347 L .392 .375 .721 r
F
.88108 .48546 m .88251 .48347 L .88368 .48699 L .408 .397 .735 r
F
.87749 .45867 m .87602 .45242 L .87891 .45665 L .317 .277 .654 r
F
.87602 .45242 m .87744 .45039 L .87891 .45665 L .297 .25 .635 r
F
.87879 .47113 m .87746 .4662 L .88021 .46913 L .356 .328 .69 r
F
.87746 .4662 m .87888 .46419 L .88021 .46913 L .337 .303 .672 r
F
.87772 .44698 m .87629 .4403 L .87899 .44517 L .291 .243 .63 r
F
.87629 .4403 m .87755 .43848 L .87899 .44517 L .273 .219 .613 r
F
.88007 .4756 m .87879 .47113 L .88149 .4736 L .375 .352 .706 r
F
.87879 .47113 m .88021 .46913 L .88149 .4736 L .356 .328 .69 r
F
.88131 .4797 m .88007 .4756 L .88273 .4777 L .392 .375 .721 r
F
.88007 .4756 m .88149 .4736 L .88273 .4777 L .375 .352 .706 r
F
.87888 .46419 m .87749 .45867 L .88031 .46217 L .337 .303 .672 r
F
.87749 .45867 m .87891 .45665 L .88031 .46217 L .317 .277 .654 r
F
.88251 .48347 m .88131 .4797 L .88394 .48148 L .408 .397 .735 r
F
.88131 .4797 m .88273 .4777 L .88394 .48148 L .392 .375 .721 r
F
.88021 .46913 m .87888 .46419 L .88164 .46712 L .356 .328 .69 r
F
.87888 .46419 m .88031 .46217 L .88164 .46712 L .337 .303 .672 r
F
.87906 .45284 m .87772 .44698 L .88033 .45104 L .309 .267 .647 r
F
.87772 .44698 m .87899 .44517 L .88033 .45104 L .291 .243 .63 r
F
.88149 .4736 m .88021 .46913 L .88292 .4716 L .375 .352 .706 r
F
.88021 .46913 m .88164 .46712 L .88292 .4716 L .356 .328 .69 r
F
.89543 .60024 m .86944 .37439 L .89398 .60211 L .143 .057 .49 r
F
.88454 .49537 m .88341 .49227 L .88597 .4934 L .451 .455 .771 r
F
.87727 .42891 m .87557 .41975 L .87854 .42708 L .255 .196 .596 r
F
.87557 .41975 m .87683 .41792 L .87854 .42708 L .237 .173 .579 r
F
.88341 .49227 m .88484 .49029 L .88597 .4934 L .437 .437 .76 r
F
.87755 .43848 m .87601 .43073 L .87882 .43667 L .273 .219 .613 r
F
.87601 .43073 m .87727 .42891 L .87882 .43667 L .255 .196 .596 r
F
.88368 .48699 m .88251 .48347 L .88511 .485 L .423 .418 .748 r
F
.88251 .48347 m .88394 .48148 L .88511 .485 L .408 .397 .735 r
F
.87899 .44517 m .87755 .43848 L .88025 .44336 L .291 .243 .63 r
F
.87755 .43848 m .87882 .43667 L .88025 .44336 L .273 .219 .613 r
F
.88273 .4777 m .88149 .4736 L .88416 .4757 L .392 .375 .721 r
F
.88149 .4736 m .88292 .4716 L .88416 .4757 L .375 .352 .706 r
F
.88031 .46217 m .87891 .45665 L .88174 .46015 L .337 .303 .672 r
F
.87891 .45665 m .88034 .45462 L .88174 .46015 L .317 .277 .654 r
F
.88164 .46712 m .88031 .46217 L .88307 .4651 L .356 .328 .69 r
F
.88031 .46217 m .88174 .46015 L .88307 .4651 L .337 .303 .672 r
F
.89543 .60024 m .87076 .3724 L .86944 .37439 L .143 .057 .49 r
F
.73198 .54618 m .73325 .54423 L .73434 .54591 L .592 .663 .888 r
F
.73198 .54618 m .7309 .54451 L .73325 .54423 L F
.27782 .554 m .27855 .55209 L .2799 .55383 L .564 .649 .892 r
F
.27782 .554 m .27648 .55228 L .27855 .55209 L F
.29486 .56259 m .29561 .56069 L .29694 .56262 L .53 .611 .878 r
F
.29486 .56259 m .29354 .56068 L .29561 .56069 L F
.25537 .54556 m .25609 .54361 L .25747 .54529 L .58 .667 .898 r
F
.25537 .54556 m .25398 .54389 L .25609 .54361 L F
.4839 .54255 m .48488 .5406 L .48612 .54227 L .588 .667 .894 r
F
.4839 .54255 m .48265 .54089 L .48488 .5406 L F
.6894 .53116 m .69063 .5292 L .69174 .53094 L .58 .648 .882 r
F
.6894 .53116 m .68829 .52941 L .69063 .5292 L F
.71243 .53956 m .71368 .5376 L .71477 .53927 L .593 .664 .888 r
F
.71243 .53956 m .71133 .53789 L .71368 .5376 L F
.56628 .63261 m .56512 .626 L .56728 .6309 L .186 .166 .601 r
F
.56512 .626 m .56611 .62428 L .56728 .6309 L .213 .199 .625 r
F
.23581 .53894 m .2365 .53699 L .2379 .53866 L .58 .667 .898 r
F
.23581 .53894 m .23441 .53727 L .2365 .53699 L F
.79939 .60273 m .79815 .59866 L .80074 .60085 L .374 .366 .722 r
F
.79815 .59866 m .7995 .59678 L .80074 .60085 L .391 .39 .738 r
F
.79815 .59866 m .79694 .59491 L .7995 .59678 L F
.50346 .54929 m .50446 .54735 L .50569 .54905 L .582 .66 .891 r
F
.50346 .54929 m .50223 .5476 L .50446 .54735 L F
.64298 .49096 m .64406 .4891 L .64517 .49223 L .38 .39 .745 r
F
.64298 .49096 m .64186 .48764 L .64406 .4891 L F
.66863 .5208 m .66983 .51883 L .67097 .5208 L .546 .603 .861 r
F
.66863 .5208 m .66749 .5188 L .66983 .51883 L F
.79694 .59491 m .79829 .59302 L .7995 .59678 L .408 .411 .751 r
F
.79694 .59491 m .79575 .59142 L .79829 .59302 L F
.40027 .43368 m .3993 .4236 L .40116 .4316 L .014 0 .489 r
F
.3993 .4236 m .40018 .42151 L .40116 .4316 L 0 0 .451 r
F
.76194 .5582 m .76325 .55627 L .76433 .55812 L .568 .631 .874 r
F
.76194 .5582 m .76086 .55637 L .76325 .55627 L F
.75848 .55649 m .75978 .55456 L .76086 .55637 L .573 .637 .877 r
F
.75848 .55649 m .7574 .5547 L .75978 .55456 L F
.2744 .55247 m .27513 .55056 L .27648 .55228 L .568 .654 .894 r
F
.2744 .55247 m .27305 .55077 L .27513 .55056 L F
.76541 .55998 m .76672 .55806 L .7678 .55995 L .563 .623 .87 r
F
.76541 .55998 m .76433 .55812 L .76672 .55806 L F
.89698 .51414 m .89842 .51219 L .89944 .51434 L .531 .565 .835 r
F
.89698 .51414 m .89595 .51194 L .89842 .51219 L F
.68595 .5296 m .68717 .52764 L .68829 .52941 L .577 .643 .879 r
F
.68595 .5296 m .68483 .52782 L .68717 .52764 L F
.65703 .51187 m .65822 .50988 L .65937 .51216 L .503 .547 .834 r
F
.65703 .51187 m .65587 .50953 L .65822 .50988 L F
.9413 .53647 m .94279 .53455 L .94373 .53621 L .595 .659 .882 r
F
.9413 .53647 m .94036 .53481 L .94279 .53455 L F
.56609 .67377 m .56493 .66207 L .56704 .6722 L .095 .052 .514 r
F
.56493 .66207 m .56587 .66049 L .56704 .6722 L .119 .082 .537 r
F
.64186 .48764 m .64073 .48409 L .64294 .48578 L .361 .367 .731 r
F
.64073 .48409 m .64181 .48222 L .64294 .48578 L .341 .342 .715 r
F
.75502 .55485 m .75632 .55291 L .7574 .5547 L .577 .643 .879 r
F
.75502 .55485 m .75394 .55308 L .75632 .55291 L F
.63835 .46965 m .63717 .46459 L .63943 .46776 L .272 .256 .658 r
F
.63717 .46459 m .63825 .4627 L .63943 .46776 L .247 .225 .636 r
F
.46087 .53444 m .46183 .53248 L .46308 .53418 L .581 .659 .891 r
F
.46087 .53444 m .45961 .53273 L .46183 .53248 L F
.29825 .56459 m .29901 .56269 L .30032 .56469 L .519 .598 .873 r
F
.29825 .56459 m .29694 .56262 L .29901 .56269 L F
.6721 .52274 m .67331 .52076 L .67444 .52268 L .555 .614 .866 r
F
.6721 .52274 m .67097 .5208 L .67331 .52076 L F
.64186 .48764 m .64294 .48578 L .64406 .4891 L .361 .367 .731 r
F
.76888 .56187 m .77019 .55994 L .77128 .56189 L .556 .614 .866 r
F
.76888 .56187 m .7678 .55995 L .77019 .55994 L F
.68249 .52799 m .68371 .52602 L .68483 .52782 L .573 .637 .877 r
F
.68249 .52799 m .68137 .52618 L .68371 .52602 L F
.80066 .60719 m .79939 .60273 L .80201 .60532 L .356 .342 .706 r
F
.79939 .60273 m .80074 .60085 L .80201 .60532 L .374 .366 .722 r
F
.72854 .54479 m .72981 .54284 L .7309 .54451 L .593 .664 .888 r
F
.72854 .54479 m .72745 .54312 L .72981 .54284 L F
.25188 .54417 m .25259 .54223 L .25398 .54389 L .581 .668 .899 r
F
.25188 .54417 m .25049 .54251 L .25259 .54223 L F
.48043 .54118 m .48141 .53923 L .48265 .54089 L .588 .667 .894 r
F
.48043 .54118 m .47918 .53951 L .48141 .53923 L F
.70898 .53817 m .71023 .53621 L .71133 .53789 L .592 .663 .888 r
F
.70898 .53817 m .70788 .53649 L .71023 .53621 L F
.67557 .52457 m .67678 .5226 L .67791 .52447 L .562 .623 .871 r
F
.67557 .52457 m .67444 .52268 L .67678 .5226 L F
.67903 .52631 m .68024 .52435 L .68137 .52618 L .568 .631 .874 r
F
.67903 .52631 m .67791 .52447 L .68024 .52435 L F
.49999 .54785 m .50099 .54591 L .50223 .5476 L .584 .662 .892 r
F
.49999 .54785 m .49876 .54617 L .50099 .54591 L F
.32367 .59949 m .32248 .59572 L .32446 .59763 L .264 .304 .716 r
F
.32248 .59572 m .32326 .59386 L .32446 .59763 L .293 .337 .737 r
F
.32248 .59572 m .32126 .59221 L .32326 .59386 L F
.27097 .55098 m .2717 .54907 L .27305 .55077 L .571 .657 .895 r
F
.27097 .55098 m .26962 .5493 L .2717 .54907 L F
.79575 .59142 m .79709 .58952 L .79829 .59302 L .423 .432 .764 r
F
.79575 .59142 m .79457 .58815 L .79709 .58952 L F
.75157 .55326 m .75287 .55133 L .75394 .55308 L .581 .648 .881 r
F
.75157 .55326 m .75049 .55152 L .75287 .55133 L F
.32485 .60358 m .32367 .59949 L .32563 .60173 L .232 .267 .693 r
F
.32367 .59949 m .32446 .59763 L .32563 .60173 L .264 .304 .716 r
F
.40263 .48046 m .40144 .47602 L .40352 .47843 L .248 .266 .683 r
F
.40144 .47602 m .40232 .47399 L .40352 .47843 L .213 .226 .657 r
F
.63932 .41717 m .63798 .40609 L .64034 .41534 L .127 .079 .529 r
F
.63798 .40609 m .639 .40424 L .64034 .41534 L .103 .05 .507 r
F
.42624 .5172 m .42715 .51522 L .42842 .5173 L .516 .581 .859 r
F
.42624 .5172 m .42497 .51509 L .42715 .51522 L F
.54155 .56883 m .5426 .56691 L .54381 .5691 L .512 .573 .853 r
F
.54155 .56883 m .54034 .56669 L .5426 .56691 L F
.40752 .49506 m .40841 .49305 L .40965 .49615 L .358 .395 .763 r
F
.40752 .49506 m .40628 .49178 L .40841 .49305 L F
.65236 .50663 m .65354 .50464 L .65471 .50713 L .475 .51 .814 r
F
.65236 .50663 m .65119 .50405 L .65354 .50464 L F
.93793 .53507 m .93941 .53314 L .94036 .53481 L .594 .657 .881 r
F
.93793 .53507 m .93698 .53339 L .93941 .53314 L F
.4574 .53297 m .45836 .53101 L .45961 .53273 L .578 .655 .889 r
F
.4574 .53297 m .45614 .53125 L .45836 .53101 L F
.77236 .56387 m .77368 .56194 L .77476 .56395 L .548 .603 .86 r
F
.77236 .56387 m .77128 .56189 L .77368 .56194 L F
.41809 .51007 m .419 .50808 L .42026 .51042 L .472 .529 .834 r
F
.41809 .51007 m .41683 .50766 L .419 .50808 L F
.74812 .55173 m .74941 .54979 L .75049 .55152 L .584 .652 .883 r
F
.74812 .55173 m .74704 .55001 L .74941 .54979 L F
.32126 .59221 m .32205 .59035 L .32326 .59386 L .319 .368 .756 r
F
.32126 .59221 m .32004 .58894 L .32205 .59035 L F
.26755 .54953 m .26827 .54762 L .26962 .5493 L .574 .661 .896 r
F
.26755 .54953 m .26619 .54786 L .26827 .54762 L F
.32848 .62684 m .32743 .62047 L .32927 .62502 L .083 .093 .571 r
F
.32743 .62047 m .32822 .61864 L .32927 .62502 L .123 .14 .605 r
F
.41341 .50459 m .41431 .50259 L .41557 .50517 L .433 .483 .811 r
F
.41341 .50459 m .41215 .5019 L .41431 .50259 L F
.30965 .57387 m .31042 .57199 L .3117 .57436 L .46 .531 .843 r
F
.30965 .57387 m .30836 .57157 L .31042 .57199 L F
.7251 .5434 m .72636 .54145 L .72745 .54312 L .593 .665 .889 r
F
.7251 .5434 m .72401 .54174 L .72636 .54145 L F
.30163 .56673 m .30239 .56484 L .3037 .56692 L .506 .583 .867 r
F
.30163 .56673 m .30032 .56469 L .30239 .56484 L F
.70554 .53677 m .70678 .53481 L .70788 .53649 L .591 .661 .887 r
F
.70554 .53677 m .70443 .53508 L .70678 .53481 L F
.87846 .48367 m .87723 .47959 L .87988 .48169 L .392 .375 .721 r
F
.87723 .47959 m .87865 .4776 L .87988 .48169 L .375 .352 .706 r
F
.49653 .54643 m .49752 .54449 L .49876 .54617 L .585 .664 .893 r
F
.49653 .54643 m .49529 .54476 L .49752 .54449 L F
.24839 .54279 m .2491 .54084 L .25049 .54251 L .581 .669 .899 r
F
.24839 .54279 m .24699 .54113 L .2491 .54084 L F
.31426 .57937 m .31503 .57749 L .31629 .58015 L .42 .484 .82 r
F
.31426 .57937 m .31298 .57682 L .31503 .57749 L F
.47696 .5398 m .47794 .53785 L .47918 .53951 L .587 .666 .894 r
F
.47696 .5398 m .47571 .53813 L .47794 .53785 L F
.78866 .57862 m .79 .57671 L .79113 .57937 L .482 .513 .813 r
F
.78866 .57862 m .78754 .57606 L .79 .57671 L F
.88783 .5038 m .88926 .50184 L .89033 .50442 L .484 .501 .799 r
F
.88783 .5038 m .88675 .50112 L .88926 .50184 L F
.326 .60807 m .32485 .60358 L .32679 .60623 L .198 .227 .666 r
F
.32485 .60358 m .32563 .60173 L .32679 .60623 L .232 .267 .693 r
F
.90045 .51644 m .9019 .5145 L .90291 .51656 L .542 .581 .843 r
F
.90045 .51644 m .89944 .51434 L .9019 .5145 L F
.45393 .53147 m .45488 .52951 L .45614 .53125 L .575 .652 .888 r
F
.45393 .53147 m .45267 .52973 L .45488 .52951 L F
.89244 .5093 m .89388 .50734 L .89492 .50967 L .51 .537 .82 r
F
.89244 .5093 m .89139 .5069 L .89388 .50734 L F
.78398 .57313 m .78532 .57122 L .78643 .5736 L .508 .548 .832 r
F
.78398 .57313 m .78288 .57082 L .78532 .57122 L F
.87604 .4682 m .87466 .4627 L .87746 .4662 L .337 .303 .672 r
F
.87466 .4627 m .87607 .46068 L .87746 .4662 L .317 .277 .654 r
F
.93455 .53364 m .93604 .53171 L .93698 .53339 L .592 .654 .88 r
F
.93455 .53364 m .9336 .53195 L .93604 .53171 L F
.42969 .51933 m .43061 .51736 L .43188 .51936 L .528 .596 .865 r
F
.42969 .51933 m .42842 .5173 L .43061 .51736 L F
.74467 .55023 m .74596 .54829 L .74704 .55001 L .586 .655 .885 r
F
.74467 .55023 m .74359 .54852 L .74596 .54829 L F
.40424 .3729 m .40407 .38222 L .40383 .3739 L 0 0 .386 r
F
.54969 .57658 m .55075 .57467 L .55196 .57723 L .468 .518 .826 r
F
.54969 .57658 m .54849 .57412 L .55075 .57467 L F
.79457 .58815 m .79592 .58625 L .79709 .58952 L .437 .45 .776 r
F
.79457 .58815 m .79341 .58507 L .79592 .58625 L F
.26411 .5481 m .26483 .54619 L .26619 .54786 L .576 .663 .897 r
F
.26411 .5481 m .26275 .54644 L .26483 .54619 L F
.66053 .51437 m .66171 .51239 L .66287 .51455 L .518 .566 .844 r
F
.66053 .51437 m .65937 .51216 L .66171 .51239 L F
.77585 .566 m .77718 .56408 L .77827 .56617 L .539 .59 .854 r
F
.77585 .566 m .77476 .56395 L .77718 .56408 L F
.80197 .61214 m .80066 .60719 L .80332 .61027 L .337 .316 .689 r
F
.80066 .60719 m .80201 .60532 L .80332 .61027 L .356 .342 .706 r
F
.45047 .52994 m .45141 .52797 L .45267 .52973 L .571 .647 .886 r
F
.45047 .52994 m .4492 .52817 L .45141 .52797 L F
.40628 .49178 m .40718 .48977 L .40841 .49305 L .334 .367 .747 r
F
.40628 .49178 m .40505 .48828 L .40718 .48977 L F
.70209 .53535 m .70333 .53339 L .70443 .53508 L .589 .659 .886 r
F
.70209 .53535 m .70099 .53365 L .70333 .53339 L F
.52301 .55689 m .52404 .55496 L .52526 .55679 L .562 .635 .881 r
F
.52301 .55689 m .5218 .55508 L .52404 .55496 L F
.52648 .55864 m .52751 .55671 L .52873 .55858 L .556 .628 .878 r
F
.52648 .55864 m .52526 .55679 L .52751 .55671 L F
.49306 .54503 m .49405 .54309 L .49529 .54476 L .586 .665 .893 r
F
.49306 .54503 m .49182 .54337 L .49405 .54309 L F
.72166 .54203 m .72292 .54008 L .72401 .54174 L .593 .665 .889 r
F
.72166 .54203 m .72057 .54036 L .72292 .54008 L F
.87966 .48744 m .87846 .48367 L .88108 .48546 L .408 .397 .735 r
F
.87846 .48367 m .87988 .48169 L .88108 .48546 L .392 .375 .721 r
F
.24489 .54142 m .2456 .53947 L .24699 .54113 L .581 .669 .899 r
F
.24489 .54142 m .2435 .53975 L .2456 .53947 L F
.93117 .53219 m .93266 .53026 L .9336 .53195 L .59 .651 .878 r
F
.93117 .53219 m .93022 .53048 L .93266 .53026 L F
.32004 .58894 m .32082 .58707 L .32205 .59035 L .344 .396 .772 r
F
.32004 .58894 m .3188 .58585 L .32082 .58707 L F
.47349 .53842 m .47446 .53646 L .47571 .53813 L .586 .665 .893 r
F
.47349 .53842 m .47224 .53674 L .47446 .53646 L F
.40384 .48452 m .40263 .48046 L .40473 .4825 L .279 .303 .707 r
F
.40263 .48046 m .40352 .47843 L .40473 .4825 L .248 .266 .683 r
F
.51955 .55522 m .52058 .55328 L .5218 .55508 L .567 .642 .884 r
F
.51955 .55522 m .51833 .55344 L .52058 .55328 L F
.43315 .52133 m .43407 .51936 L .43534 .5213 L .539 .608 .871 r
F
.43315 .52133 m .43188 .51936 L .43407 .51936 L F
.52994 .56047 m .53098 .55854 L .53219 .56046 L .549 .619 .874 r
F
.52994 .56047 m .52873 .55858 L .53098 .55854 L F
.40318 .39979 m .40251 .38596 L .40396 .39793 L 0 0 .417 r
F
.40251 .38596 m .40329 .38409 L .40396 .39793 L 0 0 .386 r
F
.74123 .54877 m .74251 .54682 L .74359 .54852 L .588 .658 .886 r
F
.74123 .54877 m .74015 .54707 L .74251 .54682 L F
.447 .52835 m .44794 .52638 L .4492 .52817 L .567 .642 .884 r
F
.447 .52835 m .44574 .52655 L .44794 .52638 L F
.90391 .51858 m .90536 .51663 L .90636 .51862 L .551 .594 .85 r
F
.90391 .51858 m .90291 .51656 L .90536 .51663 L F
.54501 .57134 m .54607 .56943 L .54728 .57174 L .497 .554 .844 r
F
.54501 .57134 m .54381 .5691 L .54607 .56943 L F
.51609 .55361 m .51711 .55167 L .51833 .55344 L .571 .647 .886 r
F
.51609 .55361 m .51486 .55185 L .51711 .55167 L F
.43661 .52321 m .43753 .52124 L .4388 .52313 L .548 .619 .875 r
F
.43661 .52321 m .43534 .5213 L .43753 .52124 L F
.26068 .5467 m .26139 .54479 L .26275 .54644 L .578 .665 .898 r
F
.26068 .5467 m .25932 .54505 L .26139 .54479 L F
.44353 .52671 m .44447 .52474 L .44574 .52655 L .561 .635 .882 r
F
.44353 .52671 m .44227 .52488 L .44447 .52474 L F
.44007 .525 m .441 .52303 L .44227 .52488 L .555 .628 .879 r
F
.44007 .525 m .4388 .52313 L .441 .52303 L F
.305 .56904 m .30577 .56715 L .30707 .56933 L .49 .565 .859 r
F
.305 .56904 m .3037 .56692 L .30577 .56715 L F
.80481 .67283 m .80284 .65965 L .80617 .67103 L .215 .155 .57 r
F
.80284 .65965 m .8042 .65783 L .80617 .67103 L .235 .181 .59 r
F
.92779 .5307 m .92927 .52876 L .93022 .53048 L .587 .647 .876 r
F
.92779 .5307 m .92684 .52897 L .92927 .52876 L F
.40505 .48828 m .40595 .48626 L .40718 .48977 L .308 .336 .728 r
F
.40505 .48828 m .40384 .48452 L .40595 .48626 L F
.32917 .64709 m .32837 .63907 L .32987 .64549 L 0 0 .49 r
F
.53341 .56241 m .53445 .56048 L .53566 .56246 L .541 .608 .87 r
F
.53341 .56241 m .53219 .56046 L .53445 .56048 L F
.69864 .53391 m .69988 .53195 L .70099 .53365 L .587 .657 .885 r
F
.69864 .53391 m .69753 .5322 L .69988 .53195 L F
.40384 .48452 m .40473 .4825 L .40595 .48626 L .279 .303 .707 r
F
.48959 .54365 m .49058 .5417 L .49182 .54337 L .587 .666 .894 r
F
.48959 .54365 m .48835 .54198 L .49058 .5417 L F
.51262 .55205 m .51364 .55011 L .51486 .55185 L .575 .652 .888 r
F
.51262 .55205 m .5114 .55031 L .51364 .55011 L F
.5614 .59899 m .56028 .59543 L .5624 .59725 L .334 .349 .727 r
F
.56028 .59543 m .56127 .59369 L .5624 .59725 L .354 .374 .743 r
F
.56028 .59543 m .55915 .59212 L .56127 .59369 L F
.71822 .54065 m .71947 .5387 L .72057 .54036 L .593 .665 .889 r
F
.71822 .54065 m .71712 .53899 L .71947 .5387 L F
.47002 .53702 m .47099 .53506 L .47224 .53674 L .585 .664 .893 r
F
.47002 .53702 m .46877 .53534 L .47099 .53506 L F
.56611 .62428 m .56496 .6185 L .56711 .62256 L .213 .199 .625 r
F
.56496 .6185 m .56596 .61677 L .56711 .62256 L .239 .232 .648 r
F
.73778 .54733 m .73906 .54538 L .74015 .54707 L .59 .66 .887 r
F
.73778 .54733 m .7367 .54564 L .73906 .54538 L F
.2414 .54004 m .2421 .53809 L .2435 .53975 L .581 .669 .899 r
F
.2414 .54004 m .24 .53837 L .2421 .53809 L F
.56253 .60284 m .5614 .59899 L .56353 .6011 L .312 .322 .71 r
F
.5614 .59899 m .5624 .59725 L .56353 .6011 L .334 .349 .727 r
F
.56541 .6917 m .56421 .67691 L .56635 .69014 L .073 .025 .492 r
F
.56421 .67691 m .56515 .67534 L .56635 .69014 L .095 .052 .514 r
F
.55438 .58267 m .55544 .58076 L .55665 .58368 L .431 .47 .8 r
F
.55438 .58267 m .55317 .57989 L .55544 .58076 L F
.90735 .52058 m .90881 .51863 L .9098 .52056 L .559 .606 .856 r
F
.90735 .52058 m .90636 .51862 L .90881 .51863 L F
.9244 .52917 m .92588 .52723 L .92684 .52897 L .584 .642 .874 r
F
.9244 .52917 m .92344 .52742 L .92588 .52723 L F
.42153 .51269 m .42244 .51071 L .4237 .51292 L .492 .552 .846 r
F
.42153 .51269 m .42026 .51042 L .42244 .51071 L F
.32713 .61305 m .326 .60807 L .32792 .61121 L .161 .185 .637 r
F
.326 .60807 m .32679 .60623 L .32792 .61121 L .198 .227 .666 r
F
.66401 .51667 m .66521 .51469 L .66635 .51676 L .531 .583 .852 r
F
.66401 .51667 m .66287 .51455 L .66521 .51469 L F
.77936 .56831 m .78069 .56639 L .78178 .56858 L .528 .575 .847 r
F
.77936 .56831 m .77827 .56617 L .78069 .56639 L F
.40115 .46909 m .39999 .46362 L .40203 .46706 L .177 .184 .628 r
F
.39999 .46362 m .40088 .46158 L .40203 .46706 L .138 .139 .596 r
F
.69519 .53244 m .69642 .53048 L .69753 .5322 L .585 .654 .884 r
F
.69519 .53244 m .69408 .53072 L .69642 .53048 L F
.55915 .59212 m .56014 .59036 L .56127 .59369 L .373 .398 .758 r
F
.55915 .59212 m .55803 .589 L .56014 .59036 L F
.32837 .67313 m .32778 .66143 L .32908 .67156 L 0 0 .424 r
F
.32778 .66143 m .32848 .65984 L .32908 .67156 L 0 0 .457 r
F
.92101 .52759 m .92248 .52565 L .92344 .52742 L .581 .637 .872 r
F
.92101 .52759 m .92004 .52581 L .92248 .52565 L F
.50916 .55053 m .51017 .54859 L .5114 .55031 L .578 .655 .889 r
F
.50916 .55053 m .50793 .54881 L .51017 .54859 L F
.53687 .56447 m .53792 .56255 L .53913 .5646 L .531 .596 .864 r
F
.53687 .56447 m .53566 .56246 L .53792 .56255 L F
.79341 .58507 m .79476 .58317 L .79592 .58625 L .449 .468 .786 r
F
.79341 .58507 m .79226 .58215 L .79476 .58317 L F
.91078 .52246 m .91224 .52052 L .91322 .52239 L .566 .615 .861 r
F
.91078 .52246 m .9098 .52056 L .91224 .52052 L F
.63856 .43 m .63729 .42084 L .63958 .42817 L .152 .11 .552 r
F
.63729 .42084 m .6383 .41901 L .63958 .42817 L .127 .079 .529 r
F
.65587 .50953 m .65706 .50755 L .65822 .50988 L .494 .536 .828 r
F
.65587 .50953 m .65471 .50713 L .65706 .50755 L F
.28673 .55711 m .28747 .5552 L .28881 .55702 L .55 .634 .887 r
F
.28673 .55711 m .28539 .55531 L .28747 .5552 L F
.63825 .4627 m .63705 .45702 L .63933 .4608 L .247 .225 .636 r
F
.63705 .45702 m .63812 .45512 L .63933 .4608 L .22 .193 .614 r
F
.29014 .55885 m .29088 .55695 L .29221 .5588 L .543 .626 .884 r
F
.29014 .55885 m .28881 .55702 L .29088 .55695 L F
.91761 .52595 m .91907 .52401 L .92004 .52581 L .577 .631 .869 r
F
.91761 .52595 m .91664 .52414 L .91907 .52401 L F
.9142 .52425 m .91566 .5223 L .91664 .52414 L .572 .624 .865 r
F
.9142 .52425 m .91322 .52239 L .91566 .5223 L F
.28332 .55544 m .28405 .55353 L .28539 .55531 L .556 .641 .889 r
F
.28332 .55544 m .28198 .55367 L .28405 .55353 L F
.65119 .50405 m .65237 .50205 L .65354 .50464 L .463 .495 .806 r
F
.65119 .50405 m .65002 .50136 L .65237 .50205 L F
.89595 .51194 m .89739 .50998 L .89842 .51219 L .524 .557 .83 r
F
.89595 .51194 m .89492 .50967 L .89739 .50998 L F
.3188 .58585 m .31958 .58398 L .32082 .58707 L .366 .422 .787 r
F
.3188 .58585 m .31755 .58293 L .31958 .58398 L F
.56367 .60703 m .56253 .60284 L .56467 .60529 L .289 .293 .691 r
F
.56253 .60284 m .56353 .6011 L .56467 .60529 L .312 .322 .71 r
F
.46655 .53561 m .46752 .53365 L .46877 .53534 L .584 .662 .892 r
F
.46655 .53561 m .4653 .53392 L .46752 .53365 L F
.73434 .54591 m .73562 .54396 L .7367 .54564 L .591 .662 .888 r
F
.73434 .54591 m .73325 .54423 L .73562 .54396 L F
.48612 .54227 m .48711 .54032 L .48835 .54198 L .588 .667 .894 r
F
.48612 .54227 m .48488 .5406 L .48711 .54032 L F
.25747 .54529 m .25819 .54334 L .25958 .54502 L .579 .667 .898 r
F
.25747 .54529 m .25609 .54361 L .25819 .54334 L F
.71477 .53927 m .71602 .53732 L .71712 .53899 L .593 .665 .889 r
F
.71477 .53927 m .71368 .5376 L .71602 .53732 L F
.41215 .5019 m .41305 .4999 L .41431 .50259 L .417 .464 .801 r
F
.41215 .5019 m .4109 .4991 L .41305 .4999 L F
.2379 .53866 m .2386 .5367 L .24 .53837 L .58 .668 .899 r
F
.2379 .53866 m .2365 .53699 L .2386 .5367 L F
.29354 .56068 m .29429 .55878 L .29561 .56069 L .535 .616 .88 r
F
.29354 .56068 m .29221 .5588 L .29429 .55878 L F
.32604 .7033 m .3258 .68773 L .32667 .70192 L 0 0 .374 r
F
.32593 .70356 m .3258 .68773 L .32604 .7033 L 0 0 .406 r
F
.32667 .70192 m .3258 .68773 L .32654 .68608 L F
.88675 .50112 m .88818 .49915 L .88926 .50184 L .474 .486 .791 r
F
.88675 .50112 m .88565 .49832 L .88818 .49915 L F
.2799 .55383 m .28063 .55192 L .28198 .55367 L .562 .647 .891 r
F
.2799 .55383 m .27855 .55209 L .28063 .55192 L F
.40162 .41643 m .40085 .40534 L .40239 .41459 L 0 0 .449 r
F
.40085 .40534 m .40162 .40349 L .40239 .41459 L 0 0 .417 r
F
.80515 .64367 m .80354 .63501 L .80651 .64183 L .255 .208 .61 r
F
.80354 .63501 m .8049 .63317 L .80651 .64183 L .276 .235 .631 r
F
.63952 .47421 m .63835 .46965 L .6406 .47233 L .297 .286 .678 r
F
.63835 .46965 m .63943 .46776 L .6406 .47233 L .272 .256 .658 r
F
.69174 .53094 m .69297 .52898 L .69408 .53072 L .582 .65 .882 r
F
.69174 .53094 m .69063 .5292 L .69297 .52898 L F
.63797 .44676 m .63671 .43929 L .63905 .44484 L .193 .16 .59 r
F
.63671 .43929 m .63778 .43737 L .63905 .44484 L .166 .127 .565 r
F
.50569 .54905 m .5067 .54711 L .50793 .54881 L .581 .659 .891 r
F
.50569 .54905 m .50446 .54735 L .5067 .54711 L F
.31298 .57682 m .31376 .57494 L .31503 .57749 L .435 .501 .829 r
F
.31298 .57682 m .3117 .57436 L .31376 .57494 L F
.66749 .5188 m .66869 .51682 L .66983 .51883 L .542 .597 .858 r
F
.66749 .5188 m .66635 .51676 L .66869 .51682 L F
.78754 .57606 m .78888 .57415 L .79 .57671 L .492 .526 .82 r
F
.78754 .57606 m .78643 .5736 L .78888 .57415 L F
.94373 .53621 m .94522 .53428 L .94616 .53593 L .596 .66 .882 r
F
.94373 .53621 m .94279 .53455 L .94522 .53428 L F
.27648 .55228 m .27721 .55037 L .27855 .55209 L .566 .651 .893 r
F
.27648 .55228 m .27513 .55056 L .27721 .55037 L F
.64738 .49799 m .64847 .49614 L .64957 .49882 L .428 .451 .781 r
F
.64738 .49799 m .64628 .49519 L .64847 .49614 L F
.55803 .589 m .55902 .58725 L .56014 .59036 L .39 .419 .771 r
F
.55803 .589 m .5569 .58607 L .55902 .58725 L F
.41683 .50766 m .41773 .50567 L .419 .50808 L .46 .515 .828 r
F
.41683 .50766 m .41557 .50517 L .41773 .50567 L F
.29694 .56262 m .29769 .56073 L .29901 .56269 L .525 .605 .876 r
F
.29694 .56262 m .29561 .56069 L .29769 .56073 L F
.68829 .52941 m .68951 .52744 L .69063 .5292 L .579 .646 .881 r
F
.68829 .52941 m .68717 .52764 L .68951 .52744 L F
.56137 .7083 m .56194 .70224 L .56222 .70691 L .069 .02 .487 r
F
.46308 .53418 m .46404 .53222 L .4653 .53392 L .582 .66 .891 r
F
.46308 .53418 m .46183 .53248 L .46404 .53222 L F
.76086 .55637 m .76217 .55443 L .76325 .55627 L .571 .634 .875 r
F
.76086 .55637 m .75978 .55456 L .76217 .55443 L F
.80333 .61768 m .80197 .61214 L .80468 .61582 L .317 .29 .67 r
F
.80197 .61214 m .80332 .61027 L .80468 .61582 L .337 .316 .689 r
F
.76433 .55812 m .76564 .55618 L .76672 .55806 L .565 .627 .872 r
F
.76433 .55812 m .76325 .55627 L .76564 .55618 L F
.87607 .46068 m .87461 .45444 L .87749 .45867 L .317 .277 .654 r
F
.87461 .45444 m .87602 .45242 L .87749 .45867 L .297 .25 .635 r
F
.30836 .57157 m .30913 .56968 L .31042 .57199 L .471 .543 .849 r
F
.30836 .57157 m .30707 .56933 L .30913 .56968 L F
.7309 .54451 m .73217 .54256 L .73325 .54423 L .592 .664 .888 r
F
.7309 .54451 m .72981 .54284 L .73217 .54256 L F
.54034 .56669 m .54139 .56477 L .5426 .56691 L .519 .581 .857 r
F
.54034 .56669 m .53913 .5646 L .54139 .56477 L F
.25398 .54389 m .2547 .54194 L .25609 .54361 L .58 .668 .899 r
F
.25398 .54389 m .25259 .54223 L .2547 .54194 L F
.48265 .54089 m .48364 .53894 L .48488 .5406 L .588 .667 .894 r
F
.48265 .54089 m .48141 .53923 L .48364 .53894 L F
.71133 .53789 m .71258 .53593 L .71368 .5376 L .592 .664 .888 r
F
.71133 .53789 m .71023 .53621 L .71258 .53593 L F
.7574 .5547 m .7587 .55276 L .75978 .55456 L .575 .64 .878 r
F
.7574 .5547 m .75632 .55291 L .7587 .55276 L F
.89139 .5069 m .89283 .50494 L .89388 .50734 L .502 .526 .813 r
F
.89139 .5069 m .89033 .50442 L .89283 .50494 L F
.42497 .51509 m .42589 .51311 L .42715 .51522 L .509 .572 .855 r
F
.42497 .51509 m .4237 .51292 L .42589 .51311 L F
.23441 .53727 m .2351 .53531 L .2365 .53699 L .579 .667 .898 r
F
.23441 .53727 m .23301 .53559 L .2351 .53531 L F
.67097 .5208 m .67217 .51882 L .67331 .52076 L .551 .609 .864 r
F
.67097 .5208 m .66983 .51883 L .67217 .51882 L F
.7678 .55995 m .76911 .55802 L .77019 .55994 L .559 .618 .868 r
F
.7678 .55995 m .76672 .55806 L .76911 .55802 L F
.50223 .5476 m .50323 .54565 L .50446 .54735 L .583 .661 .892 r
F
.50223 .5476 m .50099 .54591 L .50323 .54565 L F
.27305 .55077 m .27378 .54886 L .27513 .55056 L .57 .656 .895 r
F
.27305 .55077 m .2717 .54907 L .27378 .54886 L F
.68483 .52782 m .68605 .52585 L .68717 .52764 L .575 .64 .878 r
F
.68483 .52782 m .68371 .52602 L .68605 .52585 L F
.54849 .57412 m .54954 .5722 L .55075 .57467 L .479 .531 .833 r
F
.54849 .57412 m .54728 .57174 L .54954 .5722 L F
.78288 .57082 m .78421 .56891 L .78532 .57122 L .515 .558 .837 r
F
.78288 .57082 m .78178 .56858 L .78421 .56891 L F
.75394 .55308 m .75524 .55114 L .75632 .55291 L .579 .646 .88 r
F
.75394 .55308 m .75287 .55133 L .75524 .55114 L F
.63812 .45512 m .63689 .44866 L .6392 .45322 L .22 .193 .614 r
F
.63689 .44866 m .63797 .44676 L .6392 .45322 L .193 .16 .59 r
F
.67444 .52268 m .67565 .52071 L .67678 .5226 L .558 .618 .869 r
F
.67444 .52268 m .67331 .52076 L .67565 .52071 L F
.94036 .53481 m .94185 .53288 L .94279 .53455 L .595 .658 .882 r
F
.94036 .53481 m .93941 .53314 L .94185 .53288 L F
.68137 .52618 m .68258 .52421 L .68371 .52602 L .57 .634 .876 r
F
.68137 .52618 m .68024 .52435 L .68258 .52421 L F
.8049 .63317 m .80339 .62585 L .80625 .63132 L .276 .235 .631 r
F
.80339 .62585 m .80475 .624 L .80625 .63132 L .297 .263 .651 r
F
.67791 .52447 m .67912 .5225 L .68024 .52435 L .565 .627 .872 r
F
.67791 .52447 m .67678 .5226 L .67912 .5225 L F
.87952 .37278 m .88154 .38753 L .87931 .37308 L .209 .138 .552 r
F
.45961 .53273 m .46057 .53077 L .46183 .53248 L .579 .657 .89 r
F
.45961 .53273 m .45836 .53101 L .46057 .53077 L F
.77128 .56189 m .77259 .55996 L .77368 .56194 L .552 .609 .863 r
F
.77128 .56189 m .77019 .55994 L .77259 .55996 L F
.30032 .56469 m .30108 .5628 L .30239 .56484 L .513 .591 .87 r
F
.30032 .56469 m .29901 .56269 L .30108 .5628 L F
.56481 .61164 m .56367 .60703 L .56581 .60991 L .265 .263 .67 r
F
.56367 .60703 m .56467 .60529 L .56581 .60991 L .289 .293 .691 r
F
.89944 .51434 m .90088 .51239 L .9019 .5145 L .536 .574 .84 r
F
.89944 .51434 m .89842 .51219 L .90088 .51239 L F
.26962 .5493 m .27034 .54739 L .2717 .54907 L .573 .659 .896 r
F
.26962 .5493 m .26827 .54762 L .27034 .54739 L F
.32918 .65825 m .32847 .64869 L .32989 .65666 L 0 0 .457 r
F
.32847 .64869 m .32917 .64709 L .32989 .65666 L 0 0 .49 r
F
.72745 .54312 m .72872 .54117 L .72981 .54284 L .593 .665 .889 r
F
.72745 .54312 m .72636 .54145 L .72872 .54117 L F
.75049 .55152 m .75179 .54958 L .75287 .55133 L .582 .65 .882 r
F
.75049 .55152 m .74941 .54979 L .75179 .54958 L F
.55317 .57989 m .55423 .57798 L .55544 .58076 L .444 .487 .81 r
F
.55317 .57989 m .55196 .57723 L .55423 .57798 L F
.25049 .54251 m .2512 .54056 L .25259 .54223 L .581 .669 .899 r
F
.25049 .54251 m .2491 .54084 L .2512 .54056 L F
.70788 .53649 m .70913 .53453 L .71023 .53621 L .591 .662 .888 r
F
.70788 .53649 m .70678 .53481 L .70913 .53453 L F
.47918 .53951 m .48016 .53756 L .48141 .53923 L .587 .667 .894 r
F
.47918 .53951 m .47794 .53785 L .48016 .53756 L F
.49876 .54617 m .49976 .54422 L .50099 .54591 L .585 .663 .892 r
F
.49876 .54617 m .49752 .54449 L .49976 .54422 L F
.79226 .58215 m .79361 .58025 L .79476 .58317 L .461 .484 .796 r
F
.79226 .58215 m .79113 .57937 L .79361 .58025 L F
.31755 .58293 m .31833 .58106 L .31958 .58398 L .386 .445 .799 r
F
.31755 .58293 m .31629 .58015 L .31833 .58106 L F
.65937 .51216 m .66056 .51017 L .66171 .51239 L .511 .557 .839 r
F
.65937 .51216 m .65822 .50988 L .66056 .51017 L F
.64182 .37296 m .6424 .37685 L .64125 .37896 L .073 .015 .479 r
F
.64204 .37255 m .6424 .37685 L .64182 .37296 L F
.5569 .58607 m .55789 .58431 L .55902 .58725 L .406 .44 .783 r
F
.5569 .58607 m .55578 .58328 L .55789 .58431 L F
.93698 .53339 m .93847 .53146 L .93941 .53314 L .593 .655 .88 r
F
.93698 .53339 m .93604 .53171 L .93847 .53146 L F
.87737 .47313 m .87604 .4682 L .87879 .47113 L .356 .328 .69 r
F
.87604 .4682 m .87746 .4662 L .87879 .47113 L .337 .303 .672 r
F
.42842 .5173 m .42934 .51532 L .43061 .51736 L .522 .589 .862 r
F
.42842 .5173 m .42715 .51522 L .42934 .51532 L F
.45614 .53125 m .4571 .52928 L .45836 .53101 L .577 .654 .889 r
F
.45614 .53125 m .45488 .52951 L .4571 .52928 L F
.80555 .65602 m .80379 .6455 L .80691 .65419 L .235 .181 .59 r
F
.80379 .6455 m .80515 .64367 L .80691 .65419 L .255 .208 .61 r
F
.40043 .44413 m .39939 .43575 L .40132 .44207 L .056 .045 .526 r
F
.39939 .43575 m .40027 .43368 L .40132 .44207 L .014 0 .489 r
F
.74704 .55001 m .74833 .54806 L .74941 .54979 L .585 .654 .884 r
F
.74704 .55001 m .74596 .54829 L .74833 .54806 L F
.40424 .3729 m .40485 .38035 L .40407 .38222 L 0 0 .386 r
F
.77476 .56395 m .77609 .56203 L .77718 .56408 L .544 .597 .857 r
F
.77476 .56395 m .77368 .56194 L .77609 .56203 L F
.32822 .61864 m .32713 .61305 L .32901 .61681 L .123 .14 .605 r
F
.32713 .61305 m .32792 .61121 L .32901 .61681 L .161 .185 .637 r
F
.26619 .54786 m .26691 .54594 L .26827 .54762 L .575 .662 .897 r
F
.26619 .54786 m .26483 .54619 L .26691 .54594 L F
.64628 .49519 m .64737 .49333 L .64847 .49614 L .413 .432 .771 r
F
.64628 .49519 m .64517 .49223 L .64737 .49333 L F
.54381 .5691 m .54486 .56718 L .54607 .56943 L .505 .564 .849 r
F
.54381 .5691 m .5426 .56691 L .54486 .56718 L F
.88565 .49832 m .88708 .49635 L .88818 .49915 L .463 .471 .781 r
F
.88565 .49832 m .88454 .49537 L .88708 .49635 L F
.4109 .4991 m .4118 .4971 L .41305 .4999 L .399 .443 .79 r
F
.4109 .4991 m .40965 .49615 L .4118 .4971 L F
.70443 .53508 m .70568 .53312 L .70678 .53481 L .59 .66 .887 r
F
.70443 .53508 m .70333 .53339 L .70568 .53312 L F
.72401 .54174 m .72527 .53979 L .72636 .54145 L .593 .665 .889 r
F
.72401 .54174 m .72292 .54008 L .72527 .53979 L F
.49529 .54476 m .49629 .54281 L .49752 .54449 L .586 .665 .893 r
F
.49529 .54476 m .49405 .54309 L .49629 .54281 L F
.24699 .54113 m .2477 .53918 L .2491 .54084 L .581 .669 .899 r
F
.24699 .54113 m .2456 .53947 L .2477 .53918 L F
.65002 .50136 m .6512 .49936 L .65237 .50205 L .45 .479 .798 r
F
.65002 .50136 m .64884 .49856 L .6512 .49936 L F
.45267 .52973 m .45362 .52776 L .45488 .52951 L .573 .649 .887 r
F
.45267 .52973 m .45141 .52797 L .45362 .52776 L F
.47571 .53813 m .47669 .53618 L .47794 .53785 L .587 .666 .893 r
F
.47571 .53813 m .47446 .53646 L .47669 .53618 L F
.9336 .53195 m .93509 .53002 L .93604 .53171 L .591 .652 .879 r
F
.9336 .53195 m .93266 .53026 L .93509 .53002 L F
.3037 .56692 m .30446 .56502 L .30577 .56715 L .498 .574 .863 r
F
.3037 .56692 m .30239 .56484 L .30446 .56502 L F
.64067 .47838 m .63952 .47421 L .64175 .4765 L .32 .315 .697 r
F
.63952 .47421 m .6406 .47233 L .64175 .4765 L .297 .286 .678 r
F
.87952 .37278 m .88288 .38555 L .88154 .38753 L .209 .138 .552 r
F
.88065 .37109 m .88288 .38555 L .87952 .37278 L F
.90291 .51656 m .90436 .51461 L .90536 .51663 L .547 .588 .847 r
F
.90291 .51656 m .9019 .5145 L .90436 .51461 L F
.43188 .51936 m .4328 .51738 L .43407 .51936 L .534 .602 .868 r
F
.43188 .51936 m .43061 .51736 L .4328 .51738 L F
.74359 .54852 m .74488 .54658 L .74596 .54829 L .587 .657 .885 r
F
.74359 .54852 m .74251 .54682 L .74488 .54658 L F
.52526 .55679 m .52629 .55485 L .52751 .55671 L .559 .632 .88 r
F
.52526 .55679 m .52404 .55496 L .52629 .55485 L F
.40088 .46158 m .39975 .45539 L .40176 .45953 L .138 .139 .596 r
F
.39975 .45539 m .40064 .45333 L .40176 .45953 L .097 .092 .562 r
F
.5218 .55508 m .52282 .55314 L .52404 .55496 L .565 .639 .883 r
F
.5218 .55508 m .52058 .55328 L .52282 .55314 L F
.26275 .54644 m .26347 .54453 L .26483 .54619 L .577 .664 .897 r
F
.26275 .54644 m .26139 .54479 L .26347 .54453 L F
.52873 .55858 m .52976 .55665 L .53098 .55854 L .553 .623 .876 r
F
.52873 .55858 m .52751 .55671 L .52976 .55665 L F
.56746 .64031 m .56628 .63261 L .56846 .63861 L .159 .132 .576 r
F
.56628 .63261 m .56728 .6309 L .56846 .63861 L .186 .166 .601 r
F
.4492 .52817 m .45015 .5262 L .45141 .52797 L .569 .644 .885 r
F
.4492 .52817 m .44794 .52638 L .45015 .5262 L F
.42026 .51042 m .42117 .50843 L .42244 .51071 L .482 .541 .84 r
F
.42026 .51042 m .419 .50808 L .42117 .50843 L F
.65471 .50713 m .65589 .50513 L .65706 .50755 L .485 .523 .822 r
F
.65471 .50713 m .65354 .50464 L .65589 .50513 L F
.51833 .55344 m .51935 .5515 L .52058 .55328 L .569 .644 .885 r
F
.51833 .55344 m .51711 .55167 L .51935 .5515 L F
.93022 .53048 m .9317 .52855 L .93266 .53026 L .589 .649 .877 r
F
.93022 .53048 m .92927 .52876 L .9317 .52855 L F
.70099 .53365 m .70222 .53169 L .70333 .53339 L .588 .658 .886 r
F
.70099 .53365 m .69988 .53195 L .70222 .53169 L F
.43534 .5213 m .43627 .51932 L .43753 .52124 L .544 .614 .873 r
F
.43534 .5213 m .43407 .51936 L .43627 .51932 L F
.53219 .56046 m .53323 .55853 L .53445 .56048 L .545 .614 .872 r
F
.53219 .56046 m .53098 .55854 L .53323 .55853 L F
.77827 .56617 m .77959 .56425 L .78069 .56639 L .534 .583 .85 r
F
.77827 .56617 m .77718 .56408 L .77959 .56425 L F
.3117 .57436 m .31248 .57248 L .31376 .57494 L .448 .517 .836 r
F
.3117 .57436 m .31042 .57199 L .31248 .57248 L F
.44574 .52655 m .44667 .52458 L .44794 .52638 L .564 .639 .883 r
F
.44574 .52655 m .44447 .52474 L .44667 .52458 L F
.49182 .54337 m .49281 .54142 L .49405 .54309 L .587 .666 .893 r
F
.49182 .54337 m .49058 .5417 L .49281 .54142 L F
.72057 .54036 m .72183 .53841 L .72292 .54008 L .593 .665 .889 r
F
.72057 .54036 m .71947 .5387 L .72183 .53841 L F
.66287 .51455 m .66406 .51257 L .66521 .51469 L .525 .575 .848 r
F
.66287 .51455 m .66171 .51239 L .66406 .51257 L F
.2435 .53975 m .2442 .5378 L .2456 .53947 L .581 .669 .899 r
F
.2435 .53975 m .2421 .53809 L .2442 .5378 L F
.47224 .53674 m .47321 .53478 L .47446 .53646 L .586 .665 .893 r
F
.47224 .53674 m .47099 .53506 L .47321 .53478 L F
.89492 .50967 m .89636 .50772 L .89739 .50998 L .518 .547 .825 r
F
.89492 .50967 m .89388 .50734 L .89636 .50772 L F
.32948 .63424 m .32848 .62684 L .33027 .63242 L .042 .045 .534 r
F
.32848 .62684 m .32927 .62502 L .33027 .63242 L .083 .093 .571 r
F
.4388 .52313 m .43973 .52116 L .441 .52303 L .552 .623 .877 r
F
.4388 .52313 m .43753 .52124 L .43973 .52116 L F
.40232 .47399 m .40115 .46909 L .40321 .47196 L .213 .226 .657 r
F
.40115 .46909 m .40203 .46706 L .40321 .47196 L .177 .184 .628 r
F
.44227 .52488 m .4432 .52291 L .44447 .52474 L .558 .632 .88 r
F
.44227 .52488 m .441 .52303 L .4432 .52291 L F
.74015 .54707 m .74143 .54513 L .74251 .54682 L .589 .659 .886 r
F
.74015 .54707 m .73906 .54538 L .74143 .54513 L F
.64125 .37896 m .6424 .37685 L .64407 .39317 L .073 .015 .479 r
F
.51486 .55185 m .51588 .54991 L .51711 .55167 L .573 .649 .887 r
F
.51486 .55185 m .51364 .55011 L .51588 .54991 L F
.90636 .51862 m .90781 .51667 L .90881 .51863 L .555 .6 .853 r
F
.90636 .51862 m .90536 .51663 L .90781 .51667 L F
.78643 .5736 m .78776 .57169 L .78888 .57415 L .5 .537 .826 r
F
.78643 .5736 m .78532 .57122 L .78776 .57169 L F
.64517 .49223 m .64626 .49037 L .64737 .49333 L .397 .412 .759 r
F
.64517 .49223 m .64406 .4891 L .64626 .49037 L F
.92684 .52897 m .92831 .52703 L .92927 .52876 L .586 .645 .875 r
F
.92684 .52897 m .92588 .52723 L .92831 .52703 L F
.64296 .37084 m .6424 .37685 L .64204 .37255 L .073 .015 .479 r
F
.41557 .50517 m .41647 .50318 L .41773 .50567 L .447 .499 .82 r
F
.41557 .50517 m .41431 .50259 L .41647 .50318 L F
.53566 .56246 m .5367 .56053 L .53792 .56255 L .536 .602 .867 r
F
.53566 .56246 m .53445 .56048 L .5367 .56053 L F
.89033 .50442 m .89177 .50245 L .89283 .50494 L .494 .514 .806 r
F
.89033 .50442 m .88926 .50184 L .89177 .50245 L F
.69753 .5322 m .69877 .53024 L .69988 .53195 L .586 .655 .885 r
F
.69753 .5322 m .69642 .53048 L .69877 .53024 L F
.56766 .65117 m .56646 .64201 L .56866 .64948 L .133 .099 .551 r
F
.56646 .64201 m .56746 .64031 L .56866 .64948 L .159 .132 .576 r
F
.5114 .55031 m .51241 .54837 L .51364 .55011 L .577 .654 .889 r
F
.5114 .55031 m .51017 .54859 L .51241 .54837 L F
.56596 .61677 m .56481 .61164 L .56696 .61505 L .239 .232 .648 r
F
.56481 .61164 m .56581 .60991 L .56696 .61505 L .265 .263 .67 r
F
.40064 .45333 m .39954 .4462 L .40152 .45128 L .097 .092 .562 r
F
.39954 .4462 m .40043 .44413 L .40152 .45128 L .056 .045 .526 r
F
.92344 .52742 m .92492 .52548 L .92588 .52723 L .583 .64 .873 r
F
.92344 .52742 m .92248 .52565 L .92492 .52548 L F
.31629 .58015 m .31707 .57827 L .31833 .58106 L .404 .466 .81 r
F
.31629 .58015 m .31503 .57749 L .31707 .57827 L F
.87972 .40669 m .87752 .39345 L .88106 .40473 L .227 .16 .569 r
F
.87752 .39345 m .87886 .39148 L .88106 .40473 L .209 .138 .552 r
F
.9098 .52056 m .91125 .51861 L .91224 .52052 L .563 .611 .859 r
F
.9098 .52056 m .90881 .51863 L .91125 .51861 L F
.79113 .57937 m .79247 .57746 L .79361 .58025 L .472 .499 .805 r
F
.79113 .57937 m .79 .57671 L .79247 .57746 L F
.48835 .54198 m .48934 .54003 L .49058 .5417 L .587 .667 .894 r
F
.48835 .54198 m .48711 .54032 L .48934 .54003 L F
.71712 .53899 m .71838 .53703 L .71947 .5387 L .593 .665 .889 r
F
.71712 .53899 m .71602 .53732 L .71838 .53703 L F
.46877 .53534 m .46974 .53338 L .47099 .53506 L .585 .663 .892 r
F
.46877 .53534 m .46752 .53365 L .46974 .53338 L F
.7367 .54564 m .73798 .5437 L .73906 .54538 L .591 .661 .887 r
F
.7367 .54564 m .73562 .54396 L .73798 .5437 L F
.64181 .48222 m .64067 .47838 L .64289 .48034 L .341 .342 .715 r
F
.64067 .47838 m .64175 .4765 L .64289 .48034 L .32 .315 .697 r
F
.25958 .54502 m .2603 .54307 L .26169 .54475 L .579 .666 .898 r
F
.25958 .54502 m .25819 .54334 L .2603 .54307 L F
.24 .53837 m .2407 .53642 L .2421 .53809 L .581 .668 .899 r
F
.24 .53837 m .2386 .5367 L .2407 .53642 L F
.88454 .49537 m .88597 .4934 L .88708 .49635 L .451 .455 .771 r
F
.30707 .56933 m .30783 .56744 L .30913 .56968 L .481 .555 .854 r
F
.30707 .56933 m .30577 .56715 L .30783 .56744 L F
.55196 .57723 m .55302 .57532 L .55423 .57798 L .457 .503 .818 r
F
.55196 .57723 m .55075 .57467 L .55302 .57532 L F
.92004 .52581 m .92151 .52387 L .92248 .52565 L .579 .634 .87 r
F
.92004 .52581 m .91907 .52401 L .92151 .52387 L F
.28881 .55702 m .28955 .55511 L .29088 .55695 L .547 .63 .885 r
F
.28881 .55702 m .28747 .5552 L .28955 .55511 L F
.28539 .55531 m .28613 .5534 L .28747 .5552 L .553 .637 .888 r
F
.28539 .55531 m .28405 .55353 L .28613 .5534 L F
.91322 .52239 m .91468 .52045 L .91566 .5223 L .569 .62 .863 r
F
.91322 .52239 m .91224 .52052 L .91468 .52045 L F
.56728 .6309 m .56611 .62428 L .56828 .62918 L .186 .166 .601 r
F
.56611 .62428 m .56711 .62256 L .56828 .62918 L .213 .199 .625 r
F
.91664 .52414 m .9181 .5222 L .91907 .52401 L .574 .628 .867 r
F
.91664 .52414 m .91566 .5223 L .9181 .5222 L F
.54728 .57174 m .54834 .56982 L .54954 .5722 L .488 .543 .839 r
F
.54728 .57174 m .54607 .56943 L .54834 .56982 L F
.56704 .6722 m .56587 .66049 L .56799 .67062 L .095 .052 .514 r
F
.56587 .66049 m .56682 .6589 L .56799 .67062 L .119 .082 .537 r
F
.29221 .5588 m .29296 .5569 L .29429 .55878 L .539 .621 .882 r
F
.29221 .5588 m .29088 .55695 L .29296 .5569 L F
.40965 .49615 m .41055 .49415 L .4118 .4971 L .38 .42 .777 r
F
.40965 .49615 m .40841 .49305 L .41055 .49415 L F
.66635 .51676 m .66755 .51478 L .66869 .51682 L .537 .59 .855 r
F
.66635 .51676 m .66521 .51469 L .66755 .51478 L F
.69408 .53072 m .69531 .52875 L .69642 .53048 L .583 .652 .883 r
F
.69408 .53072 m .69297 .52898 L .69531 .52875 L F
.28198 .55367 m .28271 .55177 L .28405 .55353 L .559 .644 .89 r
F
.28198 .55367 m .28063 .55192 L .28271 .55177 L F
.64406 .4891 m .64514 .48724 L .64626 .49037 L .38 .39 .745 r
F
.64406 .4891 m .64294 .48578 L .64514 .48724 L F
.50793 .54881 m .50894 .54687 L .51017 .54859 L .58 .657 .89 r
F
.50793 .54881 m .5067 .54711 L .50894 .54687 L F
.94616 .53593 m .94766 .534 L .94859 .53566 L .597 .661 .883 r
F
.94616 .53593 m .94522 .53428 L .94766 .534 L F
.80475 .624 m .80333 .61768 L .80611 .62214 L .297 .263 .651 r
F
.80333 .61768 m .80468 .61582 L .80611 .62214 L .317 .29 .67 r
F
.4237 .51292 m .42462 .51094 L .42589 .51311 L .501 .563 .851 r
F
.4237 .51292 m .42244 .51071 L .42462 .51094 L F
.53913 .5646 m .54018 .56267 L .54139 .56477 L .525 .589 .861 r
F
.53913 .5646 m .53792 .56255 L .54018 .56267 L F
.87865 .4776 m .87737 .47313 L .88007 .4756 L .375 .352 .706 r
F
.87737 .47313 m .87879 .47113 L .88007 .4756 L .356 .328 .69 r
F
.78178 .56858 m .78311 .56666 L .78421 .56891 L .522 .567 .842 r
F
.78178 .56858 m .78069 .56639 L .78311 .56666 L F
.27855 .55209 m .27929 .55018 L .28063 .55192 L .564 .649 .892 r
F
.27855 .55209 m .27721 .55037 L .27929 .55018 L F
.29561 .56069 m .29637 .55879 L .29769 .56073 L .53 .611 .878 r
F
.29561 .56069 m .29429 .55878 L .29637 .55879 L F
.64034 .41534 m .639 .40424 L .64137 .4135 L .127 .079 .529 r
F
.639 .40424 m .64002 .40239 L .64137 .4135 L .103 .05 .507 r
F
.64294 .48578 m .64181 .48222 L .64402 .48391 L .361 .367 .731 r
F
.64181 .48222 m .64289 .48034 L .64402 .48391 L .341 .342 .715 r
F
.4653 .53392 m .46626 .53196 L .46752 .53365 L .583 .661 .892 r
F
.4653 .53392 m .46404 .53222 L .46626 .53196 L F
.63943 .46776 m .63825 .4627 L .64051 .46587 L .272 .256 .658 r
F
.63825 .4627 m .63933 .4608 L .64051 .46587 L .247 .225 .636 r
F
.73325 .54423 m .73453 .54228 L .73562 .54396 L .592 .663 .888 r
F
.73325 .54423 m .73217 .54256 L .73453 .54228 L F
.25609 .54361 m .25681 .54166 L .25819 .54334 L .58 .667 .898 r
F
.25609 .54361 m .2547 .54194 L .25681 .54166 L F
.48488 .5406 m .48587 .53865 L .48711 .54032 L .588 .667 .894 r
F
.48488 .5406 m .48364 .53894 L .48587 .53865 L F
.64294 .48578 m .64402 .48391 L .64514 .48724 L .361 .367 .731 r
F
.69063 .5292 m .69185 .52723 L .69297 .52898 L .58 .648 .882 r
F
.69063 .5292 m .68951 .52744 L .69185 .52723 L F
.71368 .5376 m .71493 .53565 L .71602 .53732 L .593 .664 .888 r
F
.71368 .5376 m .71258 .53593 L .71493 .53565 L F
.2365 .53699 m .2372 .53503 L .2386 .5367 L .58 .667 .898 r
F
.2365 .53699 m .2351 .53531 L .2372 .53503 L F
.80074 .60085 m .7995 .59678 L .80209 .59897 L .374 .366 .722 r
F
.7995 .59678 m .80085 .59489 L .80209 .59897 L .391 .39 .738 r
F
.7995 .59678 m .79829 .59302 L .80085 .59489 L F
.50446 .54735 m .50547 .5454 L .5067 .54711 L .582 .66 .891 r
F
.50446 .54735 m .50323 .54565 L .50547 .5454 L F
.66983 .51883 m .67103 .51685 L .67217 .51882 L .546 .603 .861 r
F
.66983 .51883 m .66869 .51682 L .67103 .51685 L F
.79829 .59302 m .79964 .59113 L .80085 .59489 L .408 .411 .751 r
F
.79829 .59302 m .79709 .58952 L .79964 .59113 L F
.27513 .55056 m .27586 .54865 L .27721 .55037 L .568 .654 .894 r
F
.27513 .55056 m .27378 .54886 L .27586 .54865 L F
.40116 .4316 m .40018 .42151 L .40205 .42951 L .014 0 .489 r
F
.40018 .42151 m .40107 .41942 L .40205 .42951 L 0 0 .451 r
F
.89842 .51219 m .89986 .51023 L .90088 .51239 L .531 .565 .835 r
F
.89842 .51219 m .89739 .50998 L .89986 .51023 L F
.76325 .55627 m .76456 .55433 L .76564 .55618 L .568 .631 .874 r
F
.76325 .55627 m .76217 .55443 L .76456 .55433 L F
.75978 .55456 m .76109 .55262 L .76217 .55443 L .573 .637 .877 r
F
.75978 .55456 m .7587 .55276 L .76109 .55262 L F
.94279 .53455 m .94428 .53262 L .94522 .53428 L .595 .659 .882 r
F
.94279 .53455 m .94185 .53288 L .94428 .53262 L F
.76672 .55806 m .76803 .55612 L .76911 .55802 L .563 .623 .87 r
F
.76672 .55806 m .76564 .55618 L .76803 .55612 L F
.68717 .52764 m .68839 .52567 L .68951 .52744 L .577 .643 .879 r
F
.68717 .52764 m .68605 .52585 L .68839 .52567 L F
.65822 .50988 m .6594 .50789 L .66056 .51017 L .503 .547 .834 r
F
.65822 .50988 m .65706 .50755 L .6594 .50789 L F
.29901 .56269 m .29976 .56079 L .30108 .5628 L .519 .598 .873 r
F
.29901 .56269 m .29769 .56073 L .29976 .56079 L F
.75632 .55291 m .75762 .55097 L .7587 .55276 L .577 .643 .879 r
F
.75632 .55291 m .75524 .55114 L .75762 .55097 L F
.46183 .53248 m .46279 .53052 L .46404 .53222 L .581 .659 .891 r
F
.46183 .53248 m .46057 .53077 L .46279 .53052 L F
.67331 .52076 m .67451 .51879 L .67565 .52071 L .555 .614 .866 r
F
.67331 .52076 m .67217 .51882 L .67451 .51879 L F
.77019 .55994 m .77151 .55801 L .77259 .55996 L .556 .614 .866 r
F
.77019 .55994 m .76911 .55802 L .77151 .55801 L F
.68371 .52602 m .68493 .52405 L .68605 .52585 L .573 .637 .877 r
F
.68371 .52602 m .68258 .52421 L .68493 .52405 L F
.80201 .60532 m .80074 .60085 L .80337 .60344 L .356 .342 .706 r
F
.80074 .60085 m .80209 .59897 L .80337 .60344 L .374 .366 .722 r
F
.32446 .59763 m .32326 .59386 L .32524 .59578 L .264 .304 .716 r
F
.32326 .59386 m .32404 .592 L .32524 .59578 L .293 .337 .737 r
F
.32326 .59386 m .32205 .59035 L .32404 .592 L F
.72981 .54284 m .73108 .54089 L .73217 .54256 L .593 .664 .888 r
F
.72981 .54284 m .72872 .54117 L .73108 .54089 L F
.2717 .54907 m .27242 .54716 L .27378 .54886 L .571 .657 .895 r
F
.2717 .54907 m .27034 .54739 L .27242 .54716 L F
.25259 .54223 m .25331 .54027 L .2547 .54194 L .581 .668 .899 r
F
.25259 .54223 m .2512 .54056 L .25331 .54027 L F
.32563 .60173 m .32446 .59763 L .32642 .59988 L .232 .267 .693 r
F
.32446 .59763 m .32524 .59578 L .32642 .59988 L .264 .304 .716 r
F
.48141 .53923 m .48239 .53727 L .48364 .53894 L .588 .667 .894 r
F
.48141 .53923 m .48016 .53756 L .48239 .53727 L F
.71023 .53621 m .71148 .53425 L .71258 .53593 L .592 .663 .888 r
F
.71023 .53621 m .70913 .53453 L .71148 .53425 L F
.23301 .53559 m .2337 .53363 L .2351 .53531 L .579 .666 .898 r
F
.23301 .53559 m .2316 .53391 L .2337 .53363 L F
.67678 .5226 m .67799 .52062 L .67912 .5225 L .562 .623 .871 r
F
.67678 .5226 m .67565 .52071 L .67799 .52062 L F
.68024 .52435 m .68146 .52237 L .68258 .52421 L .568 .631 .874 r
F
.68024 .52435 m .67912 .5225 L .68146 .52237 L F
.50099 .54591 m .502 .54396 L .50323 .54565 L .584 .662 .892 r
F
.50099 .54591 m .49976 .54422 L .502 .54396 L F
.79709 .58952 m .79844 .58763 L .79964 .59113 L .423 .432 .764 r
F
.79709 .58952 m .79592 .58625 L .79844 .58763 L F
.75287 .55133 m .75416 .54939 L .75524 .55114 L .581 .648 .881 r
F
.75287 .55133 m .75179 .54958 L .75416 .54939 L F
.40352 .47843 m .40232 .47399 L .40441 .47641 L .248 .266 .683 r
F
.40232 .47399 m .40321 .47196 L .40441 .47641 L .213 .226 .657 r
F
.42715 .51522 m .42807 .51324 L .42934 .51532 L .516 .581 .859 r
F
.42715 .51522 m .42589 .51311 L .42807 .51324 L F
.5426 .56691 m .54365 .56498 L .54486 .56718 L .512 .573 .853 r
F
.5426 .56691 m .54139 .56477 L .54365 .56498 L F
.93941 .53314 m .94091 .53121 L .94185 .53288 L .594 .657 .881 r
F
.93941 .53314 m .93847 .53146 L .94091 .53121 L F
.40841 .49305 m .40931 .49104 L .41055 .49415 L .358 .395 .763 r
F
.40841 .49305 m .40718 .48977 L .40931 .49104 L F
.65354 .50464 m .65473 .50264 L .65589 .50513 L .475 .51 .814 r
F
.65354 .50464 m .65237 .50205 L .65473 .50264 L F
.45836 .53101 m .45931 .52905 L .46057 .53077 L .578 .655 .889 r
F
.45836 .53101 m .4571 .52928 L .45931 .52905 L F
.77368 .56194 m .775 .56001 L .77609 .56203 L .548 .603 .86 r
F
.77368 .56194 m .77259 .55996 L .775 .56001 L F
.32205 .59035 m .32283 .58849 L .32404 .592 L .319 .368 .756 r
F
.32205 .59035 m .32082 .58707 L .32283 .58849 L F
.55665 .58368 m .55772 .58178 L .55894 .58487 L .415 .451 .789 r
F
.55665 .58368 m .55544 .58076 L .55772 .58178 L F
.26827 .54762 m .26899 .5457 L .27034 .54739 L .574 .661 .896 r
F
.26827 .54762 m .26691 .54594 L .26899 .5457 L F
.32927 .62502 m .32822 .61864 L .33006 .62319 L .083 .093 .571 r
F
.32822 .61864 m .32901 .61681 L .33006 .62319 L .123 .14 .605 r
F
.419 .50808 m .41991 .50609 L .42117 .50843 L .472 .529 .834 r
F
.419 .50808 m .41773 .50567 L .41991 .50609 L F
.31042 .57199 m .31119 .5701 L .31248 .57248 L .46 .531 .843 r
F
.31042 .57199 m .30913 .56968 L .31119 .5701 L F
.74941 .54979 m .75071 .54785 L .75179 .54958 L .584 .652 .883 r
F
.74941 .54979 m .74833 .54806 L .75071 .54785 L F
.30239 .56484 m .30315 .56294 L .30446 .56502 L .506 .583 .867 r
F
.30239 .56484 m .30108 .5628 L .30315 .56294 L F
.40396 .39793 m .40329 .38409 L .40474 .39607 L 0 0 .417 r
F
.40329 .38409 m .40407 .38222 L .40474 .39607 L 0 0 .386 r
F
.31503 .57749 m .3158 .57561 L .31707 .57827 L .42 .484 .82 r
F
.31503 .57749 m .31376 .57494 L .3158 .57561 L F
.41431 .50259 m .41521 .50059 L .41647 .50318 L .433 .483 .811 r
F
.41431 .50259 m .41305 .4999 L .41521 .50059 L F
.72636 .54145 m .72763 .5395 L .72872 .54117 L .593 .665 .889 r
F
.72636 .54145 m .72527 .53979 L .72763 .5395 L F
.88926 .50184 m .89069 .49987 L .89177 .50245 L .484 .501 .799 r
F
.88926 .50184 m .88818 .49915 L .89069 .49987 L F
.70678 .53481 m .70802 .53285 L .70913 .53453 L .591 .661 .887 r
F
.70678 .53481 m .70568 .53312 L .70802 .53285 L F
.32679 .60623 m .32563 .60173 L .32758 .60438 L .198 .227 .666 r
F
.32563 .60173 m .32642 .59988 L .32758 .60438 L .232 .267 .693 r
F
.49752 .54449 m .49852 .54254 L .49976 .54422 L .585 .664 .893 r
F
.49752 .54449 m .49629 .54281 L .49852 .54254 L F
.2491 .54084 m .24981 .53889 L .2512 .54056 L .581 .669 .899 r
F
.2491 .54084 m .2477 .53918 L .24981 .53889 L F
.9019 .5145 m .90335 .51254 L .90436 .51461 L .542 .581 .843 r
F
.9019 .5145 m .90088 .51239 L .90335 .51254 L F
.47794 .53785 m .47891 .53589 L .48016 .53756 L .587 .666 .894 r
F
.47794 .53785 m .47669 .53618 L .47891 .53589 L F
.89388 .50734 m .89532 .50538 L .89636 .50772 L .51 .537 .82 r
F
.89388 .50734 m .89283 .50494 L .89532 .50538 L F
.79 .57671 m .79134 .5748 L .79247 .57746 L .482 .513 .813 r
F
.79 .57671 m .78888 .57415 L .79134 .5748 L F
.87746 .4662 m .87607 .46068 L .87888 .46419 L .337 .303 .672 r
F
.87607 .46068 m .87749 .45867 L .87888 .46419 L .317 .277 .654 r
F
.93604 .53171 m .93752 .52978 L .93847 .53146 L .592 .654 .88 r
F
.93604 .53171 m .93509 .53002 L .93752 .52978 L F
.45488 .52951 m .45583 .52754 L .4571 .52928 L .575 .652 .888 r
F
.45488 .52951 m .45362 .52776 L .45583 .52754 L F
.78532 .57122 m .78665 .5693 L .78776 .57169 L .508 .548 .832 r
F
.78532 .57122 m .78421 .56891 L .78665 .5693 L F
.33039 .643 m .33119 .64119 L .33123 .64169 L .001 0 .497 r
F
.32987 .64549 m .32981 .6449 L .33058 .64388 L 0 0 .49 r
F
.32981 .6449 m .33047 .64341 L .33058 .64388 L F
.32987 .64549 m .33058 .64388 L .3313 .65347 L F
.3313 .65347 m .33058 .64388 L .33201 .65187 L 0 0 .457 r
F
.33047 .64341 m .33123 .64169 L .33201 .65187 L .001 0 .497 r
F
.33039 .643 m .33123 .64169 L .33047 .64341 L F
.32981 .6449 m .32907 .63746 L .33047 .64341 L 0 0 .49 r
F
.43061 .51736 m .43153 .51538 L .4328 .51738 L .528 .596 .865 r
F
.43061 .51736 m .42934 .51532 L .43153 .51538 L F
.74596 .54829 m .74725 .54634 L .74833 .54806 L .586 .655 .885 r
F
.74596 .54829 m .74488 .54658 L .74725 .54634 L F
.64957 .49882 m .65066 .49696 L .65175 .49954 L .442 .468 .791 r
F
.64957 .49882 m .64847 .49614 L .65066 .49696 L F
.26483 .54619 m .26555 .54427 L .26691 .54594 L .576 .663 .897 r
F
.26483 .54619 m .26347 .54453 L .26555 .54427 L F
.55075 .57467 m .55181 .57276 L .55302 .57532 L .468 .518 .826 r
F
.55075 .57467 m .54954 .5722 L .55181 .57276 L F
.79592 .58625 m .79726 .58435 L .79844 .58763 L .437 .45 .776 r
F
.79592 .58625 m .79476 .58317 L .79726 .58435 L F
.66171 .51239 m .66291 .5104 L .66406 .51257 L .518 .566 .844 r
F
.66171 .51239 m .66056 .51017 L .66291 .5104 L F
.77718 .56408 m .7785 .56215 L .77959 .56425 L .539 .59 .854 r
F
.77718 .56408 m .77609 .56203 L .7785 .56215 L F
.56635 .69014 m .56515 .67534 L .5673 .68857 L .073 .025 .492 r
F
.56515 .67534 m .56609 .67377 L .5673 .68857 L .095 .052 .514 r
F
.80332 .61027 m .80201 .60532 L .80468 .60839 L .337 .316 .689 r
F
.80201 .60532 m .80337 .60344 L .80468 .60839 L .356 .342 .706 r
F
.45141 .52797 m .45236 .526 L .45362 .52776 L .571 .647 .886 r
F
.45141 .52797 m .45015 .5262 L .45236 .526 L F
.40718 .48977 m .40807 .48775 L .40931 .49104 L .334 .367 .747 r
F
.40718 .48977 m .40595 .48626 L .40807 .48775 L F
.93266 .53026 m .93414 .52832 L .93509 .53002 L .59 .651 .878 r
F
.93266 .53026 m .9317 .52855 L .93414 .52832 L F
.32082 .58707 m .3216 .5852 L .32283 .58849 L .344 .396 .772 r
F
.32082 .58707 m .31958 .58398 L .3216 .5852 L F
.70333 .53339 m .70457 .53143 L .70568 .53312 L .589 .659 .886 r
F
.70333 .53339 m .70222 .53169 L .70457 .53143 L F
.52404 .55496 m .52507 .55302 L .52629 .55485 L .562 .635 .881 r
F
.52404 .55496 m .52282 .55314 L .52507 .55302 L F
.52751 .55671 m .52855 .55477 L .52976 .55665 L .556 .628 .878 r
F
.52751 .55671 m .52629 .55485 L .52855 .55477 L F
.49405 .54309 m .49505 .54114 L .49629 .54281 L .586 .665 .893 r
F
.49405 .54309 m .49281 .54142 L .49505 .54114 L F
.72292 .54008 m .72418 .53812 L .72527 .53979 L .593 .665 .889 r
F
.72292 .54008 m .72183 .53841 L .72418 .53812 L F
.2456 .53947 m .2463 .53751 L .2477 .53918 L .581 .669 .899 r
F
.2456 .53947 m .2442 .5378 L .2463 .53751 L F
.47446 .53646 m .47544 .5345 L .47669 .53618 L .586 .665 .893 r
F
.47446 .53646 m .47321 .53478 L .47544 .5345 L F
.40473 .4825 m .40352 .47843 L .40562 .48048 L .279 .303 .707 r
F
.40352 .47843 m .40441 .47641 L .40562 .48048 L .248 .266 .683 r
F
.52058 .55328 m .5216 .55134 L .52282 .55314 L .567 .642 .884 r
F
.52058 .55328 m .51935 .5515 L .5216 .55134 L F
.43407 .51936 m .435 .51738 L .43627 .51932 L .539 .608 .871 r
F
.43407 .51936 m .4328 .51738 L .435 .51738 L F
.5624 .59725 m .56127 .59369 L .5634 .5955 L .334 .349 .727 r
F
.56127 .59369 m .56226 .59193 L .5634 .5955 L .354 .374 .743 r
F
.56127 .59369 m .56014 .59036 L .56226 .59193 L F
.53098 .55854 m .53202 .55661 L .53323 .55853 L .549 .619 .874 r
F
.53098 .55854 m .52976 .55665 L .53202 .55661 L F
.90536 .51663 m .90681 .51468 L .90781 .51667 L .551 .594 .85 r
F
.90536 .51663 m .90436 .51461 L .90681 .51468 L F
.74251 .54682 m .7438 .54488 L .74488 .54658 L .588 .658 .886 r
F
.74251 .54682 m .74143 .54513 L .7438 .54488 L F
.32908 .67156 m .32848 .65984 L .32978 .66998 L 0 0 .424 r
F
.32848 .65984 m .32918 .65825 L .32978 .66998 L 0 0 .457 r
F
.56711 .62256 m .56596 .61677 L .56812 .62084 L .213 .199 .625 r
F
.56596 .61677 m .56696 .61505 L .56812 .62084 L .239 .232 .648 r
F
.44794 .52638 m .44888 .52441 L .45015 .5262 L .567 .642 .884 r
F
.44794 .52638 m .44667 .52458 L .44888 .52441 L F
.56353 .6011 m .5624 .59725 L .56453 .59935 L .312 .322 .71 r
F
.5624 .59725 m .5634 .5955 L .56453 .59935 L .334 .349 .727 r
F
.63958 .42817 m .6383 .41901 L .6406 .42634 L .152 .11 .552 r
F
.6383 .41901 m .63932 .41717 L .6406 .42634 L .127 .079 .529 r
F
.54607 .56943 m .54713 .5675 L .54834 .56982 L .497 .554 .844 r
F
.54607 .56943 m .54486 .56718 L .54713 .5675 L F
.51711 .55167 m .51813 .54973 L .51935 .5515 L .571 .647 .886 r
F
.51711 .55167 m .51588 .54991 L .51813 .54973 L F
.30577 .56715 m .30653 .56526 L .30783 .56744 L .49 .565 .859 r
F
.30577 .56715 m .30446 .56502 L .30653 .56526 L F
.43753 .52124 m .43846 .51926 L .43973 .52116 L .548 .619 .875 r
F
.43753 .52124 m .43627 .51932 L .43846 .51926 L F
.92927 .52876 m .93075 .52683 L .9317 .52855 L .587 .647 .876 r
F
.92927 .52876 m .92831 .52703 L .93075 .52683 L F
.44447 .52474 m .44541 .52277 L .44667 .52458 L .561 .635 .882 r
F
.44447 .52474 m .4432 .52291 L .44541 .52277 L F
.441 .52303 m .44194 .52105 L .4432 .52291 L .555 .628 .879 r
F
.441 .52303 m .43973 .52116 L .44194 .52105 L F
.80617 .67103 m .8042 .65783 L .80753 .66922 L .215 .155 .57 r
F
.8042 .65783 m .80555 .65602 L .80753 .66922 L .235 .181 .59 r
F
.40595 .48626 m .40684 .48425 L .40807 .48775 L .308 .336 .728 r
F
.40595 .48626 m .40473 .4825 L .40684 .48425 L F
.53445 .56048 m .53549 .55855 L .5367 .56053 L .541 .608 .87 r
F
.53445 .56048 m .53323 .55853 L .53549 .55855 L F
.56014 .59036 m .56114 .58861 L .56226 .59193 L .373 .398 .758 r
F
.56014 .59036 m .55902 .58725 L .56114 .58861 L F
.69988 .53195 m .70111 .52999 L .70222 .53169 L .587 .657 .885 r
F
.69988 .53195 m .69877 .53024 L .70111 .52999 L F
.40239 .41459 m .40162 .40349 L .40317 .41275 L 0 0 .449 r
F
.40162 .40349 m .4024 .40164 L .40317 .41275 L 0 0 .417 r
F
.40473 .4825 m .40562 .48048 L .40684 .48425 L .279 .303 .707 r
F
.63933 .4608 m .63812 .45512 L .64041 .4589 L .247 .225 .636 r
F
.63812 .45512 m .6392 .45322 L .64041 .4589 L .22 .193 .614 r
F
.49058 .5417 m .49157 .53974 L .49281 .54142 L .587 .666 .894 r
F
.49058 .5417 m .48934 .54003 L .49157 .53974 L F
.51364 .55011 m .51466 .54816 L .51588 .54991 L .575 .652 .888 r
F
.51364 .55011 m .51241 .54837 L .51466 .54816 L F
.71947 .5387 m .72073 .53674 L .72183 .53841 L .593 .665 .889 r
F
.71947 .5387 m .71838 .53703 L .72073 .53674 L F
.90881 .51863 m .91026 .51668 L .91125 .51861 L .559 .606 .856 r
F
.90881 .51863 m .90781 .51667 L .91026 .51668 L F
.92588 .52723 m .92735 .52529 L .92831 .52703 L .584 .642 .874 r
F
.92588 .52723 m .92492 .52548 L .92735 .52529 L F
.47099 .53506 m .47196 .5331 L .47321 .53478 L .585 .664 .893 r
F
.47099 .53506 m .46974 .53338 L .47196 .5331 L F
.32792 .61121 m .32679 .60623 L .32871 .60937 L .161 .185 .637 r
F
.32679 .60623 m .32758 .60438 L .32871 .60937 L .198 .227 .666 r
F
.73906 .54538 m .74035 .54343 L .74143 .54513 L .59 .66 .887 r
F
.73906 .54538 m .73798 .5437 L .74035 .54343 L F
.2421 .53809 m .2428 .53613 L .2442 .5378 L .581 .669 .899 r
F
.2421 .53809 m .2407 .53642 L .2428 .53613 L F
.26169 .54475 m .26241 .5428 L .2638 .54449 L .578 .665 .898 r
F
.26169 .54475 m .2603 .54307 L .26241 .5428 L F
.55544 .58076 m .55651 .57885 L .55772 .58178 L .431 .47 .8 r
F
.55544 .58076 m .55423 .57798 L .55651 .57885 L F
.56467 .60529 m .56353 .6011 L .56567 .60355 L .289 .293 .691 r
F
.56353 .6011 m .56453 .59935 L .56567 .60355 L .312 .322 .71 r
F
.42244 .51071 m .42335 .50872 L .42462 .51094 L .492 .552 .846 r
F
.42244 .51071 m .42117 .50843 L .42335 .50872 L F
.66521 .51469 m .6664 .5127 L .66755 .51478 L .531 .583 .852 r
F
.66521 .51469 m .66406 .51257 L .6664 .5127 L F
.78069 .56639 m .78202 .56446 L .78311 .56666 L .528 .575 .847 r
F
.78069 .56639 m .77959 .56425 L .78202 .56446 L F
.40203 .46706 m .40088 .46158 L .40292 .46501 L .177 .184 .628 r
F
.40088 .46158 m .40176 .45953 L .40292 .46501 L .138 .139 .596 r
F
.32667 .70192 m .32654 .68608 L .32679 .70166 L 0 0 .406 r
F
.6406 .47233 m .63943 .46776 L .64168 .47045 L .297 .286 .678 r
F
.63943 .46776 m .64051 .46587 L .64168 .47045 L .272 .256 .658 r
F
.92248 .52565 m .92395 .52371 L .92492 .52548 L .581 .637 .872 r
F
.92248 .52565 m .92151 .52387 L .92395 .52371 L F
.63905 .44484 m .63778 .43737 L .64013 .44293 L .193 .16 .59 r
F
.63778 .43737 m .63886 .43545 L .64013 .44293 L .166 .127 .565 r
F
.94859 .53566 m .9501 .53373 L .95103 .53538 L .597 .661 .883 r
F
.94859 .53566 m .94766 .534 L .9501 .53373 L F
.91224 .52052 m .9137 .51857 L .91468 .52045 L .566 .615 .861 r
F
.91224 .52052 m .91125 .51861 L .9137 .51857 L F
.69642 .53048 m .69766 .52852 L .69877 .53024 L .585 .654 .884 r
F
.69642 .53048 m .69531 .52875 L .69766 .52852 L F
.28747 .5552 m .28822 .55329 L .28955 .55511 L .55 .634 .887 r
F
.28747 .5552 m .28613 .5534 L .28822 .55329 L F
.51017 .54859 m .51119 .54664 L .51241 .54837 L .578 .655 .889 r
F
.51017 .54859 m .50894 .54687 L .51119 .54664 L F
.53792 .56255 m .53896 .56062 L .54018 .56267 L .531 .596 .864 r
F
.53792 .56255 m .5367 .56053 L .53896 .56062 L F
.79476 .58317 m .7961 .58126 L .79726 .58435 L .449 .468 .786 r
F
.79476 .58317 m .79361 .58025 L .7961 .58126 L F
.29088 .55695 m .29163 .55504 L .29296 .5569 L .543 .626 .884 r
F
.29088 .55695 m .28955 .55511 L .29163 .55504 L F
.91907 .52401 m .92054 .52207 L .92151 .52387 L .577 .631 .869 r
F
.91907 .52401 m .9181 .5222 L .92054 .52207 L F
.91566 .5223 m .91713 .52036 L .9181 .5222 L .572 .624 .865 r
F
.91566 .5223 m .91468 .52045 L .91713 .52036 L F
.28405 .55353 m .28479 .55162 L .28613 .5534 L .556 .641 .889 r
F
.28405 .55353 m .28271 .55177 L .28479 .55162 L F
.89739 .50998 m .89884 .50802 L .89986 .51023 L .524 .557 .83 r
F
.89739 .50998 m .89636 .50772 L .89884 .50802 L F
.65706 .50755 m .65824 .50555 L .6594 .50789 L .494 .536 .828 r
F
.65706 .50755 m .65589 .50513 L .65824 .50555 L F
.31958 .58398 m .32036 .58211 L .3216 .5852 L .366 .422 .787 r
F
.31958 .58398 m .31833 .58106 L .32036 .58211 L F
.64847 .49614 m .64956 .49428 L .65066 .49696 L .428 .451 .781 r
F
.64847 .49614 m .64737 .49333 L .64956 .49428 L F
.65237 .50205 m .65355 .50005 L .65473 .50264 L .463 .495 .806 r
F
.65237 .50205 m .6512 .49936 L .65355 .50005 L F
.55902 .58725 m .56001 .58549 L .56114 .58861 L .39 .419 .771 r
F
.55902 .58725 m .55789 .58431 L .56001 .58549 L F
.29429 .55878 m .29504 .55688 L .29637 .55879 L .535 .616 .88 r
F
.29429 .55878 m .29296 .5569 L .29504 .55688 L F
.46752 .53365 m .46848 .53169 L .46974 .53338 L .584 .662 .892 r
F
.46752 .53365 m .46626 .53196 L .46848 .53169 L F
.73562 .54396 m .73689 .54201 L .73798 .5437 L .591 .662 .888 r
F
.73562 .54396 m .73453 .54228 L .73689 .54201 L F
.48711 .54032 m .4881 .53836 L .48934 .54003 L .588 .667 .894 r
F
.48711 .54032 m .48587 .53865 L .4881 .53836 L F
.88818 .49915 m .88961 .49718 L .89069 .49987 L .474 .486 .791 r
F
.88818 .49915 m .88708 .49635 L .88961 .49718 L F
.28063 .55192 m .28137 .55001 L .28271 .55177 L .562 .647 .891 r
F
.28063 .55192 m .27929 .55018 L .28137 .55001 L F
.25819 .54334 m .25892 .54139 L .2603 .54307 L .579 .667 .898 r
F
.25819 .54334 m .25681 .54166 L .25892 .54139 L F
.71602 .53732 m .71728 .53536 L .71838 .53703 L .593 .665 .889 r
F
.71602 .53732 m .71493 .53565 L .71728 .53536 L F
.41305 .4999 m .41396 .4979 L .41521 .50059 L .417 .464 .801 r
F
.41305 .4999 m .4118 .4971 L .41396 .4979 L F
.2386 .5367 m .2393 .53475 L .2407 .53642 L .58 .668 .899 r
F
.2386 .5367 m .2372 .53503 L .2393 .53475 L F
.31376 .57494 m .31453 .57305 L .3158 .57561 L .435 .501 .829 r
F
.31376 .57494 m .31248 .57248 L .31453 .57305 L F
.80651 .64183 m .8049 .63317 L .80787 .63999 L .255 .208 .61 r
F
.8049 .63317 m .80625 .63132 L .80787 .63999 L .276 .235 .631 r
F
.69297 .52898 m .6942 .52701 L .69531 .52875 L .582 .65 .882 r
F
.69297 .52898 m .69185 .52723 L .6942 .52701 L F
.5067 .54711 m .50771 .54516 L .50894 .54687 L .581 .659 .891 r
F
.5067 .54711 m .50547 .5454 L .50771 .54516 L F
.66869 .51682 m .66989 .51484 L .67103 .51685 L .542 .597 .858 r
F
.66869 .51682 m .66755 .51478 L .66989 .51484 L F
.94522 .53428 m .94672 .53235 L .94766 .534 L .596 .66 .882 r
F
.94522 .53428 m .94428 .53262 L .94672 .53235 L F
.27721 .55037 m .27794 .54846 L .27929 .55018 L .566 .651 .893 r
F
.27721 .55037 m .27586 .54865 L .27794 .54846 L F
.32989 .65666 m .32917 .64709 L .33059 .65507 L 0 0 .457 r
F
.32917 .64709 m .32987 .64549 L .33059 .65507 L 0 0 .49 r
F
.78888 .57415 m .79022 .57224 L .79134 .5748 L .492 .526 .82 r
F
.78888 .57415 m .78776 .57169 L .79022 .57224 L F
.29769 .56073 m .29844 .55882 L .29976 .56079 L .525 .605 .876 r
F
.29769 .56073 m .29637 .55879 L .29844 .55882 L F
.6392 .45322 m .63797 .44676 L .64028 .45131 L .22 .193 .614 r
F
.63797 .44676 m .63905 .44484 L .64028 .45131 L .193 .16 .59 r
F
.41773 .50567 m .41864 .50368 L .41991 .50609 L .46 .515 .828 r
F
.41773 .50567 m .41647 .50318 L .41864 .50368 L F
.30913 .56968 m .3099 .56779 L .31119 .5701 L .471 .543 .849 r
F
.30913 .56968 m .30783 .56744 L .3099 .56779 L F
.68951 .52744 m .69073 .52547 L .69185 .52723 L .579 .646 .881 r
F
.68951 .52744 m .68839 .52567 L .69073 .52547 L F
.88086 .37078 m .88288 .38555 L .88065 .37109 L .209 .138 .552 r
F
.46404 .53222 m .46501 .53026 L .46626 .53196 L .582 .66 .891 r
F
.46404 .53222 m .46279 .53052 L .46501 .53026 L F
.64231 .39972 m .64102 .3877 L .64323 .39804 L .106 .055 .51 r
F
.76217 .55443 m .76348 .5525 L .76456 .55433 L .571 .634 .875 r
F
.76217 .55443 m .76109 .55262 L .76348 .5525 L F
.80468 .61582 m .80332 .61027 L .80604 .61395 L .317 .29 .67 r
F
.80332 .61027 m .80468 .60839 L .80604 .61395 L .337 .316 .689 r
F
.76564 .55618 m .76695 .55425 L .76803 .55612 L .565 .627 .872 r
F
.76564 .55618 m .76456 .55433 L .76695 .55425 L F
.89283 .50494 m .89426 .50297 L .89532 .50538 L .502 .526 .813 r
F
.89283 .50494 m .89177 .50245 L .89426 .50297 L F
.73217 .54256 m .73344 .54061 L .73453 .54228 L .592 .664 .888 r
F
.73217 .54256 m .73108 .54089 L .73344 .54061 L F
.54139 .56477 m .54244 .56284 L .54365 .56498 L .519 .581 .857 r
F
.54139 .56477 m .54018 .56267 L .54244 .56284 L F
.2547 .54194 m .25542 .53999 L .25681 .54166 L .58 .668 .899 r
F
.2547 .54194 m .25331 .54027 L .25542 .53999 L F
.56581 .60991 m .56467 .60529 L .56681 .60817 L .265 .263 .67 r
F
.56467 .60529 m .56567 .60355 L .56681 .60817 L .289 .293 .691 r
F
.48364 .53894 m .48462 .53698 L .48587 .53865 L .588 .667 .894 r
F
.48364 .53894 m .48239 .53727 L .48462 .53698 L F
.27378 .54886 m .2745 .54694 L .27586 .54865 L .57 .656 .895 r
F
.27378 .54886 m .27242 .54716 L .2745 .54694 L F
.71258 .53593 m .71383 .53397 L .71493 .53565 L .592 .664 .888 r
F
.71258 .53593 m .71148 .53425 L .71383 .53397 L F
.7587 .55276 m .76001 .55082 L .76109 .55262 L .575 .64 .878 r
F
.7587 .55276 m .75762 .55097 L .76001 .55082 L F
.42589 .51311 m .4268 .51112 L .42807 .51324 L .509 .572 .855 r
F
.42589 .51311 m .42462 .51094 L .4268 .51112 L F
.2351 .53531 m .2358 .53335 L .2372 .53503 L .579 .667 .898 r
F
.2351 .53531 m .2337 .53363 L .2358 .53335 L F
.67217 .51882 m .67337 .51684 L .67451 .51879 L .551 .609 .864 r
F
.67217 .51882 m .67103 .51685 L .67337 .51684 L F
.76911 .55802 m .77043 .55608 L .77151 .55801 L .559 .618 .868 r
F
.76911 .55802 m .76803 .55612 L .77043 .55608 L F
.50323 .54565 m .50424 .5437 L .50547 .5454 L .583 .661 .892 r
F
.50323 .54565 m .502 .54396 L .50424 .5437 L F
.68605 .52585 m .68727 .52388 L .68839 .52567 L .575 .64 .878 r
F
.68605 .52585 m .68493 .52405 L .68727 .52388 L F
.94185 .53288 m .94334 .53095 L .94428 .53262 L .595 .658 .882 r
F
.94185 .53288 m .94091 .53121 L .94334 .53095 L F
.54954 .5722 m .55061 .57029 L .55181 .57276 L .479 .531 .833 r
F
.54954 .5722 m .54834 .56982 L .55061 .57029 L F
.78421 .56891 m .78555 .56698 L .78665 .5693 L .515 .558 .837 r
F
.78421 .56891 m .78311 .56666 L .78555 .56698 L F
.75524 .55114 m .75654 .5492 L .75762 .55097 L .579 .646 .88 r
F
.75524 .55114 m .75416 .54939 L .75654 .5492 L F
.67565 .52071 m .67685 .51873 L .67799 .52062 L .558 .618 .869 r
F
.67565 .52071 m .67451 .51879 L .67685 .51873 L F
.68258 .52421 m .6838 .52223 L .68493 .52405 L .57 .634 .876 r
F
.68258 .52421 m .68146 .52237 L .6838 .52223 L F
.80625 .63132 m .80475 .624 L .80762 .62947 L .276 .235 .631 r
F
.80475 .624 m .80611 .62214 L .80762 .62947 L .297 .263 .651 r
F
.30108 .5628 m .30184 .5609 L .30315 .56294 L .513 .591 .87 r
F
.30108 .5628 m .29976 .56079 L .30184 .5609 L F
.67912 .5225 m .68033 .52052 L .68146 .52237 L .565 .627 .872 r
F
.67912 .5225 m .67799 .52062 L .68033 .52052 L F
.32809 .6895 m .32767 .67471 L .3288 .68794 L 0 0 .392 r
F
.32767 .67471 m .32837 .67313 L .3288 .68794 L 0 0 .424 r
F
.90088 .51239 m .90233 .51043 L .90335 .51254 L .536 .574 .84 r
F
.90088 .51239 m .89986 .51023 L .90233 .51043 L F
.46057 .53077 m .46153 .5288 L .46279 .53052 L .579 .657 .89 r
F
.46057 .53077 m .45931 .52905 L .46153 .5288 L F
.77259 .55996 m .77392 .55803 L .775 .56001 L .552 .609 .863 r
F
.77259 .55996 m .77151 .55801 L .77392 .55803 L F
.27034 .54739 m .27107 .54547 L .27242 .54716 L .573 .659 .896 r
F
.27034 .54739 m .26899 .5457 L .27107 .54547 L F
.64737 .49333 m .64846 .49146 L .64956 .49428 L .413 .432 .771 r
F
.64737 .49333 m .64626 .49037 L .64846 .49146 L F
.72872 .54117 m .72999 .53922 L .73108 .54089 L .593 .665 .889 r
F
.72872 .54117 m .72763 .5395 L .72999 .53922 L F
.75179 .54958 m .75308 .54764 L .75416 .54939 L .582 .65 .882 r
F
.75179 .54958 m .75071 .54785 L .75308 .54764 L F
.55423 .57798 m .5553 .57607 L .55651 .57885 L .444 .487 .81 r
F
.55423 .57798 m .55302 .57532 L .5553 .57607 L F
.31833 .58106 m .31911 .57918 L .32036 .58211 L .386 .445 .799 r
F
.31833 .58106 m .31707 .57827 L .31911 .57918 L F
.2512 .54056 m .25191 .5386 L .25331 .54027 L .581 .669 .899 r
F
.2512 .54056 m .24981 .53889 L .25191 .5386 L F
.70913 .53453 m .71037 .53257 L .71148 .53425 L .591 .662 .888 r
F
.70913 .53453 m .70802 .53285 L .71037 .53257 L F
.48016 .53756 m .48114 .5356 L .48239 .53727 L .587 .667 .894 r
F
.48016 .53756 m .47891 .53589 L .48114 .5356 L F
.2316 .53391 m .23229 .53195 L .2337 .53363 L .578 .665 .898 r
F
.2316 .53391 m .2302 .53222 L .23229 .53195 L F
.49976 .54422 m .50076 .54227 L .502 .54396 L .585 .663 .892 r
F
.49976 .54422 m .49852 .54254 L .50076 .54227 L F
.79361 .58025 m .79495 .57834 L .7961 .58126 L .461 .484 .796 r
F
.79361 .58025 m .79247 .57746 L .79495 .57834 L F
.64296 .37084 m .64355 .37474 L .6424 .37685 L .073 .015 .479 r
F
.64319 .37043 m .64355 .37474 L .64296 .37084 L F
.93847 .53146 m .93996 .52953 L .94091 .53121 L .593 .655 .88 r
F
.93847 .53146 m .93752 .52978 L .93996 .52953 L F
.66056 .51017 m .66175 .50818 L .66291 .5104 L .511 .557 .839 r
F
.66056 .51017 m .6594 .50789 L .66175 .50818 L F
.64175 .4765 m .6406 .47233 L .64283 .47462 L .32 .315 .697 r
F
.6406 .47233 m .64168 .47045 L .64283 .47462 L .297 .286 .678 r
F
.42934 .51532 m .43026 .51333 L .43153 .51538 L .522 .589 .862 r
F
.42934 .51532 m .42807 .51324 L .43026 .51333 L F
.88086 .37078 m .88423 .38356 L .88288 .38555 L .209 .138 .552 r
F
.88199 .3691 m .88423 .38356 L .88086 .37078 L F
.4571 .52928 m .45805 .52732 L .45931 .52905 L .577 .654 .889 r
F
.4571 .52928 m .45583 .52754 L .45805 .52732 L F
.80691 .65419 m .80515 .64367 L .80828 .65237 L .235 .181 .59 r
F
.80515 .64367 m .80651 .64183 L .80828 .65237 L .255 .208 .61 r
F
.32901 .61681 m .32792 .61121 L .32981 .61497 L .123 .14 .605 r
F
.32792 .61121 m .32871 .60937 L .32981 .61497 L .161 .185 .637 r
F
.26691 .54594 m .26763 .54403 L .26899 .5457 L .575 .662 .897 r
F
.26691 .54594 m .26555 .54427 L .26763 .54403 L F
.40132 .44207 m .40027 .43368 L .40221 .43999 L .056 .045 .526 r
F
.40027 .43368 m .40116 .4316 L .40221 .43999 L .014 0 .489 r
F
.74833 .54806 m .74963 .54612 L .75071 .54785 L .585 .654 .884 r
F
.74833 .54806 m .74725 .54634 L .74963 .54612 L F
.77609 .56203 m .77741 .5601 L .7785 .56215 L .544 .597 .857 r
F
.77609 .56203 m .775 .56001 L .77741 .5601 L F
.88708 .49635 m .88851 .49437 L .88961 .49718 L .463 .471 .781 r
F
.88708 .49635 m .88597 .4934 L .88851 .49437 L F
.56846 .63861 m .56728 .6309 L .56947 .6369 L .159 .132 .576 r
F
.56728 .6309 m .56828 .62918 L .56947 .6369 L .186 .166 .601 r
F
.54486 .56718 m .54592 .56525 L .54713 .5675 L .505 .564 .849 r
F
.54486 .56718 m .54365 .56498 L .54592 .56525 L F
.4118 .4971 m .4127 .49509 L .41396 .4979 L .399 .443 .79 r
F
.4118 .4971 m .41055 .49415 L .4127 .49509 L F
.93509 .53002 m .93658 .52808 L .93752 .52978 L .591 .652 .879 r
F
.93509 .53002 m .93414 .52832 L .93658 .52808 L F
.70568 .53312 m .70692 .53116 L .70802 .53285 L .59 .66 .887 r
F
.70568 .53312 m .70457 .53143 L .70692 .53116 L F
.72527 .53979 m .72654 .53783 L .72763 .5395 L .593 .665 .889 r
F
.72527 .53979 m .72418 .53812 L .72654 .53783 L F
.49629 .54281 m .49729 .54086 L .49852 .54254 L .586 .665 .893 r
F
.49629 .54281 m .49505 .54114 L .49729 .54086 L F
.30446 .56502 m .30523 .56313 L .30653 .56526 L .498 .574 .863 r
F
.30446 .56502 m .30315 .56294 L .30523 .56313 L F
.2477 .53918 m .24841 .53722 L .24981 .53889 L .581 .669 .899 r
F
.2477 .53918 m .2463 .53751 L .24841 .53722 L F
.45362 .52776 m .45457 .52579 L .45583 .52754 L .573 .649 .887 r
F
.45362 .52776 m .45236 .526 L .45457 .52579 L F
.47669 .53618 m .47767 .53422 L .47891 .53589 L .587 .666 .893 r
F
.47669 .53618 m .47544 .5345 L .47767 .53422 L F
.90436 .51461 m .90581 .51265 L .90681 .51468 L .547 .588 .847 r
F
.90436 .51461 m .90335 .51254 L .90581 .51265 L F
.33039 .643 m .32948 .63424 L .33119 .64119 L .001 0 .497 r
F
.32948 .63424 m .33027 .63242 L .33119 .64119 L .042 .045 .534 r
F
.4328 .51738 m .43373 .5154 L .435 .51738 L .534 .602 .868 r
F
.4328 .51738 m .43153 .51538 L .43373 .5154 L F
.74488 .54658 m .74617 .54463 L .74725 .54634 L .587 .657 .885 r
F
.74488 .54658 m .7438 .54488 L .74617 .54463 L F
.52629 .55485 m .52733 .55292 L .52855 .55477 L .559 .632 .88 r
F
.52629 .55485 m .52507 .55302 L .52733 .55292 L F
.40176 .45953 m .40064 .45333 L .40265 .45748 L .138 .139 .596 r
F
.40064 .45333 m .40152 .45128 L .40265 .45748 L .097 .092 .562 r
F
.52282 .55314 m .52385 .5512 L .52507 .55302 L .565 .639 .883 r
F
.52282 .55314 m .5216 .55134 L .52385 .5512 L F
.64626 .49037 m .64735 .4885 L .64846 .49146 L .397 .412 .759 r
F
.64626 .49037 m .64514 .48724 L .64735 .4885 L F
.52976 .55665 m .5308 .55471 L .53202 .55661 L .553 .623 .876 r
F
.52976 .55665 m .52855 .55477 L .5308 .55471 L F
.45015 .5262 m .45109 .52423 L .45236 .526 L .569 .644 .885 r
F
.45015 .5262 m .44888 .52441 L .45109 .52423 L F
.42117 .50843 m .42208 .50644 L .42335 .50872 L .482 .541 .84 r
F
.42117 .50843 m .41991 .50609 L .42208 .50644 L F
.9317 .52855 m .93319 .52661 L .93414 .52832 L .589 .649 .877 r
F
.9317 .52855 m .93075 .52683 L .93319 .52661 L F
.65589 .50513 m .65708 .50314 L .65824 .50555 L .485 .523 .822 r
F
.65589 .50513 m .65473 .50264 L .65708 .50314 L F
.31248 .57248 m .31325 .57059 L .31453 .57305 L .448 .517 .836 r
F
.31248 .57248 m .31119 .5701 L .31325 .57059 L F
.51935 .5515 m .52038 .54956 L .5216 .55134 L .569 .644 .885 r
F
.51935 .5515 m .51813 .54973 L .52038 .54956 L F
.70222 .53169 m .70346 .52973 L .70457 .53143 L .588 .658 .886 r
F
.70222 .53169 m .70111 .52999 L .70346 .52973 L F
.43627 .51932 m .4372 .51734 L .43846 .51926 L .544 .614 .873 r
F
.43627 .51932 m .435 .51738 L .4372 .51734 L F
.89636 .50772 m .8978 .50575 L .89884 .50802 L .518 .547 .825 r
F
.89636 .50772 m .89532 .50538 L .8978 .50575 L F
.53323 .55853 m .53428 .5566 L .53549 .55855 L .545 .614 .872 r
F
.53323 .55853 m .53202 .55661 L .53428 .5566 L F
.77959 .56425 m .78092 .56232 L .78202 .56446 L .534 .583 .85 r
F
.77959 .56425 m .7785 .56215 L .78092 .56232 L F
.44667 .52458 m .44762 .52261 L .44888 .52441 L .564 .639 .883 r
F
.44667 .52458 m .44541 .52277 L .44762 .52261 L F
.33027 .63242 m .32927 .62502 L .33106 .6306 L .042 .045 .534 r
F
.32927 .62502 m .33006 .62319 L .33106 .6306 L .083 .093 .571 r
F
.56866 .64948 m .56746 .64031 L .56967 .64778 L .133 .099 .551 r
F
.56746 .64031 m .56846 .63861 L .56967 .64778 L .159 .132 .576 r
F
.64407 .39317 m .6424 .37685 L .64523 .39106 L .098 .045 .503 r
F
.6424 .37685 m .64355 .37474 L .64523 .39106 L .073 .015 .479 r
F
.49281 .54142 m .49381 .53946 L .49505 .54114 L .587 .666 .893 r
F
.49281 .54142 m .49157 .53974 L .49381 .53946 L F
.72183 .53841 m .72309 .53645 L .72418 .53812 L .593 .665 .889 r
F
.72183 .53841 m .72073 .53674 L .72309 .53645 L F
.56696 .61505 m .56581 .60991 L .56796 .61331 L .239 .232 .648 r
F
.56581 .60991 m .56681 .60817 L .56796 .61331 L .265 .263 .67 r
F
.87854 .42708 m .87683 .41792 L .8798 .42525 L .255 .196 .596 r
F
.87683 .41792 m .8781 .41608 L .8798 .42525 L .237 .173 .579 r
F
.66406 .51257 m .66525 .51058 L .6664 .5127 L .525 .575 .848 r
F
.66406 .51257 m .66291 .5104 L .66525 .51058 L F
.88106 .40473 m .87886 .39148 L .88241 .40277 L .227 .16 .569 r
F
.87886 .39148 m .8802 .38951 L .88241 .40277 L .209 .138 .552 r
F
.2442 .5378 m .24491 .53584 L .2463 .53751 L .581 .669 .899 r
F
.2442 .5378 m .2428 .53613 L .24491 .53584 L F
.47321 .53478 m .47419 .53282 L .47544 .5345 L .586 .665 .893 r
F
.47321 .53478 m .47196 .5331 L .47419 .53282 L F
.90781 .51667 m .90927 .51472 L .91026 .51668 L .555 .6 .853 r
F
.90781 .51667 m .90681 .51468 L .90927 .51472 L F
.43973 .52116 m .44067 .51918 L .44194 .52105 L .552 .623 .877 r
F
.43973 .52116 m .43846 .51926 L .44067 .51918 L F
.40321 .47196 m .40203 .46706 L .4041 .46992 L .213 .226 .657 r
F
.40203 .46706 m .40292 .46501 L .4041 .46992 L .177 .184 .628 r
F
.4432 .52291 m .44414 .52093 L .44541 .52277 L .558 .632 .88 r
F
.4432 .52291 m .44194 .52105 L .44414 .52093 L F
.2638 .54449 m .26453 .54254 L .26591 .54423 L .577 .664 .897 r
F
.2638 .54449 m .26241 .5428 L .26453 .54254 L F
.74143 .54513 m .74271 .54318 L .7438 .54488 L .589 .659 .886 r
F
.74143 .54513 m .74035 .54343 L .74271 .54318 L F
.51588 .54991 m .51691 .54797 L .51813 .54973 L .573 .649 .887 r
F
.51588 .54991 m .51466 .54816 L .51691 .54797 L F
.92831 .52703 m .92979 .52509 L .93075 .52683 L .586 .645 .875 r
F
.92831 .52703 m .92735 .52529 L .92979 .52509 L F
.64289 .48034 m .64175 .4765 L .64397 .47847 L .341 .342 .715 r
F
.64175 .4765 m .64283 .47462 L .64397 .47847 L .32 .315 .697 r
F
.64412 .36872 m .64355 .37474 L .64319 .37043 L .073 .015 .479 r
F
.78776 .57169 m .7891 .56977 L .79022 .57224 L .5 .537 .826 r
F
.78776 .57169 m .78665 .5693 L .7891 .56977 L F
.95103 .53538 m .95254 .53345 L .95347 .5351 L .597 .662 .883 r
F
.95103 .53538 m .9501 .53373 L .95254 .53345 L F
.41647 .50318 m .41738 .50118 L .41864 .50368 L .447 .499 .82 r
F
.41647 .50318 m .41521 .50059 L .41738 .50118 L F
.56828 .62918 m .56711 .62256 L .56929 .62747 L .186 .166 .601 r
F
.56711 .62256 m .56812 .62084 L .56929 .62747 L .213 .199 .625 r
F
.89177 .50245 m .8932 .50048 L .89426 .50297 L .494 .514 .806 r
F
.89177 .50245 m .89069 .49987 L .8932 .50048 L F
.64137 .4135 m .64002 .40239 L .64239 .41165 L .127 .079 .529 r
F
.64002 .40239 m .64104 .40054 L .64239 .41165 L .103 .05 .507 r
F
.5367 .56053 m .53775 .5586 L .53896 .56062 L .536 .602 .867 r
F
.5367 .56053 m .53549 .55855 L .53775 .5586 L F
.64514 .48724 m .64623 .48537 L .64735 .4885 L .38 .39 .745 r
F
.64514 .48724 m .64402 .48391 L .64623 .48537 L F
.69877 .53024 m .7 .52827 L .70111 .52999 L .586 .655 .885 r
F
.69877 .53024 m .69766 .52852 L .7 .52827 L F
.92492 .52548 m .92639 .52354 L .92735 .52529 L .583 .64 .873 r
F
.92492 .52548 m .92395 .52371 L .92639 .52354 L F
.31707 .57827 m .31785 .57639 L .31911 .57918 L .404 .466 .81 r
F
.31707 .57827 m .3158 .57561 L .31785 .57639 L F
.91125 .51861 m .91271 .51666 L .9137 .51857 L .563 .611 .859 r
F
.91125 .51861 m .91026 .51668 L .91271 .51666 L F
.51241 .54837 m .51343 .54642 L .51466 .54816 L .577 .654 .889 r
F
.51241 .54837 m .51119 .54664 L .51343 .54642 L F
.40152 .45128 m .40043 .44413 L .40241 .44921 L .097 .092 .562 r
F
.40043 .44413 m .40132 .44207 L .40241 .44921 L .056 .045 .526 r
F
.65175 .49954 m .65284 .49768 L .65393 .50015 L .454 .484 .8 r
F
.65175 .49954 m .65066 .49696 L .65284 .49768 L F
.79247 .57746 m .79381 .57555 L .79495 .57834 L .472 .499 .805 r
F
.79247 .57746 m .79134 .5748 L .79381 .57555 L F
.88597 .4934 m .8874 .49142 L .88851 .49437 L .451 .455 .771 r
F
.88597 .4934 m .88484 .49029 L .8874 .49142 L F
.30783 .56744 m .3086 .56555 L .3099 .56779 L .481 .555 .854 r
F
.30783 .56744 m .30653 .56526 L .3086 .56555 L F
.92151 .52387 m .92299 .52192 L .92395 .52371 L .579 .634 .87 r
F
.92151 .52387 m .92054 .52207 L .92299 .52192 L F
.48934 .54003 m .49033 .53807 L .49157 .53974 L .587 .667 .894 r
F
.48934 .54003 m .4881 .53836 L .49033 .53807 L F
.28955 .55511 m .2903 .5532 L .29163 .55504 L .547 .63 .885 r
F
.28955 .55511 m .28822 .55329 L .2903 .5532 L F
.28613 .5534 m .28688 .55149 L .28822 .55329 L .553 .637 .888 r
F
.28613 .5534 m .28479 .55162 L .28688 .55149 L F
.71838 .53703 m .71964 .53507 L .72073 .53674 L .593 .665 .889 r
F
.71838 .53703 m .71728 .53536 L .71964 .53507 L F
.46974 .53338 m .47071 .53142 L .47196 .5331 L .585 .663 .892 r
F
.46974 .53338 m .46848 .53169 L .47071 .53142 L F
.73798 .5437 m .73926 .54174 L .74035 .54343 L .591 .661 .887 r
F
.73798 .5437 m .73689 .54201 L .73926 .54174 L F
.91468 .52045 m .91615 .5185 L .91713 .52036 L .569 .62 .863 r
F
.91468 .52045 m .9137 .51857 L .91615 .5185 L F
.2603 .54307 m .26103 .54111 L .26241 .5428 L .579 .666 .898 r
F
.2603 .54307 m .25892 .54139 L .26103 .54111 L F
.2407 .53642 m .2414 .53446 L .2428 .53613 L .581 .668 .899 r
F
.2407 .53642 m .2393 .53475 L .2414 .53446 L F
.9181 .5222 m .91957 .52025 L .92054 .52207 L .574 .628 .867 r
F
.9181 .5222 m .91713 .52036 L .91957 .52025 L F
.64402 .48391 m .64289 .48034 L .64511 .48203 L .361 .367 .731 r
F
.64289 .48034 m .64397 .47847 L .64511 .48203 L .341 .342 .715 r
F
.55302 .57532 m .55409 .5734 L .5553 .57607 L .457 .503 .818 r
F
.55302 .57532 m .55181 .57276 L .55409 .5734 L F
.64051 .46587 m .63933 .4608 L .64159 .46398 L .272 .256 .658 r
F
.63933 .4608 m .64041 .4589 L .64159 .46398 L .247 .225 .636 r
F
.29296 .5569 m .29371 .555 L .29504 .55688 L .539 .621 .882 r
F
.29296 .5569 m .29163 .55504 L .29371 .555 L F
.64402 .48391 m .64511 .48203 L .64623 .48537 L .361 .367 .731 r
F
.28271 .55177 m .28345 .54985 L .28479 .55162 L .559 .644 .89 r
F
.28271 .55177 m .28137 .55001 L .28345 .54985 L F
.54834 .56982 m .5494 .5679 L .55061 .57029 L .488 .543 .839 r
F
.54834 .56982 m .54713 .5675 L .5494 .5679 L F
.94766 .534 m .94916 .53207 L .9501 .53373 L .597 .661 .883 r
F
.94766 .534 m .94672 .53235 L .94916 .53207 L F
.41055 .49415 m .41145 .49214 L .4127 .49509 L .38 .42 .777 r
F
.41055 .49415 m .40931 .49104 L .41145 .49214 L F
.66755 .51478 m .66875 .5128 L .66989 .51484 L .537 .59 .855 r
F
.66755 .51478 m .6664 .5127 L .66875 .5128 L F
.69531 .52875 m .69654 .52678 L .69766 .52852 L .583 .652 .883 r
F
.69531 .52875 m .6942 .52701 L .69654 .52678 L F
.50894 .54687 m .50996 .54492 L .51119 .54664 L .58 .657 .89 r
F
.50894 .54687 m .50771 .54516 L .50996 .54492 L F
.27929 .55018 m .28002 .54827 L .28137 .55001 L .564 .649 .892 r
F
.27929 .55018 m .27794 .54846 L .28002 .54827 L F
.63978 .43775 m .63856 .43 L .6408 .43593 L .178 .141 .576 r
F
.63856 .43 m .63958 .42817 L .6408 .43593 L .152 .11 .552 r
F
.29637 .55879 m .29712 .55688 L .29844 .55882 L .53 .611 .878 r
F
.29637 .55879 m .29504 .55688 L .29712 .55688 L F
.55894 .58487 m .56001 .58296 L .56122 .58624 L .399 .431 .777 r
F
.55894 .58487 m .55772 .58178 L .56001 .58296 L F
.80611 .62214 m .80468 .61582 L .80747 .62028 L .297 .263 .651 r
F
.80468 .61582 m .80604 .61395 L .80747 .62028 L .317 .29 .67 r
F
.42462 .51094 m .42553 .50895 L .4268 .51112 L .501 .563 .851 r
F
.42462 .51094 m .42335 .50872 L .42553 .50895 L F
.54018 .56267 m .54123 .56074 L .54244 .56284 L .525 .589 .861 r
F
.54018 .56267 m .53896 .56062 L .54123 .56074 L F
.78311 .56666 m .78445 .56473 L .78555 .56698 L .522 .567 .842 r
F
.78311 .56666 m .78202 .56446 L .78445 .56473 L F
.46626 .53196 m .46723 .52999 L .46848 .53169 L .583 .661 .892 r
F
.46626 .53196 m .46501 .53026 L .46723 .52999 L F
.73453 .54228 m .73581 .54033 L .73689 .54201 L .592 .663 .888 r
F
.73453 .54228 m .73344 .54061 L .73581 .54033 L F
.25681 .54166 m .25753 .53971 L .25892 .54139 L .58 .667 .898 r
F
.25681 .54166 m .25542 .53999 L .25753 .53971 L F
.48587 .53865 m .48685 .53669 L .4881 .53836 L .588 .667 .894 r
F
.48587 .53865 m .48462 .53698 L .48685 .53669 L F
.69185 .52723 m .69308 .52526 L .6942 .52701 L .58 .648 .882 r
F
.69185 .52723 m .69073 .52547 L .69308 .52526 L F
.71493 .53565 m .71618 .53368 L .71728 .53536 L .593 .664 .888 r
F
.71493 .53565 m .71383 .53397 L .71618 .53368 L F
.2372 .53503 m .2379 .53307 L .2393 .53475 L .58 .667 .898 r
F
.2372 .53503 m .2358 .53335 L .2379 .53307 L F
.27586 .54865 m .27659 .54674 L .27794 .54846 L .568 .654 .894 r
F
.27586 .54865 m .2745 .54694 L .27659 .54674 L F
.80116 .59588 m .80003 .59231 L .80242 .59412 L .387 .383 .733 r
F
.80003 .59231 m .80128 .59055 L .80242 .59412 L .402 .404 .747 r
F
.80003 .59231 m .79891 .58899 L .80128 .59055 L F
.89986 .51023 m .90131 .50827 L .90233 .51043 L .531 .565 .835 r
F
.89986 .51023 m .89884 .50802 L .90131 .50827 L F
.50547 .5454 m .50648 .54345 L .50771 .54516 L .582 .66 .891 r
F
.50547 .5454 m .50424 .5437 L .50648 .54345 L F
.32678 .70166 m .32662 .68935 L .32726 .70061 L 0 0 .37 r
F
.32726 .70061 m .32662 .68935 L .32725 .68795 L 0 0 .397 r
F
.80116 .59588 m .80242 .59412 L .80357 .59798 L .387 .383 .733 r
F
.80225 .59951 m .80116 .59588 L .80344 .59785 L .371 .362 .719 r
F
.67103 .51685 m .67224 .51486 L .67337 .51684 L .546 .603 .861 r
F
.67103 .51685 m .66989 .51484 L .67224 .51486 L F
.94428 .53262 m .94578 .53068 L .94672 .53235 L .595 .659 .882 r
F
.94428 .53262 m .94334 .53095 L .94578 .53068 L F
.76456 .55433 m .76587 .55239 L .76695 .55425 L .568 .631 .874 r
F
.76456 .55433 m .76348 .5525 L .76587 .55239 L F
.40474 .39607 m .40407 .38222 L .40552 .39421 L 0 0 .417 r
F
.40407 .38222 m .40485 .38035 L .40552 .39421 L 0 0 .386 r
F
.29976 .56079 m .30052 .55889 L .30184 .5609 L .519 .598 .873 r
F
.29976 .56079 m .29844 .55882 L .30052 .55889 L F
.76109 .55262 m .7624 .55068 L .76348 .5525 L .573 .637 .877 r
F
.76109 .55262 m .76001 .55082 L .7624 .55068 L F
.76803 .55612 m .76935 .55418 L .77043 .55608 L .563 .623 .87 r
F
.76803 .55612 m .76695 .55425 L .76935 .55418 L F
.68839 .52567 m .68961 .52369 L .69073 .52547 L .577 .643 .879 r
F
.68839 .52567 m .68727 .52388 L .68961 .52369 L F
.6594 .50789 m .66059 .5059 L .66175 .50818 L .503 .547 .834 r
F
.6594 .50789 m .65824 .50555 L .66059 .5059 L F
.79891 .58899 m .80017 .58723 L .80128 .59055 L .416 .423 .759 r
F
.79891 .58899 m .79782 .58587 L .80017 .58723 L F
.75762 .55097 m .75893 .54903 L .76001 .55082 L .577 .643 .879 r
F
.75762 .55097 m .75654 .5492 L .75893 .54903 L F
.32524 .59578 m .32404 .592 L .32603 .59391 L .264 .304 .716 r
F
.32404 .592 m .32483 .59013 L .32603 .59391 L .293 .337 .737 r
F
.32404 .592 m .32283 .58849 L .32483 .59013 L F
.88484 .49029 m .88627 .48831 L .8874 .49142 L .437 .437 .76 r
F
.88484 .49029 m .88368 .48699 L .88627 .48831 L F
.27242 .54716 m .27315 .54524 L .2745 .54694 L .571 .657 .895 r
F
.27242 .54716 m .27107 .54547 L .27315 .54524 L F
.46279 .53052 m .46375 .52855 L .46501 .53026 L .581 .659 .891 r
F
.46279 .53052 m .46153 .5288 L .46375 .52855 L F
.67451 .51879 m .67572 .5168 L .67685 .51873 L .555 .614 .866 r
F
.67451 .51879 m .67337 .51684 L .67572 .5168 L F
.32642 .59988 m .32524 .59578 L .32721 .59802 L .232 .267 .693 r
F
.32524 .59578 m .32603 .59391 L .32721 .59802 L .264 .304 .716 r
F
.77151 .55801 m .77283 .55607 L .77392 .55803 L .556 .614 .866 r
F
.77151 .55801 m .77043 .55608 L .77283 .55607 L F
.68493 .52405 m .68615 .52207 L .68727 .52388 L .573 .637 .877 r
F
.68493 .52405 m .6838 .52223 L .68615 .52207 L F
.73108 .54089 m .73235 .53893 L .73344 .54061 L .593 .664 .888 r
F
.73108 .54089 m .72999 .53922 L .73235 .53893 L F
.25331 .54027 m .25402 .53832 L .25542 .53999 L .581 .668 .899 r
F
.25331 .54027 m .25191 .5386 L .25402 .53832 L F
.48239 .53727 m .48337 .53531 L .48462 .53698 L .588 .667 .894 r
F
.48239 .53727 m .48114 .5356 L .48337 .53531 L F
.71148 .53425 m .71273 .53229 L .71383 .53397 L .592 .663 .888 r
F
.71148 .53425 m .71037 .53257 L .71273 .53229 L F
.2337 .53363 m .23439 .53167 L .2358 .53335 L .579 .666 .898 r
F
.2337 .53363 m .23229 .53195 L .23439 .53167 L F
.80337 .60344 m .80225 .59951 L .80455 .60179 L .355 .341 .705 r
F
.80225 .59951 m .80344 .59785 L .80455 .60179 L .371 .362 .719 r
F
.67799 .52062 m .6792 .51864 L .68033 .52052 L .562 .623 .871 r
F
.67799 .52062 m .67685 .51873 L .6792 .51864 L F
.68146 .52237 m .68267 .5204 L .6838 .52223 L .568 .631 .874 r
F
.68146 .52237 m .68033 .52052 L .68267 .5204 L F
.502 .54396 m .503 .54201 L .50424 .5437 L .584 .662 .892 r
F
.502 .54396 m .50076 .54227 L .503 .54201 L F
.94091 .53121 m .9424 .52927 L .94334 .53095 L .594 .657 .881 r
F
.94091 .53121 m .93996 .52953 L .9424 .52927 L F
.75416 .54939 m .75546 .54744 L .75654 .5492 L .581 .648 .881 r
F
.75416 .54939 m .75308 .54764 L .75546 .54744 L F
.40441 .47641 m .40321 .47196 L .4053 .47437 L .248 .266 .683 r
F
.40321 .47196 m .4041 .46992 L .4053 .47437 L .213 .226 .657 r
F
.42807 .51324 m .42899 .51125 L .43026 .51333 L .516 .581 .859 r
F
.42807 .51324 m .4268 .51112 L .42899 .51125 L F
.54365 .56498 m .5447 .56306 L .54592 .56525 L .512 .573 .853 r
F
.54365 .56498 m .54244 .56284 L .5447 .56306 L F
.5673 .68857 m .56609 .67377 L .56825 .68701 L .073 .025 .492 r
F
.56609 .67377 m .56704 .6722 L .56825 .68701 L .095 .052 .514 r
F
.40931 .49104 m .41021 .48903 L .41145 .49214 L .358 .395 .763 r
F
.40931 .49104 m .40807 .48775 L .41021 .48903 L F
.65473 .50264 m .65591 .50064 L .65708 .50314 L .475 .51 .814 r
F
.65473 .50264 m .65355 .50005 L .65591 .50064 L F
.32283 .58849 m .32361 .58662 L .32483 .59013 L .319 .368 .756 r
F
.32283 .58849 m .3216 .5852 L .32361 .58662 L F
.26899 .5457 m .26971 .54378 L .27107 .54547 L .574 .661 .896 r
F
.26899 .5457 m .26763 .54403 L .26971 .54378 L F
.33006 .62319 m .32901 .61681 L .33086 .62136 L .083 .093 .571 r
F
.32901 .61681 m .32981 .61497 L .33086 .62136 L .123 .14 .605 r
F
.45931 .52905 m .46027 .52708 L .46153 .5288 L .578 .655 .889 r
F
.45931 .52905 m .45805 .52732 L .46027 .52708 L F
.31119 .5701 m .31196 .56821 L .31325 .57059 L .46 .531 .843 r
F
.31119 .5701 m .3099 .56779 L .31196 .56821 L F
.775 .56001 m .77633 .55808 L .77741 .5601 L .548 .603 .86 r
F
.775 .56001 m .77392 .55803 L .77633 .55808 L F
.65066 .49696 m .65175 .4951 L .65284 .49768 L .442 .468 .791 r
F
.65066 .49696 m .64956 .49428 L .65175 .4951 L F
.30315 .56294 m .30392 .56104 L .30523 .56313 L .506 .583 .867 r
F
.30315 .56294 m .30184 .5609 L .30392 .56104 L F
.55772 .58178 m .55879 .57987 L .56001 .58296 L .415 .451 .789 r
F
.55772 .58178 m .55651 .57885 L .55879 .57987 L F
.3158 .57561 m .31658 .57373 L .31785 .57639 L .42 .484 .82 r
F
.3158 .57561 m .31453 .57305 L .31658 .57373 L F
.41991 .50609 m .42082 .50409 L .42208 .50644 L .472 .529 .834 r
F
.41991 .50609 m .41864 .50368 L .42082 .50409 L F
.75071 .54785 m .752 .5459 L .75308 .54764 L .584 .652 .883 r
F
.75071 .54785 m .74963 .54612 L .752 .5459 L F
.89069 .49987 m .89213 .4979 L .8932 .50048 L .484 .501 .799 r
F
.89069 .49987 m .88961 .49718 L .89213 .4979 L F
.32758 .60438 m .32642 .59988 L .32837 .60253 L .198 .227 .666 r
F
.32642 .59988 m .32721 .59802 L .32837 .60253 L .232 .267 .693 r
F
.90335 .51254 m .9048 .51058 L .90581 .51265 L .542 .581 .843 r
F
.90335 .51254 m .90233 .51043 L .9048 .51058 L F
.32978 .66998 m .32918 .65825 L .33049 .66839 L 0 0 .424 r
F
.32918 .65825 m .32989 .65666 L .33049 .66839 L 0 0 .457 r
F
.79782 .58587 m .79907 .5841 L .80017 .58723 L .43 .441 .77 r
F
.79782 .58587 m .79673 .58292 L .79907 .5841 L F
.41521 .50059 m .41612 .49859 L .41738 .50118 L .433 .483 .811 r
F
.41521 .50059 m .41396 .4979 L .41612 .49859 L F
.89532 .50538 m .89676 .50342 L .8978 .50575 L .51 .537 .82 r
F
.89532 .50538 m .89426 .50297 L .89676 .50342 L F
.6406 .42634 m .63932 .41717 L .64162 .42451 L .152 .11 .552 r
F
.63932 .41717 m .64034 .41534 L .64162 .42451 L .127 .079 .529 r
F
.72763 .5395 m .7289 .53754 L .72999 .53922 L .593 .665 .889 r
F
.72763 .5395 m .72654 .53783 L .7289 .53754 L F
.93752 .52978 m .93902 .52784 L .93996 .52953 L .592 .654 .88 r
F
.93752 .52978 m .93658 .52808 L .93902 .52784 L F
.70802 .53285 m .70927 .53088 L .71037 .53257 L .591 .661 .887 r
F
.70802 .53285 m .70692 .53116 L .70927 .53088 L F
.2302 .53222 m .23089 .53026 L .23229 .53195 L .577 .664 .897 r
F
.2302 .53222 m .22879 .53053 L .23089 .53026 L F
.49852 .54254 m .49953 .54059 L .50076 .54227 L .585 .664 .893 r
F
.49852 .54254 m .49729 .54086 L .49953 .54059 L F
.24981 .53889 m .25052 .53693 L .25191 .5386 L .581 .669 .899 r
F
.24981 .53889 m .24841 .53722 L .25052 .53693 L F
.47891 .53589 m .47989 .53393 L .48114 .5356 L .587 .666 .894 r
F
.47891 .53589 m .47767 .53422 L .47989 .53393 L F
.88368 .48699 m .88511 .485 L .88627 .48831 L .423 .418 .748 r
F
.79134 .5748 m .79268 .57288 L .79381 .57555 L .482 .513 .813 r
F
.79134 .5748 m .79022 .57224 L .79268 .57288 L F
.45583 .52754 m .45679 .52557 L .45805 .52732 L .575 .652 .888 r
F
.45583 .52754 m .45457 .52579 L .45679 .52557 L F
.78665 .5693 m .78799 .56738 L .7891 .56977 L .508 .548 .832 r
F
.78665 .5693 m .78555 .56698 L .78799 .56738 L F
.5634 .5955 m .56226 .59193 L .56439 .59374 L .334 .349 .727 r
F
.56226 .59193 m .56326 .59017 L .56439 .59374 L .354 .374 .743 r
F
.56226 .59193 m .56114 .58861 L .56326 .59017 L F
.43153 .51538 m .43246 .51339 L .43373 .5154 L .528 .596 .865 r
F
.43153 .51538 m .43026 .51333 L .43246 .51339 L F
.40317 .41275 m .4024 .40164 L .40396 .4109 L 0 0 .449 r
F
.4024 .40164 m .40318 .39979 L .40396 .4109 L 0 0 .417 r
F
.56812 .62084 m .56696 .61505 L .56912 .61911 L .213 .199 .625 r
F
.56696 .61505 m .56796 .61331 L .56912 .61911 L .239 .232 .648 r
F
.74725 .54634 m .74854 .54439 L .74963 .54612 L .586 .655 .885 r
F
.74725 .54634 m .74617 .54463 L .74854 .54439 L F
.56453 .59935 m .5634 .5955 L .56553 .5976 L .312 .322 .71 r
F
.5634 .5955 m .56439 .59374 L .56553 .5976 L .334 .349 .727 r
F
.55181 .57276 m .55288 .57084 L .55409 .5734 L .468 .518 .826 r
F
.55181 .57276 m .55061 .57029 L .55288 .57084 L F
.66291 .5104 m .6641 .50841 L .66525 .51058 L .518 .566 .844 r
F
.66291 .5104 m .66175 .50818 L .6641 .50841 L F
.7785 .56215 m .77983 .56022 L .78092 .56232 L .539 .59 .854 r
F
.7785 .56215 m .77741 .5601 L .77983 .56022 L F
.93414 .52832 m .93563 .52638 L .93658 .52808 L .59 .651 .878 r
F
.93414 .52832 m .93319 .52661 L .93563 .52638 L F
.3216 .5852 m .32238 .58333 L .32361 .58662 L .344 .396 .772 r
F
.3216 .5852 m .32036 .58211 L .32238 .58333 L F
.80451 .60774 m .80337 .60344 L .8057 .6061 L .338 .318 .69 r
F
.80337 .60344 m .80455 .60179 L .8057 .6061 L .355 .341 .705 r
F
.45236 .526 m .45331 .52403 L .45457 .52579 L .571 .647 .886 r
F
.45236 .526 m .45109 .52423 L .45331 .52403 L F
.40807 .48775 m .40897 .48574 L .41021 .48903 L .334 .367 .747 r
F
.40807 .48775 m .40684 .48425 L .40897 .48574 L F
.70457 .53143 m .70581 .52946 L .70692 .53116 L .589 .659 .886 r
F
.70457 .53143 m .70346 .52973 L .70581 .52946 L F
.52507 .55302 m .52611 .55108 L .52733 .55292 L .562 .635 .881 r
F
.52507 .55302 m .52385 .5512 L .52611 .55108 L F
.52855 .55477 m .52958 .55283 L .5308 .55471 L .556 .628 .878 r
F
.52855 .55477 m .52733 .55292 L .52958 .55283 L F
.56114 .58861 m .56213 .58685 L .56326 .59017 L .373 .398 .758 r
F
.56114 .58861 m .56001 .58549 L .56213 .58685 L F
.49505 .54114 m .49605 .53918 L .49729 .54086 L .586 .665 .893 r
F
.49505 .54114 m .49381 .53946 L .49605 .53918 L F
.72418 .53812 m .72545 .53616 L .72654 .53783 L .593 .665 .889 r
F
.72418 .53812 m .72309 .53645 L .72545 .53616 L F
.90681 .51468 m .90827 .51273 L .90927 .51472 L .551 .594 .85 r
F
.90681 .51468 m .90581 .51265 L .90827 .51273 L F
.2463 .53751 m .24701 .53555 L .24841 .53722 L .581 .669 .899 r
F
.2463 .53751 m .24491 .53584 L .24701 .53555 L F
.47544 .5345 m .47641 .53254 L .47767 .53422 L .586 .665 .893 r
F
.47544 .5345 m .47419 .53282 L .47641 .53254 L F
.40562 .48048 m .40441 .47641 L .40651 .47845 L .279 .303 .707 r
F
.40441 .47641 m .4053 .47437 L .40651 .47845 L .248 .266 .683 r
F
.56888 .66236 m .56766 .65117 L .56989 .66067 L .107 .067 .525 r
F
.56766 .65117 m .56866 .64948 L .56989 .66067 L .133 .099 .551 r
F
.5216 .55134 m .52263 .5494 L .52385 .5512 L .567 .642 .884 r
F
.5216 .55134 m .52038 .54956 L .52263 .5494 L F
.435 .51738 m .43593 .51539 L .4372 .51734 L .539 .608 .871 r
F
.435 .51738 m .43373 .5154 L .43593 .51539 L F
.64041 .4589 m .6392 .45322 L .64149 .457 L .247 .225 .636 r
F
.6392 .45322 m .64028 .45131 L .64149 .457 L .22 .193 .614 r
F
.53202 .55661 m .53306 .55467 L .53428 .5566 L .549 .619 .874 r
F
.53202 .55661 m .5308 .55471 L .53306 .55467 L F
.26591 .54423 m .26664 .54228 L .26802 .54398 L .576 .663 .897 r
F
.26591 .54423 m .26453 .54254 L .26664 .54228 L F
.7438 .54488 m .74509 .54292 L .74617 .54463 L .588 .658 .886 r
F
.7438 .54488 m .74271 .54318 L .74509 .54292 L F
.44888 .52441 m .44983 .52244 L .45109 .52423 L .567 .642 .884 r
F
.44888 .52441 m .44762 .52261 L .44983 .52244 L F
.30653 .56526 m .3073 .56336 L .3086 .56555 L .49 .565 .859 r
F
.30653 .56526 m .30523 .56313 L .3073 .56336 L F
.95347 .5351 m .95498 .53317 L .95591 .53482 L .598 .662 .884 r
F
.95347 .5351 m .95254 .53345 L .95498 .53317 L F
.56504 .70227 m .56446 .69325 L .56548 .70155 L .052 0 .471 r
F
.56454 .7031 m .56446 .69325 L .56504 .70227 L .073 .025 .492 r
F
.56548 .70155 m .56446 .69325 L .56541 .6917 L F
.93075 .52683 m .93223 .52488 L .93319 .52661 L .587 .647 .876 r
F
.93075 .52683 m .92979 .52509 L .93223 .52488 L F
.56567 .60355 m .56453 .59935 L .56667 .6018 L .289 .293 .691 r
F
.56453 .59935 m .56553 .5976 L .56667 .6018 L .312 .322 .71 r
F
.54713 .5675 m .54819 .56558 L .5494 .5679 L .497 .554 .844 r
F
.54713 .5675 m .54592 .56525 L .54819 .56558 L F
.51813 .54973 m .51916 .54778 L .52038 .54956 L .571 .647 .886 r
F
.51813 .54973 m .51691 .54797 L .51916 .54778 L F
.79673 .58292 m .79798 .58116 L .79907 .5841 L .442 .458 .78 r
F
.79673 .58292 m .79566 .58013 L .79798 .58116 L F
.43846 .51926 m .4394 .51728 L .44067 .51918 L .548 .619 .875 r
F
.43846 .51926 m .4372 .51734 L .4394 .51728 L F
.44541 .52277 m .44635 .52079 L .44762 .52261 L .561 .635 .882 r
F
.44541 .52277 m .44414 .52093 L .44635 .52079 L F
.64168 .47045 m .64051 .46587 L .64276 .46856 L .297 .286 .678 r
F
.64051 .46587 m .64159 .46398 L .64276 .46856 L .272 .256 .658 r
F
.44194 .52105 m .44287 .51907 L .44414 .52093 L .555 .628 .879 r
F
.44194 .52105 m .44067 .51918 L .44287 .51907 L F
.80753 .66922 m .80555 .65602 L .8089 .66741 L .215 .155 .57 r
F
.80555 .65602 m .80691 .65419 L .8089 .66741 L .235 .181 .59 r
F
.40684 .48425 m .40774 .48222 L .40897 .48574 L .308 .336 .728 r
F
.40684 .48425 m .40562 .48048 L .40774 .48222 L F
.53549 .55855 m .53654 .55661 L .53775 .5586 L .541 .608 .87 r
F
.53549 .55855 m .53428 .5566 L .53654 .55661 L F
.70111 .52999 m .70235 .52802 L .70346 .52973 L .587 .657 .885 r
F
.70111 .52999 m .7 .52827 L .70235 .52802 L F
.91026 .51668 m .91172 .51473 L .91271 .51666 L .559 .606 .856 r
F
.91026 .51668 m .90927 .51472 L .91172 .51473 L F
.40562 .48048 m .40651 .47845 L .40774 .48222 L .279 .303 .707 r
F
.92735 .52529 m .92883 .52335 L .92979 .52509 L .584 .642 .874 r
F
.92735 .52529 m .92639 .52354 L .92883 .52335 L F
.32871 .60937 m .32758 .60438 L .3295 .60752 L .161 .185 .637 r
F
.32758 .60438 m .32837 .60253 L .3295 .60752 L .198 .227 .666 r
F
.49157 .53974 m .49257 .53779 L .49381 .53946 L .587 .666 .894 r
F
.49157 .53974 m .49033 .53807 L .49257 .53779 L F
.51466 .54816 m .51568 .54622 L .51691 .54797 L .575 .652 .888 r
F
.51466 .54816 m .51343 .54642 L .51568 .54622 L F
.72073 .53674 m .72199 .53478 L .72309 .53645 L .593 .665 .889 r
F
.72073 .53674 m .71964 .53507 L .72199 .53478 L F
.64956 .49428 m .65065 .49242 L .65175 .4951 L .428 .451 .781 r
F
.64956 .49428 m .64846 .49146 L .65065 .49242 L F
.47196 .5331 m .47293 .53114 L .47419 .53282 L .585 .664 .893 r
F
.47196 .5331 m .47071 .53142 L .47293 .53114 L F
.74035 .54343 m .74163 .54148 L .74271 .54318 L .59 .66 .887 r
F
.74035 .54343 m .73926 .54174 L .74163 .54148 L F
.2428 .53613 m .24351 .53417 L .24491 .53584 L .581 .669 .899 r
F
.2428 .53613 m .2414 .53446 L .24351 .53417 L F
.26241 .5428 m .26314 .54085 L .26453 .54254 L .578 .665 .898 r
F
.26241 .5428 m .26103 .54111 L .26314 .54085 L F
.55651 .57885 m .55758 .57694 L .55879 .57987 L .431 .47 .8 r
F
.55651 .57885 m .5553 .57607 L .55758 .57694 L F
.33059 .65507 m .32987 .64549 L .3313 .65347 L 0 0 .457 r
F
.42335 .50872 m .42426 .50672 L .42553 .50895 L .492 .552 .846 r
F
.42335 .50872 m .42208 .50644 L .42426 .50672 L F
.92395 .52371 m .92543 .52176 L .92639 .52354 L .581 .637 .872 r
F
.92395 .52371 m .92299 .52192 L .92543 .52176 L F
.6664 .5127 m .6676 .51071 L .66875 .5128 L .531 .583 .852 r
F
.6664 .5127 m .66525 .51058 L .6676 .51071 L F
.78202 .56446 m .78335 .56254 L .78445 .56473 L .528 .575 .847 r
F
.78202 .56446 m .78092 .56232 L .78335 .56254 L F
.9501 .53373 m .9516 .53179 L .95254 .53345 L .597 .661 .883 r
F
.9501 .53373 m .94916 .53207 L .9516 .53179 L F
.9137 .51857 m .91516 .51662 L .91615 .5185 L .566 .615 .861 r
F
.9137 .51857 m .91271 .51666 L .91516 .51662 L F
.40292 .46501 m .40176 .45953 L .40381 .46297 L .177 .184 .628 r
F
.40176 .45953 m .40265 .45748 L .40381 .46297 L .138 .139 .596 r
F
.28822 .55329 m .28896 .55138 L .2903 .5532 L .55 .634 .887 r
F
.28822 .55329 m .28688 .55149 L .28896 .55138 L F
.29163 .55504 m .29238 .55313 L .29371 .555 L .543 .626 .884 r
F
.29163 .55504 m .2903 .5532 L .29238 .55313 L F
.92054 .52207 m .92202 .52012 L .92299 .52192 L .577 .631 .869 r
F
.92054 .52207 m .91957 .52025 L .92202 .52012 L F
.91713 .52036 m .91859 .51841 L .91957 .52025 L .572 .624 .865 r
F
.91713 .52036 m .91615 .5185 L .91859 .51841 L F
.28479 .55162 m .28554 .54971 L .28688 .55149 L .556 .641 .889 r
F
.28479 .55162 m .28345 .54985 L .28554 .54971 L F
.89884 .50802 m .90028 .50606 L .90131 .50827 L .524 .557 .83 r
F
.89884 .50802 m .8978 .50575 L .90028 .50606 L F
.69766 .52852 m .69889 .52654 L .7 .52827 L .585 .654 .884 r
F
.69766 .52852 m .69654 .52678 L .69889 .52654 L F
.32036 .58211 m .32114 .58023 L .32238 .58333 L .366 .422 .787 r
F
.32036 .58211 m .31911 .57918 L .32114 .58023 L F
.51119 .54664 m .5122 .54469 L .51343 .54642 L .578 .655 .889 r
F
.51119 .54664 m .50996 .54492 L .5122 .54469 L F
.53896 .56062 m .54001 .55869 L .54123 .56074 L .531 .596 .864 r
F
.53896 .56062 m .53775 .5586 L .54001 .55869 L F
.65824 .50555 m .65943 .50355 L .66059 .5059 L .494 .536 .828 r
F
.65824 .50555 m .65708 .50314 L .65943 .50355 L F
.29504 .55688 m .2958 .55497 L .29712 .55688 L .535 .616 .88 r
F
.29504 .55688 m .29371 .555 L .2958 .55497 L F
.88961 .49718 m .89105 .4952 L .89213 .4979 L .474 .486 .791 r
F
.88961 .49718 m .88851 .49437 L .89105 .4952 L F
.28137 .55001 m .28211 .5481 L .28345 .54985 L .562 .647 .891 r
F
.28137 .55001 m .28002 .54827 L .28211 .5481 L F
.64028 .45131 m .63905 .44484 L .64137 .4494 L .22 .193 .614 r
F
.63905 .44484 m .64013 .44293 L .64137 .4494 L .193 .16 .59 r
F
.46848 .53169 m .46945 .52972 L .47071 .53142 L .584 .662 .892 r
F
.46848 .53169 m .46723 .52999 L .46945 .52972 L F
.73689 .54201 m .73817 .54006 L .73926 .54174 L .591 .662 .888 r
F
.73689 .54201 m .73581 .54033 L .73817 .54006 L F
.4881 .53836 m .48909 .5364 L .49033 .53807 L .588 .667 .894 r
F
.4881 .53836 m .48685 .53669 L .48909 .5364 L F
.31453 .57305 m .31531 .57116 L .31658 .57373 L .435 .501 .829 r
F
.31453 .57305 m .31325 .57059 L .31531 .57116 L F
.25892 .54139 m .25964 .53943 L .26103 .54111 L .579 .667 .898 r
F
.25892 .54139 m .25753 .53971 L .25964 .53943 L F
.8822 .36879 m .88423 .38356 L .88199 .3691 L .209 .138 .552 r
F
.71728 .53536 m .71854 .5334 L .71964 .53507 L .593 .665 .889 r
F
.71728 .53536 m .71618 .53368 L .71854 .5334 L F
.41396 .4979 m .41486 .49589 L .41612 .49859 L .417 .464 .801 r
F
.41396 .4979 m .4127 .49509 L .41486 .49589 L F
.2393 .53475 m .24 .53278 L .2414 .53446 L .58 .668 .899 r
F
.2393 .53475 m .2379 .53307 L .24 .53278 L F
.80787 .63999 m .80625 .63132 L .80924 .63815 L .255 .208 .61 r
F
.80625 .63132 m .80762 .62947 L .80924 .63815 L .276 .235 .631 r
F
.56681 .60817 m .56567 .60355 L .56781 .60643 L .265 .263 .67 r
F
.56567 .60355 m .56667 .6018 L .56781 .60643 L .289 .293 .691 r
F
.6942 .52701 m .69543 .52504 L .69654 .52678 L .582 .65 .882 r
F
.6942 .52701 m .69308 .52526 L .69543 .52504 L F
.94672 .53235 m .94822 .53041 L .94916 .53207 L .596 .66 .882 r
F
.94672 .53235 m .94578 .53068 L .94822 .53041 L F
.3288 .68794 m .32837 .67313 L .3295 .68637 L 0 0 .392 r
F
.32837 .67313 m .32908 .67156 L .3295 .68637 L 0 0 .424 r
F
.27794 .54846 m .27867 .54654 L .28002 .54827 L .566 .651 .893 r
F
.27794 .54846 m .27659 .54674 L .27867 .54654 L F
.50771 .54516 m .50873 .54321 L .50996 .54492 L .581 .659 .891 r
F
.50771 .54516 m .50648 .54345 L .50873 .54321 L F
.87882 .43667 m .87727 .42891 L .88009 .43484 L .273 .219 .613 r
F
.87727 .42891 m .87854 .42708 L .88009 .43484 L .255 .196 .596 r
F
.66989 .51484 m .67109 .51285 L .67224 .51486 L .542 .597 .858 r
F
.66989 .51484 m .66875 .5128 L .67109 .51285 L F
.8057 .61249 m .80451 .60774 L .80689 .61086 L .321 .295 .674 r
F
.80451 .60774 m .8057 .6061 L .80689 .61086 L .338 .318 .69 r
F
.29844 .55882 m .2992 .55692 L .30052 .55889 L .525 .605 .876 r
F
.29844 .55882 m .29712 .55688 L .2992 .55692 L F
.79566 .58013 m .79691 .57836 L .79798 .58116 L .454 .474 .79 r
F
.79566 .58013 m .7946 .57746 L .79691 .57836 L F
.79022 .57224 m .79156 .57032 L .79268 .57288 L .492 .526 .82 r
F
.79022 .57224 m .7891 .56977 L .79156 .57032 L F
.3099 .56779 m .31067 .5659 L .31196 .56821 L .471 .543 .849 r
F
.3099 .56779 m .3086 .56555 L .31067 .5659 L F
.41864 .50368 m .41955 .50168 L .42082 .50409 L .46 .515 .828 r
F
.41864 .50368 m .41738 .50118 L .41955 .50168 L F
.89426 .50297 m .89571 .501 L .89676 .50342 L .502 .526 .813 r
F
.89426 .50297 m .8932 .50048 L .89571 .501 L F
.69073 .52547 m .69196 .52349 L .69308 .52526 L .579 .646 .881 r
F
.69073 .52547 m .68961 .52369 L .69196 .52349 L F
.40246 .4256 m .40162 .41643 L .40324 .42377 L .006 0 .482 r
F
.40162 .41643 m .40239 .41459 L .40324 .42377 L 0 0 .449 r
F
.2745 .54694 m .27523 .54502 L .27659 .54674 L .57 .656 .895 r
F
.2745 .54694 m .27315 .54524 L .27523 .54502 L F
.46501 .53026 m .46597 .52829 L .46723 .52999 L .582 .66 .891 r
F
.46501 .53026 m .46375 .52855 L .46597 .52829 L F
.76348 .5525 m .76479 .55055 L .76587 .55239 L .571 .634 .875 r
F
.76348 .5525 m .7624 .55068 L .76479 .55055 L F
.76695 .55425 m .76826 .55231 L .76935 .55418 L .565 .627 .872 r
F
.76695 .55425 m .76587 .55239 L .76826 .55231 L F
.73344 .54061 m .73472 .53865 L .73581 .54033 L .592 .664 .888 r
F
.73344 .54061 m .73235 .53893 L .73472 .53865 L F
.54244 .56284 m .54349 .56091 L .5447 .56306 L .519 .581 .857 r
F
.54244 .56284 m .54123 .56074 L .54349 .56091 L F
.25542 .53999 m .25613 .53803 L .25753 .53971 L .58 .668 .899 r
F
.25542 .53999 m .25402 .53832 L .25613 .53803 L F
.48462 .53698 m .48561 .53502 L .48685 .53669 L .588 .667 .894 r
F
.48462 .53698 m .48337 .53531 L .48561 .53502 L F
.71383 .53397 m .71508 .53201 L .71618 .53368 L .592 .664 .888 r
F
.71383 .53397 m .71273 .53229 L .71508 .53201 L F
.76001 .55082 m .76132 .54887 L .7624 .55068 L .575 .64 .878 r
F
.76001 .55082 m .75893 .54903 L .76132 .54887 L F
.4268 .51112 m .42772 .50913 L .42899 .51125 L .509 .572 .855 r
F
.4268 .51112 m .42553 .50895 L .42772 .50913 L F
.64846 .49146 m .64955 .4896 L .65065 .49242 L .413 .432 .771 r
F
.64846 .49146 m .64735 .4885 L .64955 .4896 L F
.2358 .53335 m .23649 .53139 L .2379 .53307 L .579 .667 .898 r
F
.2358 .53335 m .23439 .53167 L .23649 .53139 L F
.67337 .51684 m .67458 .51485 L .67572 .5168 L .551 .609 .864 r
F
.67337 .51684 m .67224 .51486 L .67458 .51485 L F
.65393 .50015 m .65503 .4983 L .65612 .50069 L .465 .498 .808 r
F
.65393 .50015 m .65284 .49768 L .65503 .4983 L F
.87838 .40865 m .87972 .40669 L .88163 .41735 L .227 .16 .569 r
F
.77043 .55608 m .77175 .55415 L .77283 .55607 L .559 .618 .868 r
F
.77043 .55608 m .76935 .55418 L .77175 .55415 L F
.94334 .53095 m .94484 .52901 L .94578 .53068 L .595 .658 .882 r
F
.94334 .53095 m .9424 .52927 L .94484 .52901 L F
.50424 .5437 m .50525 .54175 L .50648 .54345 L .583 .661 .892 r
F
.50424 .5437 m .503 .54201 L .50525 .54175 L F
.68727 .52388 m .68849 .5219 L .68961 .52369 L .575 .64 .878 r
F
.68727 .52388 m .68615 .52207 L .68849 .5219 L F
.55061 .57029 m .55167 .56836 L .55288 .57084 L .479 .531 .833 r
F
.55061 .57029 m .5494 .5679 L .55167 .56836 L F
.30184 .5609 m .3026 .55899 L .30392 .56104 L .513 .591 .87 r
F
.30184 .5609 m .30052 .55889 L .3026 .55899 L F
.78555 .56698 m .78689 .56506 L .78799 .56738 L .515 .558 .837 r
F
.78555 .56698 m .78445 .56473 L .78689 .56506 L F
.75654 .5492 m .75785 .54725 L .75893 .54903 L .579 .646 .88 r
F
.75654 .5492 m .75546 .54744 L .75785 .54725 L F
.90233 .51043 m .90378 .50847 L .9048 .51058 L .536 .574 .84 r
F
.90233 .51043 m .90131 .50827 L .90378 .50847 L F
.67685 .51873 m .67806 .51674 L .6792 .51864 L .558 .618 .869 r
F
.67685 .51873 m .67572 .5168 L .67806 .51674 L F
.6838 .52223 m .68502 .52025 L .68615 .52207 L .57 .634 .876 r
F
.6838 .52223 m .68267 .5204 L .68502 .52025 L F
.27107 .54547 m .27179 .54355 L .27315 .54524 L .573 .659 .896 r
F
.27107 .54547 m .26971 .54378 L .27179 .54355 L F
.80762 .62947 m .80611 .62214 L .80898 .62761 L .276 .235 .631 r
F
.80611 .62214 m .80747 .62028 L .80898 .62761 L .297 .263 .651 r
F
.64283 .47462 m .64168 .47045 L .64392 .47274 L .32 .315 .697 r
F
.64168 .47045 m .64276 .46856 L .64392 .47274 L .297 .286 .678 r
F
.88307 .3675 m .88313 .36795 L .8822 .36879 L .207 .135 .55 r
F
.88404 .3822 m .88558 .38157 L .88423 .38356 L .209 .138 .552 r
F
.88226 .36925 m .88526 .3804 L .88404 .3822 L F
.88526 .3804 m .88558 .38157 L .88404 .3822 L F
.8823 .36919 m .88558 .38157 L .88226 .36925 L F
.88482 .37891 m .88597 .37721 L .88625 .37894 L .207 .135 .55 r
F
.88782 .39487 m .88616 .38504 L .88918 .39288 L .227 .16 .569 r
F
.88616 .38504 m .88558 .38157 L .88652 .38452 L F
.88616 .38504 m .88652 .38452 L .88869 .39134 L F
.88796 .38927 m .88911 .38757 L .88955 .39008 L .222 .154 .565 r
F
.89113 .40359 m .88962 .3953 L .8925 .40161 L .246 .184 .587 r
F
.88962 .3953 m .88918 .39288 L .88993 .39485 L F
.88962 .3953 m .88993 .39485 L .89187 .39997 L F
.89087 .39751 m .89203 .39582 L .89261 .3989 L .238 .174 .58 r
F
.89425 .4105 m .89279 .40309 L .89563 .40852 L .265 .209 .605 r
F
.89279 .40309 m .8925 .40161 L .89302 .40276 L F
.89279 .40309 m .89302 .40276 L .89494 .40701 L F
.89361 .40421 m .89478 .40252 L .89552 .40618 L .254 .194 .595 r
F
.89723 .41608 m .89578 .40926 L .89861 .4141 L .284 .234 .624 r
F
.89578 .40926 m .89563 .40852 L .89592 .40907 L F
.89578 .40926 m .89592 .40907 L .89817 .41328 L F
.89623 .40973 m .89741 .40805 L .89844 .41288 L .27 .216 .61 r
F
.89817 .41328 m .89844 .41288 L .89876 .41435 L F
.89623 .40973 m .89844 .41288 L .89817 .41328 L F
.89815 .41331 m .89817 .41328 L .89861 .4141 L .284 .234 .624 r
F
.89578 .40926 m .89817 .41328 L .89815 .41331 L F
.89494 .40701 m .89552 .40618 L .89606 .40886 L .254 .194 .595 r
F
.89592 .40907 m .89606 .40886 L .89623 .40973 L F
.89494 .40701 m .89606 .40886 L .89592 .40907 L F
.89361 .40421 m .89552 .40618 L .89494 .40701 L F
.89488 .4071 m .89494 .40701 L .89563 .40852 L .265 .209 .605 r
F
.89279 .40309 m .89494 .40701 L .89488 .4071 L F
.89187 .39997 m .89261 .3989 L .89327 .40239 L .238 .174 .58 r
F
.89302 .40276 m .89327 .40239 L .89361 .40421 L F
.89187 .39997 m .89327 .40239 L .89302 .40276 L F
.89087 .39751 m .89261 .3989 L .89187 .39997 L F
.8918 .40008 m .89187 .39997 L .8925 .40161 L .246 .184 .587 r
F
.88962 .3953 m .89187 .39997 L .8918 .40008 L F
.88869 .39134 m .88955 .39008 L .8903 .3943 L .222 .154 .565 r
F
.88993 .39485 m .8903 .3943 L .89087 .39751 L F
.88869 .39134 m .8903 .3943 L .88993 .39485 L F
.88796 .38927 m .88955 .39008 L .88869 .39134 L F
.88862 .39144 m .88869 .39134 L .88918 .39288 L .227 .16 .569 r
F
.88616 .38504 m .88869 .39134 L .88862 .39144 L F
.88527 .38039 m .88625 .37894 L .88705 .38375 L .207 .135 .55 r
F
.88652 .38452 m .88705 .38375 L .88796 .38927 L F
.88527 .38039 m .88705 .38375 L .88652 .38452 L F
.88482 .37891 m .88625 .37894 L .88527 .38039 L F
.88313 .36795 m .88482 .37891 L .8823 .36919 L F
.88313 .36795 m .8823 .36919 L .8822 .36879 L F
.8822 .36879 m .8823 .36919 L .88226 .36925 L .209 .138 .552 r
F
.68033 .52052 m .68154 .51854 L .68267 .5204 L .565 .627 .872 r
F
.68033 .52052 m .6792 .51864 L .68154 .51854 L F
.46153 .5288 m .46249 .52683 L .46375 .52855 L .579 .657 .89 r
F
.46153 .5288 m .46027 .52708 L .46249 .52683 L F
.77392 .55803 m .77524 .55609 L .77633 .55808 L .552 .609 .863 r
F
.77392 .55803 m .77283 .55607 L .77524 .55609 L F
.31911 .57918 m .31989 .5773 L .32114 .58023 L .386 .445 .799 r
F
.31911 .57918 m .31785 .57639 L .31989 .5773 L F
.56947 .6369 m .56828 .62918 L .57047 .63519 L .159 .132 .576 r
F
.56828 .62918 m .56929 .62747 L .57047 .63519 L .186 .166 .601 r
F
.72999 .53922 m .73126 .53726 L .73235 .53893 L .593 .665 .889 r
F
.72999 .53922 m .7289 .53754 L .73126 .53726 L F
.64412 .36872 m .64471 .37262 L .64355 .37474 L .073 .015 .479 r
F
.64434 .36831 m .64471 .37262 L .64412 .36872 L F
.75308 .54764 m .75438 .54569 L .75546 .54744 L .582 .65 .882 r
F
.75308 .54764 m .752 .5459 L .75438 .54569 L F
.5553 .57607 m .55637 .57415 L .55758 .57694 L .444 .487 .81 r
F
.5553 .57607 m .55409 .5734 L .55637 .57415 L F
.93996 .52953 m .94146 .52759 L .9424 .52927 L .593 .655 .88 r
F
.93996 .52953 m .93902 .52784 L .94146 .52759 L F
.25191 .5386 m .25263 .53664 L .25402 .53832 L .581 .669 .899 r
F
.25191 .5386 m .25052 .53693 L .25263 .53664 L F
.71037 .53257 m .71162 .53061 L .71273 .53229 L .591 .662 .888 r
F
.71037 .53257 m .70927 .53088 L .71162 .53061 L F
.48114 .5356 m .48213 .53364 L .48337 .53531 L .587 .667 .894 r
F
.48114 .5356 m .47989 .53393 L .48213 .53364 L F
.23229 .53195 m .23299 .52998 L .23439 .53167 L .578 .665 .898 r
F
.23229 .53195 m .23089 .53026 L .23299 .52998 L F
.50076 .54227 m .50177 .54032 L .503 .54201 L .585 .663 .892 r
F
.50076 .54227 m .49953 .54059 L .50177 .54032 L F
.80481 .67283 m .80617 .67103 L .80848 .6883 L .215 .155 .57 r
F
.66175 .50818 m .66295 .50618 L .6641 .50841 L .511 .557 .839 r
F
.66175 .50818 m .66059 .5059 L .66295 .50618 L F
.32981 .61497 m .32871 .60937 L .3306 .61313 L .123 .14 .605 r
F
.32871 .60937 m .3295 .60752 L .3306 .61313 L .161 .185 .637 r
F
.43026 .51333 m .43119 .51134 L .43246 .51339 L .522 .589 .862 r
F
.43026 .51333 m .42899 .51125 L .43119 .51134 L F
.45805 .52732 m .459 .52534 L .46027 .52708 L .577 .654 .889 r
F
.45805 .52732 m .45679 .52557 L .459 .52534 L F
.80828 .65237 m .80651 .64183 L .80965 .65054 L .235 .181 .59 r
F
.80651 .64183 m .80787 .63999 L .80965 .65054 L .255 .208 .61 r
F
.88851 .49437 m .88995 .49239 L .89105 .4952 L .463 .471 .781 r
F
.88851 .49437 m .8874 .49142 L .88995 .49239 L F
.40221 .43999 m .40116 .4316 L .4031 .43791 L .056 .045 .526 r
F
.40116 .4316 m .40205 .42951 L .4031 .43791 L .014 0 .489 r
F
.74963 .54612 m .75092 .54416 L .752 .5459 L .585 .654 .884 r
F
.74963 .54612 m .74854 .54439 L .75092 .54416 L F
.77741 .5601 m .77874 .55816 L .77983 .56022 L .544 .597 .857 r
F
.77741 .5601 m .77633 .55808 L .77874 .55816 L F
.8798 .42525 m .8781 .41608 L .88107 .42342 L .255 .196 .596 r
F
.64735 .4885 m .64844 .48663 L .64955 .4896 L .397 .412 .759 r
F
.64735 .4885 m .64623 .48537 L .64844 .48663 L F
.93658 .52808 m .93807 .52614 L .93902 .52784 L .591 .652 .879 r
F
.93658 .52808 m .93563 .52638 L .93807 .52614 L F
.54592 .56525 m .54697 .56332 L .54819 .56558 L .505 .564 .849 r
F
.54592 .56525 m .5447 .56306 L .54697 .56332 L F
.30523 .56313 m .30599 .56123 L .3073 .56336 L .498 .574 .863 r
F
.30523 .56313 m .30392 .56104 L .30599 .56123 L F
.90581 .51265 m .90726 .51069 L .90827 .51273 L .547 .588 .847 r
F
.90581 .51265 m .9048 .51058 L .90726 .51069 L F
.33119 .64119 m .33027 .63242 L .33198 .63938 L .001 0 .497 r
F
.33027 .63242 m .33106 .6306 L .33198 .63938 L .042 .045 .534 r
F
.4127 .49509 m .4136 .49308 L .41486 .49589 L .399 .443 .79 r
F
.4127 .49509 m .41145 .49214 L .4136 .49308 L F
.7946 .57746 m .79585 .57569 L .79691 .57836 L .464 .488 .799 r
F
.7946 .57746 m .79355 .57491 L .79585 .57569 L F
.70692 .53116 m .70817 .52919 L .70927 .53088 L .59 .66 .887 r
F
.70692 .53116 m .70581 .52946 L .70817 .52919 L F
.72654 .53783 m .72781 .53587 L .7289 .53754 L .593 .665 .889 r
F
.72654 .53783 m .72545 .53616 L .72781 .53587 L F
.22879 .53053 m .22948 .52856 L .23089 .53026 L .576 .663 .897 r
F
.22879 .53053 m .22738 .52882 L .22948 .52856 L F
.49729 .54086 m .49829 .5389 L .49953 .54059 L .586 .665 .893 r
F
.49729 .54086 m .49605 .53918 L .49829 .5389 L F
.24841 .53722 m .24912 .53526 L .25052 .53693 L .581 .669 .899 r
F
.24841 .53722 m .24701 .53555 L .24912 .53526 L F
.45457 .52579 m .45552 .52382 L .45679 .52557 L .573 .649 .887 r
F
.45457 .52579 m .45331 .52403 L .45552 .52382 L F
.47767 .53422 m .47864 .53225 L .47989 .53393 L .587 .666 .893 r
F
.47767 .53422 m .47641 .53254 L .47864 .53225 L F
.56967 .64778 m .56846 .63861 L .57067 .64608 L .133 .099 .551 r
F
.56846 .63861 m .56947 .6369 L .57067 .64608 L .159 .132 .576 r
F
.64239 .41165 m .64104 .40054 L .64342 .4098 L .127 .079 .529 r
F
.64104 .40054 m .64206 .39869 L .64342 .4098 L .103 .05 .507 r
F
.56796 .61331 m .56681 .60817 L .56897 .61158 L .239 .232 .648 r
F
.56681 .60817 m .56781 .60643 L .56897 .61158 L .265 .263 .67 r
F
.95591 .53482 m .95742 .53288 L .95835 .53453 L .598 .663 .884 r
F
.95591 .53482 m .95498 .53317 L .95742 .53288 L F
.88241 .40277 m .8802 .38951 L .88375 .4008 L .227 .16 .569 r
F
.8802 .38951 m .88154 .38753 L .88375 .4008 L .209 .138 .552 r
F
.26802 .54398 m .26876 .54202 L .27014 .54373 L .575 .662 .897 r
F
.26802 .54398 m .26664 .54228 L .26876 .54202 L F
.43373 .5154 m .43465 .51341 L .43593 .51539 L .534 .602 .868 r
F
.43373 .5154 m .43246 .51339 L .43465 .51341 L F
.74617 .54463 m .74746 .54268 L .74854 .54439 L .587 .657 .885 r
F
.74617 .54463 m .74509 .54292 L .74746 .54268 L F
.52733 .55292 m .52836 .55097 L .52958 .55283 L .559 .632 .88 r
F
.52733 .55292 m .52611 .55108 L .52836 .55097 L F
.64397 .47847 m .64283 .47462 L .64506 .47659 L .341 .342 .715 r
F
.64283 .47462 m .64392 .47274 L .64506 .47659 L .32 .315 .697 r
F
.40265 .45748 m .40152 .45128 L .40355 .45543 L .138 .139 .596 r
F
.40152 .45128 m .40241 .44921 L .40355 .45543 L .097 .092 .562 r
F
.93319 .52661 m .93467 .52466 L .93563 .52638 L .589 .649 .877 r
F
.93319 .52661 m .93223 .52488 L .93467 .52466 L F
.52385 .5512 m .52489 .54926 L .52611 .55108 L .565 .639 .883 r
F
.52385 .5512 m .52263 .5494 L .52489 .54926 L F
.5308 .55471 m .53184 .55277 L .53306 .55467 L .553 .623 .876 r
F
.5308 .55471 m .52958 .55283 L .53184 .55277 L F
.45109 .52423 m .45204 .52225 L .45331 .52403 L .569 .644 .885 r
F
.45109 .52423 m .44983 .52244 L .45204 .52225 L F
.42208 .50644 m .423 .50444 L .42426 .50672 L .482 .541 .84 r
F
.42208 .50644 m .42082 .50409 L .423 .50444 L F
.31325 .57059 m .31402 .5687 L .31531 .57116 L .448 .517 .836 r
F
.31325 .57059 m .31196 .56821 L .31402 .5687 L F
.56929 .62747 m .56812 .62084 L .57029 .62575 L .186 .166 .601 r
F
.56812 .62084 m .56912 .61911 L .57029 .62575 L .213 .199 .625 r
F
.65708 .50314 m .65827 .50114 L .65943 .50355 L .485 .523 .822 r
F
.65708 .50314 m .65591 .50064 L .65827 .50114 L F
.8978 .50575 m .89925 .50378 L .90028 .50606 L .518 .547 .825 r
F
.8978 .50575 m .89676 .50342 L .89925 .50378 L F
.33106 .6306 m .33006 .62319 L .33186 .62877 L .042 .045 .534 r
F
.33006 .62319 m .33086 .62136 L .33186 .62877 L .083 .093 .571 r
F
.52038 .54956 m .52141 .54761 L .52263 .5494 L .569 .644 .885 r
F
.52038 .54956 m .51916 .54778 L .52141 .54761 L F
.64523 .39106 m .64355 .37474 L .64639 .38896 L .098 .045 .503 r
F
.64355 .37474 m .64471 .37262 L .64639 .38896 L .073 .015 .479 r
F
.64623 .48537 m .64732 .48349 L .64844 .48663 L .38 .39 .745 r
F
.64623 .48537 m .64511 .48203 L .64732 .48349 L F
.70346 .52973 m .7047 .52776 L .70581 .52946 L .588 .658 .886 r
F
.70346 .52973 m .70235 .52802 L .7047 .52776 L F
.4372 .51734 m .43813 .51536 L .4394 .51728 L .544 .614 .873 r
F
.4372 .51734 m .43593 .51539 L .43813 .51536 L F
.90927 .51472 m .91073 .51276 L .91172 .51473 L .555 .6 .853 r
F
.90927 .51472 m .90827 .51273 L .91073 .51276 L F
.32742 .70027 m .32725 .68795 L .3279 .69921 L 0 0 .37 r
F
.32726 .70061 m .32725 .68795 L .32742 .70027 L 0 0 .397 r
F
.53428 .5566 m .53532 .55466 L .53654 .55661 L .545 .614 .872 r
F
.53428 .5566 m .53306 .55467 L .53532 .55466 L F
.78092 .56232 m .78225 .56039 L .78335 .56254 L .534 .583 .85 r
F
.78092 .56232 m .77983 .56022 L .78225 .56039 L F
.44762 .52261 m .44856 .52063 L .44983 .52244 L .564 .639 .883 r
F
.44762 .52261 m .44635 .52079 L .44856 .52063 L F
.49381 .53946 m .49481 .5375 L .49605 .53918 L .587 .666 .893 r
F
.49381 .53946 m .49257 .53779 L .49481 .5375 L F
.72309 .53645 m .72435 .53449 L .72545 .53616 L .593 .665 .889 r
F
.72309 .53645 m .72199 .53478 L .72435 .53449 L F
.92979 .52509 m .93128 .52315 L .93223 .52488 L .586 .645 .875 r
F
.92979 .52509 m .92883 .52335 L .93128 .52315 L F
.64527 .3666 m .64471 .37262 L .64434 .36831 L .073 .015 .479 r
F
.66525 .51058 m .66645 .50859 L .6676 .51071 L .525 .575 .848 r
F
.66525 .51058 m .6641 .50841 L .66645 .50859 L F
.24491 .53584 m .24561 .53388 L .24701 .53555 L .581 .669 .899 r
F
.24491 .53584 m .24351 .53417 L .24561 .53388 L F
.47419 .53282 m .47516 .53085 L .47641 .53254 L .586 .665 .893 r
F
.47419 .53282 m .47293 .53114 L .47516 .53085 L F
.65284 .49768 m .65394 .49582 L .65503 .4983 L .454 .484 .8 r
F
.65284 .49768 m .65175 .4951 L .65394 .49582 L F
.44067 .51918 m .4416 .5172 L .44287 .51907 L .552 .623 .877 r
F
.44067 .51918 m .4394 .51728 L .4416 .5172 L F
.4041 .46992 m .40292 .46501 L .405 .46788 L .213 .226 .657 r
F
.40292 .46501 m .40381 .46297 L .405 .46788 L .177 .184 .628 r
F
.44414 .52093 m .44508 .51895 L .44635 .52079 L .558 .632 .88 r
F
.44414 .52093 m .44287 .51907 L .44508 .51895 L F
.26453 .54254 m .26526 .54058 L .26664 .54228 L .577 .664 .897 r
F
.26453 .54254 m .26314 .54085 L .26526 .54058 L F
.74271 .54318 m .744 .54122 L .74509 .54292 L .589 .659 .886 r
F
.74271 .54318 m .74163 .54148 L .744 .54122 L F
.56122 .58624 m .5623 .58434 L .56352 .58784 L .381 .408 .764 r
F
.56122 .58624 m .56001 .58296 L .5623 .58434 L F
.51691 .54797 m .51793 .54602 L .51916 .54778 L .573 .649 .887 r
F
.51691 .54797 m .51568 .54622 L .51793 .54602 L F
.95254 .53345 m .95405 .53151 L .95498 .53317 L .597 .662 .883 r
F
.95254 .53345 m .9516 .53179 L .95405 .53151 L F
.6408 .43593 m .63958 .42817 L .64183 .43411 L .178 .141 .576 r
F
.63958 .42817 m .6406 .42634 L .64183 .43411 L .152 .11 .552 r
F
.80693 .6178 m .8057 .61249 L .80812 .61616 L .303 .271 .657 r
F
.8057 .61249 m .80689 .61086 L .80812 .61616 L .321 .295 .674 r
F
.64511 .48203 m .64397 .47847 L .64619 .48016 L .361 .367 .731 r
F
.64397 .47847 m .64506 .47659 L .64619 .48016 L .341 .342 .715 r
F
.7891 .56977 m .79044 .56784 L .79156 .57032 L .5 .537 .826 r
F
.7891 .56977 m .78799 .56738 L .79044 .56784 L F
.8932 .50048 m .89464 .49851 L .89571 .501 L .494 .514 .806 r
F
.8932 .50048 m .89213 .4979 L .89464 .49851 L F
.64159 .46398 m .64041 .4589 L .64268 .46208 L .272 .256 .658 r
F
.64041 .4589 m .64149 .457 L .64268 .46208 L .247 .225 .636 r
F
.64511 .48203 m .64619 .48016 L .64732 .48349 L .361 .367 .731 r
F
.41738 .50118 m .41829 .49918 L .41955 .50168 L .447 .499 .82 r
F
.41738 .50118 m .41612 .49859 L .41829 .49918 L F
.40628 .36793 m .40668 .3827 L .40615 .36824 L 0 0 .398 r
F
.92639 .52354 m .92787 .52159 L .92883 .52335 L .583 .64 .873 r
F
.92639 .52354 m .92543 .52176 L .92787 .52159 L F
.31785 .57639 m .31863 .57451 L .31989 .5773 L .404 .466 .81 r
F
.31785 .57639 m .31658 .57373 L .31863 .57451 L F
.91271 .51666 m .91418 .51471 L .91516 .51662 L .563 .611 .859 r
F
.91271 .51666 m .91172 .51473 L .91418 .51471 L F
.53775 .5586 m .5388 .55666 L .54001 .55869 L .536 .602 .867 r
F
.53775 .5586 m .53654 .55661 L .5388 .55666 L F
.7 .52827 m .70124 .5263 L .70235 .52802 L .586 .655 .885 r
F
.7 .52827 m .69889 .52654 L .70124 .5263 L F
.8874 .49142 m .88883 .48943 L .88995 .49239 L .451 .455 .771 r
F
.8874 .49142 m .88627 .48831 L .88883 .48943 L F
.51343 .54642 m .51445 .54447 L .51568 .54622 L .577 .654 .889 r
F
.51343 .54642 m .5122 .54469 L .51445 .54447 L F
.3086 .56555 m .30937 .56365 L .31067 .5659 L .481 .555 .854 r
F
.3086 .56555 m .3073 .56336 L .30937 .56365 L F
.92299 .52192 m .92446 .51997 L .92543 .52176 L .579 .634 .87 r
F
.92299 .52192 m .92202 .52012 L .92446 .51997 L F
.2903 .5532 m .29105 .55129 L .29238 .55313 L .547 .63 .885 r
F
.2903 .5532 m .28896 .55138 L .29105 .55129 L F
.40241 .44921 m .40132 .44207 L .40331 .44715 L .097 .092 .562 r
F
.40132 .44207 m .40221 .43999 L .40331 .44715 L .056 .045 .526 r
F
.28688 .55149 m .28762 .54958 L .28896 .55138 L .553 .637 .888 r
F
.28688 .55149 m .28554 .54971 L .28762 .54958 L F
.91615 .5185 m .91761 .51655 L .91859 .51841 L .569 .62 .863 r
F
.91615 .5185 m .91516 .51662 L .91761 .51655 L F
.91957 .52025 m .92104 .5183 L .92202 .52012 L .574 .628 .867 r
F
.91957 .52025 m .91859 .51841 L .92104 .5183 L F
.49033 .53807 m .49133 .53611 L .49257 .53779 L .587 .667 .894 r
F
.49033 .53807 m .48909 .5364 L .49133 .53611 L F
.29371 .555 m .29447 .55308 L .2958 .55497 L .539 .621 .882 r
F
.29371 .555 m .29238 .55313 L .29447 .55308 L F
.71964 .53507 m .7209 .53311 L .72199 .53478 L .593 .665 .889 r
F
.71964 .53507 m .71854 .5334 L .7209 .53311 L F
.47071 .53142 m .47168 .52945 L .47293 .53114 L .585 .663 .892 r
F
.47071 .53142 m .46945 .52972 L .47168 .52945 L F
.73926 .54174 m .74054 .53979 L .74163 .54148 L .591 .661 .887 r
F
.73926 .54174 m .73817 .54006 L .74054 .53979 L F
.26103 .54111 m .26175 .53916 L .26314 .54085 L .579 .666 .898 r
F
.26103 .54111 m .25964 .53943 L .26175 .53916 L F
.28345 .54985 m .28419 .54794 L .28554 .54971 L .559 .644 .89 r
F
.28345 .54985 m .28211 .5481 L .28419 .54794 L F
.40552 .39421 m .40485 .38035 L .40631 .39234 L 0 0 .417 r
F
.2414 .53446 m .2421 .53249 L .24351 .53417 L .581 .668 .899 r
F
.2414 .53446 m .24 .53278 L .2421 .53249 L F
.55409 .5734 m .55516 .57148 L .55637 .57415 L .457 .503 .818 r
F
.55409 .5734 m .55288 .57084 L .55516 .57148 L F
.94916 .53207 m .95067 .53013 L .9516 .53179 L .597 .661 .883 r
F
.94916 .53207 m .94822 .53041 L .95067 .53013 L F
.5494 .5679 m .55046 .56597 L .55167 .56836 L .488 .543 .839 r
F
.5494 .5679 m .54819 .56558 L .55046 .56597 L F
.64468 .59417 m .63553 .36806 L .64344 .59617 L 0 0 .406 r
F
.64468 .59417 m .63668 .36594 L .63553 .36806 L F
.80242 .59412 m .80128 .59055 L .80367 .59237 L .387 .383 .733 r
F
.80128 .59055 m .80254 .58879 L .80367 .59237 L .402 .404 .747 r
F
.80128 .59055 m .80017 .58723 L .80254 .58879 L F
.41145 .49214 m .41235 .49012 L .4136 .49308 L .38 .42 .777 r
F
.41145 .49214 m .41021 .48903 L .41235 .49012 L F
.66875 .5128 m .66995 .51081 L .67109 .51285 L .537 .59 .855 r
F
.66875 .5128 m .6676 .51071 L .66995 .51081 L F
.69654 .52678 m .69778 .52481 L .69889 .52654 L .583 .652 .883 r
F
.69654 .52678 m .69543 .52504 L .69778 .52481 L F
.28002 .54827 m .28076 .54635 L .28211 .5481 L .564 .649 .892 r
F
.28002 .54827 m .27867 .54654 L .28076 .54635 L F
.80357 .59798 m .80242 .59412 L .80483 .59623 L .37 .361 .719 r
F
.80242 .59412 m .80367 .59237 L .80483 .59623 L .387 .383 .733 r
F
.50996 .54492 m .51097 .54297 L .5122 .54469 L .58 .657 .89 r
F
.50996 .54492 m .50873 .54321 L .51097 .54297 L F
.29712 .55688 m .29788 .55498 L .2992 .55692 L .53 .611 .878 r
F
.29712 .55688 m .2958 .55497 L .29788 .55498 L F
.79355 .57491 m .7948 .57313 L .79585 .57569 L .474 .502 .806 r
F
.79355 .57491 m .7925 .57246 L .7948 .57313 L F
.56001 .58296 m .56108 .58105 L .5623 .58434 L .399 .431 .777 r
F
.56001 .58296 m .55879 .57987 L .56108 .58105 L F
.80455 .60179 m .80344 .59785 L .80575 .60014 L .355 .341 .705 r
F
.42553 .50895 m .42645 .50695 L .42772 .50913 L .501 .563 .851 r
F
.42553 .50895 m .42426 .50672 L .42645 .50695 L F
.54123 .56074 m .54228 .55881 L .54349 .56091 L .525 .589 .861 r
F
.54123 .56074 m .54001 .55869 L .54228 .55881 L F
.78445 .56473 m .78578 .5628 L .78689 .56506 L .522 .567 .842 r
F
.78445 .56473 m .78335 .56254 L .78578 .5628 L F
.80017 .58723 m .80142 .58546 L .80254 .58879 L .416 .423 .759 r
F
.80017 .58723 m .79907 .5841 L .80142 .58546 L F
.46723 .52999 m .46819 .52802 L .46945 .52972 L .583 .661 .892 r
F
.46723 .52999 m .46597 .52829 L .46819 .52802 L F
.73581 .54033 m .73709 .53837 L .73817 .54006 L .592 .663 .888 r
F
.73581 .54033 m .73472 .53865 L .73709 .53837 L F
.27659 .54674 m .27732 .54482 L .27867 .54654 L .568 .654 .894 r
F
.27659 .54674 m .27523 .54502 L .27732 .54482 L F
.56825 .68701 m .56704 .6722 L .5692 .68544 L .073 .025 .492 r
F
.56704 .6722 m .56799 .67062 L .5692 .68544 L .095 .052 .514 r
F
.90131 .50827 m .90276 .50631 L .90378 .50847 L .531 .565 .835 r
F
.90131 .50827 m .90028 .50606 L .90276 .50631 L F
.25753 .53971 m .25825 .53775 L .25964 .53943 L .58 .667 .898 r
F
.25753 .53971 m .25613 .53803 L .25825 .53775 L F
.48685 .53669 m .48784 .53473 L .48909 .5364 L .588 .667 .894 r
F
.48685 .53669 m .48561 .53502 L .48784 .53473 L F
.40628 .36793 m .40751 .38071 L .40668 .3827 L 0 0 .398 r
F
.40698 .36624 m .40751 .38071 L .40628 .36793 L F
.69308 .52526 m .69431 .52328 L .69543 .52504 L .58 .648 .882 r
F
.69308 .52526 m .69196 .52349 L .69431 .52328 L F
.71618 .53368 m .71744 .53172 L .71854 .5334 L .593 .664 .888 r
F
.71618 .53368 m .71508 .53201 L .71744 .53172 L F
.2379 .53307 m .2386 .5311 L .24 .53278 L .58 .667 .898 r
F
.2379 .53307 m .23649 .53139 L .2386 .5311 L F
.94578 .53068 m .94728 .52874 L .94822 .53041 L .595 .659 .882 r
F
.94578 .53068 m .94484 .52901 L .94728 .52874 L F
.50648 .54345 m .50749 .5415 L .50873 .54321 L .582 .66 .891 r
F
.50648 .54345 m .50525 .54175 L .50749 .5415 L F
.67224 .51486 m .67344 .51287 L .67458 .51485 L .546 .603 .861 r
F
.67224 .51486 m .67109 .51285 L .67344 .51287 L F
.30052 .55889 m .30128 .55698 L .3026 .55899 L .519 .598 .873 r
F
.30052 .55889 m .2992 .55692 L .30128 .55698 L F
.80357 .59798 m .80483 .59623 L .80602 .60043 L .37 .361 .719 r
F
.76587 .55239 m .76718 .55045 L .76826 .55231 L .568 .631 .874 r
F
.76587 .55239 m .76479 .55055 L .76718 .55045 L F
.7624 .55068 m .76371 .54873 L .76479 .55055 L .573 .637 .877 r
F
.7624 .55068 m .76132 .54887 L .76371 .54873 L F
.33049 .66839 m .32989 .65666 L .33119 .66681 L 0 0 .424 r
F
.32989 .65666 m .33059 .65507 L .33119 .66681 L 0 0 .457 r
F
.76935 .55418 m .77067 .55224 L .77175 .55415 L .563 .623 .87 r
F
.76935 .55418 m .76826 .55231 L .77067 .55224 L F
.68961 .52369 m .69084 .52171 L .69196 .52349 L .577 .643 .879 r
F
.68961 .52369 m .68849 .5219 L .69084 .52171 L F
.66059 .5059 m .66179 .5039 L .66295 .50618 L .503 .547 .834 r
F
.66059 .5059 m .65943 .50355 L .66179 .5039 L F
.64162 .42451 m .64034 .41534 L .64265 .42268 L .152 .11 .552 r
F
.64034 .41534 m .64137 .4135 L .64265 .42268 L .127 .079 .529 r
F
.32603 .59391 m .32483 .59013 L .32682 .59205 L .264 .304 .716 r
F
.32483 .59013 m .32562 .58826 L .32682 .59205 L .293 .337 .737 r
F
.32483 .59013 m .32361 .58662 L .32562 .58826 L F
.88627 .48831 m .8877 .48632 L .88883 .48943 L .437 .437 .76 r
F
.88627 .48831 m .88511 .485 L .8877 .48632 L F
.27315 .54524 m .27388 .54332 L .27523 .54502 L .571 .657 .895 r
F
.27315 .54524 m .27179 .54355 L .27388 .54332 L F
.32721 .59802 m .32603 .59391 L .328 .59616 L .232 .267 .693 r
F
.32603 .59391 m .32682 .59205 L .328 .59616 L .264 .304 .716 r
F
.75893 .54903 m .76024 .54708 L .76132 .54887 L .577 .643 .879 r
F
.75893 .54903 m .75785 .54725 L .76024 .54708 L F
.46375 .52855 m .46471 .52658 L .46597 .52829 L .581 .659 .891 r
F
.46375 .52855 m .46249 .52683 L .46471 .52658 L F
.67572 .5168 m .67693 .51482 L .67806 .51674 L .555 .614 .866 r
F
.67572 .5168 m .67458 .51485 L .67693 .51482 L F
.65175 .4951 m .65285 .49324 L .65394 .49582 L .442 .468 .791 r
F
.65175 .4951 m .65065 .49242 L .65285 .49324 L F
.77283 .55607 m .77416 .55413 L .77524 .55609 L .556 .614 .866 r
F
.77283 .55607 m .77175 .55415 L .77416 .55413 L F
.68615 .52207 m .68737 .52009 L .68849 .5219 L .573 .637 .877 r
F
.68615 .52207 m .68502 .52025 L .68737 .52009 L F
.73235 .53893 m .73363 .53697 L .73472 .53865 L .593 .664 .888 r
F
.73235 .53893 m .73126 .53726 L .73363 .53697 L F
.25402 .53832 m .25474 .53636 L .25613 .53803 L .581 .668 .899 r
F
.25402 .53832 m .25263 .53664 L .25474 .53636 L F
.9424 .52927 m .9439 .52733 L .94484 .52901 L .594 .657 .881 r
F
.9424 .52927 m .94146 .52759 L .9439 .52733 L F
.48337 .53531 m .48436 .53335 L .48561 .53502 L .588 .667 .894 r
F
.48337 .53531 m .48213 .53364 L .48436 .53335 L F
.71273 .53229 m .71398 .53032 L .71508 .53201 L .592 .663 .888 r
F
.71273 .53229 m .71162 .53061 L .71398 .53032 L F
.40396 .4109 m .40318 .39979 L .40474 .40905 L 0 0 .449 r
F
.40318 .39979 m .40396 .39793 L .40474 .40905 L 0 0 .417 r
F
.79907 .5841 m .80032 .58234 L .80142 .58546 L .43 .441 .77 r
F
.79907 .5841 m .79798 .58116 L .80032 .58234 L F
.23439 .53167 m .23509 .5297 L .23649 .53139 L .579 .666 .898 r
F
.23439 .53167 m .23299 .52998 L .23509 .5297 L F
.6792 .51864 m .68041 .51666 L .68154 .51854 L .562 .623 .871 r
F
.6792 .51864 m .67806 .51674 L .68041 .51666 L F
.68267 .5204 m .68389 .51841 L .68502 .52025 L .568 .631 .874 r
F
.68267 .5204 m .68154 .51854 L .68389 .51841 L F
.503 .54201 m .50401 .54005 L .50525 .54175 L .584 .662 .892 r
F
.503 .54201 m .50177 .54032 L .50401 .54005 L F
.75546 .54744 m .75677 .54549 L .75785 .54725 L .581 .648 .881 r
F
.75546 .54744 m .75438 .54569 L .75677 .54549 L F
.32361 .58662 m .3244 .58474 L .32562 .58826 L .319 .368 .756 r
F
.32361 .58662 m .32238 .58333 L .3244 .58474 L F
.4053 .47437 m .4041 .46992 L .4062 .47234 L .248 .266 .683 r
F
.4041 .46992 m .405 .46788 L .4062 .47234 L .213 .226 .657 r
F
.42899 .51125 m .42991 .50926 L .43119 .51134 L .516 .581 .859 r
F
.42899 .51125 m .42772 .50913 L .42991 .50926 L F
.5447 .56306 m .54576 .56112 L .54697 .56332 L .512 .573 .853 r
F
.5447 .56306 m .54349 .56091 L .54576 .56112 L F
.8057 .6061 m .80455 .60179 L .80689 .60445 L .338 .318 .69 r
F
.80455 .60179 m .80575 .60014 L .80689 .60445 L .355 .341 .705 r
F
.41021 .48903 m .41111 .48701 L .41235 .49012 L .358 .395 .763 r
F
.41021 .48903 m .40897 .48574 L .41111 .48701 L F
.33086 .62136 m .32981 .61497 L .33165 .61952 L .083 .093 .571 r
F
.32981 .61497 m .3306 .61313 L .33165 .61952 L .123 .14 .605 r
F
.31196 .56821 m .31273 .56631 L .31402 .5687 L .46 .531 .843 r
F
.31196 .56821 m .31067 .5659 L .31273 .56631 L F
.30392 .56104 m .30468 .55914 L .30599 .56123 L .506 .583 .867 r
F
.30392 .56104 m .3026 .55899 L .30468 .55914 L F
.31658 .57373 m .31736 .57184 L .31863 .57451 L .42 .484 .82 r
F
.31658 .57373 m .31531 .57116 L .31736 .57184 L F
.56439 .59374 m .56326 .59017 L .56539 .59199 L .334 .349 .727 r
F
.56326 .59017 m .56426 .58841 L .56539 .59199 L .354 .374 .743 r
F
.56326 .59017 m .56213 .58685 L .56426 .58841 L F
.46027 .52708 m .46123 .5251 L .46249 .52683 L .578 .655 .889 r
F
.46027 .52708 m .459 .52534 L .46123 .5251 L F
.77633 .55808 m .77765 .55614 L .77874 .55816 L .548 .603 .86 r
F
.77633 .55808 m .77524 .55609 L .77765 .55614 L F
.56912 .61911 m .56796 .61331 L .57013 .61738 L .213 .199 .625 r
F
.56796 .61331 m .56897 .61158 L .57013 .61738 L .239 .232 .648 r
F
.89213 .4979 m .89357 .49592 L .89464 .49851 L .484 .501 .799 r
F
.89213 .4979 m .89105 .4952 L .89357 .49592 L F
.32837 .60253 m .32721 .59802 L .32916 .60067 L .198 .227 .666 r
F
.32721 .59802 m .328 .59616 L .32916 .60067 L .232 .267 .693 r
F
.56553 .5976 m .56439 .59374 L .56653 .59585 L .312 .322 .71 r
F
.56439 .59374 m .56539 .59199 L .56653 .59585 L .334 .349 .727 r
F
.55879 .57987 m .55987 .57796 L .56108 .58105 L .415 .451 .789 r
F
.55879 .57987 m .55758 .57694 L .55987 .57796 L F
.9048 .51058 m .90625 .50862 L .90726 .51069 L .542 .581 .843 r
F
.9048 .51058 m .90378 .50847 L .90625 .50862 L F
.42082 .50409 m .42173 .50209 L .423 .50444 L .472 .529 .834 r
F
.42082 .50409 m .41955 .50168 L .42173 .50209 L F
.89676 .50342 m .8982 .50144 L .89925 .50378 L .51 .537 .82 r
F
.89676 .50342 m .89571 .501 L .8982 .50144 L F
.752 .5459 m .7533 .54394 L .75438 .54569 L .584 .652 .883 r
F
.752 .5459 m .75092 .54416 L .7533 .54394 L F
.93902 .52784 m .94051 .5259 L .94146 .52759 L .592 .654 .88 r
F
.93902 .52784 m .93807 .52614 L .94051 .5259 L F
.88511 .485 m .88655 .48301 L .8877 .48632 L .423 .418 .748 r
F
.88511 .485 m .88394 .48148 L .88655 .48301 L F
.41612 .49859 m .41703 .49658 L .41829 .49918 L .433 .483 .811 r
F
.41612 .49859 m .41486 .49589 L .41703 .49658 L F
.7289 .53754 m .73017 .53558 L .73126 .53726 L .593 .665 .889 r
F
.7289 .53754 m .72781 .53587 L .73017 .53558 L F
.56599 .70072 m .56541 .6917 L .56643 .7 L .052 0 .471 r
F
.56548 .70155 m .56541 .6917 L .56599 .70072 L .073 .025 .492 r
F
.56643 .7 m .56541 .6917 L .56635 .69014 L F
.70927 .53088 m .71052 .52891 L .71162 .53061 L .591 .661 .887 r
F
.70927 .53088 m .70817 .52919 L .71052 .52891 L F
.23089 .53026 m .23158 .52828 L .23299 .52998 L .577 .664 .897 r
F
.23089 .53026 m .22948 .52856 L .23158 .52828 L F
.49953 .54059 m .50053 .53863 L .50177 .54032 L .585 .664 .893 r
F
.49953 .54059 m .49829 .5389 L .50053 .53863 L F
.25052 .53693 m .25123 .53497 L .25263 .53664 L .581 .669 .899 r
F
.25052 .53693 m .24912 .53526 L .25123 .53497 L F
.65612 .50069 m .65722 .49883 L .6583 .50114 L .476 .512 .815 r
F
.65612 .50069 m .65503 .4983 L .65722 .49883 L F
.47989 .53393 m .48088 .53196 L .48213 .53364 L .587 .666 .894 r
F
.47989 .53393 m .47864 .53225 L .48088 .53196 L F
.95835 .53453 m .95987 .53259 L .9608 .53424 L .598 .663 .884 r
F
.95835 .53453 m .95742 .53288 L .95987 .53259 L F
.88334 .36709 m .88482 .37891 L .88307 .3675 L .207 .135 .55 r
F
.45679 .52557 m .45774 .5236 L .459 .52534 L .575 .652 .888 r
F
.45679 .52557 m .45552 .52382 L .45774 .5236 L F
.78799 .56738 m .78933 .56545 L .79044 .56784 L .508 .548 .832 r
F
.78799 .56738 m .78689 .56506 L .78933 .56545 L F
.56989 .66067 m .56866 .64948 L .5709 .65898 L .107 .067 .525 r
F
.56866 .64948 m .56967 .64778 L .5709 .65898 L .133 .099 .551 r
F
.64149 .457 m .64028 .45131 L .64258 .4551 L .247 .225 .636 r
F
.64028 .45131 m .64137 .4494 L .64258 .4551 L .22 .193 .614 r
F
.27014 .54373 m .27088 .54178 L .27226 .5435 L .574 .66 .896 r
F
.27014 .54373 m .26876 .54202 L .27088 .54178 L F
.43246 .51339 m .43338 .5114 L .43465 .51341 L .528 .596 .865 r
F
.43246 .51339 m .43119 .51134 L .43338 .5114 L F
.74854 .54439 m .74984 .54244 L .75092 .54416 L .586 .655 .885 r
F
.74854 .54439 m .74746 .54268 L .74984 .54244 L F
.88394 .48148 m .88273 .4777 L .88537 .47949 L .408 .397 .735 r
F
.88273 .4777 m .88416 .4757 L .88537 .47949 L .392 .375 .721 r
F
.93563 .52638 m .93712 .52443 L .93807 .52614 L .59 .651 .878 r
F
.93563 .52638 m .93467 .52466 L .93712 .52443 L F
.32238 .58333 m .32317 .58145 L .3244 .58474 L .344 .396 .772 r
F
.32238 .58333 m .32114 .58023 L .32317 .58145 L F
.56667 .6018 m .56553 .5976 L .56767 .60006 L .289 .293 .691 r
F
.56553 .5976 m .56653 .59585 L .56767 .60006 L .312 .322 .71 r
F
.88394 .48148 m .88537 .47949 L .88655 .48301 L .408 .397 .735 r
F
.55288 .57084 m .55395 .56891 L .55516 .57148 L .468 .518 .826 r
F
.55288 .57084 m .55167 .56836 L .55395 .56891 L F
.7925 .57246 m .79375 .57068 L .7948 .57313 L .484 .515 .814 r
F
.7925 .57246 m .79146 .57009 L .79375 .57068 L F
.79798 .58116 m .79924 .57939 L .80032 .58234 L .442 .458 .78 r
F
.79798 .58116 m .79691 .57836 L .79924 .57939 L F
.6641 .50841 m .6653 .50641 L .66645 .50859 L .518 .566 .844 r
F
.6641 .50841 m .66295 .50618 L .6653 .50641 L F
.77983 .56022 m .78116 .55829 L .78225 .56039 L .539 .59 .854 r
F
.77983 .56022 m .77874 .55816 L .78116 .55829 L F
.64276 .46856 m .64159 .46398 L .64385 .46667 L .297 .286 .678 r
F
.64159 .46398 m .64268 .46208 L .64385 .46667 L .272 .256 .658 r
F
.45331 .52403 m .45426 .52205 L .45552 .52382 L .571 .647 .886 r
F
.45331 .52403 m .45204 .52225 L .45426 .52205 L F
.40897 .48574 m .40987 .48371 L .41111 .48701 L .334 .367 .747 r
F
.40897 .48574 m .40774 .48222 L .40987 .48371 L F
.90827 .51273 m .90973 .51077 L .91073 .51276 L .551 .594 .85 r
F
.90827 .51273 m .90726 .51069 L .90973 .51077 L F
.22738 .52882 m .22807 .52685 L .22948 .52856 L .575 .662 .897 r
F
.22738 .52882 m .22598 .52711 L .22807 .52685 L F
.70581 .52946 m .70706 .52749 L .70817 .52919 L .589 .659 .886 r
F
.70581 .52946 m .7047 .52776 L .70706 .52749 L F
.52611 .55108 m .52714 .54913 L .52836 .55097 L .562 .635 .881 r
F
.52611 .55108 m .52489 .54926 L .52714 .54913 L F
.52958 .55283 m .53062 .55089 L .53184 .55277 L .556 .628 .878 r
F
.52958 .55283 m .52836 .55097 L .53062 .55089 L F
.49605 .53918 m .49705 .53722 L .49829 .5389 L .586 .665 .893 r
F
.49605 .53918 m .49481 .5375 L .49705 .53722 L F
.72545 .53616 m .72672 .5342 L .72781 .53587 L .593 .665 .889 r
F
.72545 .53616 m .72435 .53449 L .72672 .5342 L F
.24701 .53555 m .24772 .53358 L .24912 .53526 L .581 .669 .899 r
F
.24701 .53555 m .24561 .53388 L .24772 .53358 L F
.47641 .53254 m .47739 .53057 L .47864 .53225 L .586 .665 .893 r
F
.47641 .53254 m .47516 .53085 L .47739 .53057 L F
.40651 .47845 m .4053 .47437 L .40741 .47642 L .279 .303 .707 r
F
.4053 .47437 m .4062 .47234 L .40741 .47642 L .248 .266 .683 r
F
.52263 .5494 m .52366 .54745 L .52489 .54926 L .567 .642 .884 r
F
.52263 .5494 m .52141 .54761 L .52366 .54745 L F
.43593 .51539 m .43686 .5134 L .43813 .51536 L .539 .608 .871 r
F
.43593 .51539 m .43465 .51341 L .43686 .5134 L F
.3073 .56336 m .30807 .56146 L .30937 .56365 L .49 .565 .859 r
F
.3073 .56336 m .30599 .56123 L .30807 .56146 L F
.95498 .53317 m .95649 .53123 L .95742 .53288 L .598 .662 .884 r
F
.95498 .53317 m .95405 .53151 L .95649 .53123 L F
.53306 .55467 m .5341 .55273 L .53532 .55466 L .549 .619 .874 r
F
.53306 .55467 m .53184 .55277 L .5341 .55273 L F
.93223 .52488 m .93372 .52294 L .93467 .52466 L .587 .647 .876 r
F
.93223 .52488 m .93128 .52315 L .93372 .52294 L F
.26664 .54228 m .26737 .54032 L .26876 .54202 L .576 .663 .897 r
F
.26664 .54228 m .26526 .54058 L .26737 .54032 L F
.74509 .54292 m .74638 .54097 L .74746 .54268 L .588 .658 .886 r
F
.74509 .54292 m .744 .54122 L .74638 .54097 L F
.65065 .49242 m .65175 .49055 L .65285 .49324 L .428 .451 .781 r
F
.65065 .49242 m .64955 .4896 L .65175 .49055 L F
.44983 .52244 m .45077 .52046 L .45204 .52225 L .567 .642 .884 r
F
.44983 .52244 m .44856 .52063 L .45077 .52046 L F
.54819 .56558 m .54925 .56365 L .55046 .56597 L .497 .554 .844 r
F
.54819 .56558 m .54697 .56332 L .54925 .56365 L F
.51916 .54778 m .52018 .54583 L .52141 .54761 L .571 .647 .886 r
F
.51916 .54778 m .51793 .54602 L .52018 .54583 L F
.4394 .51728 m .44033 .51529 L .4416 .5172 L .548 .619 .875 r
F
.4394 .51728 m .43813 .51536 L .44033 .51529 L F
.44635 .52079 m .44729 .51881 L .44856 .52063 L .561 .635 .882 r
F
.44635 .52079 m .44508 .51895 L .44729 .51881 L F
.44287 .51907 m .44381 .51709 L .44508 .51895 L .555 .628 .879 r
F
.44287 .51907 m .4416 .5172 L .44381 .51709 L F
.91172 .51473 m .91319 .51277 L .91418 .51471 L .559 .606 .856 r
F
.91172 .51473 m .91073 .51276 L .91319 .51277 L F
.8089 .66741 m .80691 .65419 L .81027 .6656 L .215 .155 .57 r
F
.80691 .65419 m .80828 .65237 L .81027 .6656 L .235 .181 .59 r
F
.80821 .6238 m .80693 .6178 L .80941 .62217 L .285 .247 .639 r
F
.80693 .6178 m .80812 .61616 L .80941 .62217 L .303 .271 .657 r
F
.92883 .52335 m .93032 .5214 L .93128 .52315 L .584 .642 .874 r
F
.92883 .52335 m .92787 .52159 L .93032 .5214 L F
.40774 .48222 m .40863 .4802 L .40987 .48371 L .308 .336 .728 r
F
.40774 .48222 m .40651 .47845 L .40863 .4802 L F
.3295 .60752 m .32837 .60253 L .3303 .60567 L .161 .185 .637 r
F
.32837 .60253 m .32916 .60067 L .3303 .60567 L .198 .227 .666 r
F
.53654 .55661 m .53758 .55467 L .5388 .55666 L .541 .608 .87 r
F
.53654 .55661 m .53532 .55466 L .53758 .55467 L F
.70235 .52802 m .70359 .52604 L .7047 .52776 L .587 .657 .885 r
F
.70235 .52802 m .70124 .5263 L .70359 .52604 L F
.40651 .47845 m .40741 .47642 L .40863 .4802 L .279 .303 .707 r
F
.3295 .68637 m .32908 .67156 L .33021 .6848 L 0 0 .392 r
F
.32908 .67156 m .32978 .66998 L .33021 .6848 L 0 0 .424 r
F
.49257 .53779 m .49357 .53582 L .49481 .5375 L .587 .666 .894 r
F
.49257 .53779 m .49133 .53611 L .49357 .53582 L F
.51568 .54622 m .5167 .54426 L .51793 .54602 L .575 .652 .888 r
F
.51568 .54622 m .51445 .54447 L .5167 .54426 L F
.88009 .43484 m .87854 .42708 L .88136 .43302 L .273 .219 .613 r
F
.87854 .42708 m .8798 .42525 L .88136 .43302 L .255 .196 .596 r
F
.72199 .53478 m .72326 .53281 L .72435 .53449 L .593 .665 .889 r
F
.72199 .53478 m .7209 .53311 L .72326 .53281 L F
.80689 .61086 m .8057 .6061 L .80808 .60921 L .321 .295 .674 r
F
.8057 .6061 m .80689 .60445 L .80808 .60921 L .338 .318 .69 r
F
.47293 .53114 m .47391 .52917 L .47516 .53085 L .585 .664 .893 r
F
.47293 .53114 m .47168 .52945 L .47391 .52917 L F
.64137 .4494 m .64013 .44293 L .64245 .44748 L .22 .193 .614 r
F
.64013 .44293 m .64121 .44101 L .64245 .44748 L .193 .16 .59 r
F
.74163 .54148 m .74292 .53952 L .744 .54122 L .59 .66 .887 r
F
.74163 .54148 m .74054 .53979 L .74292 .53952 L F
.24351 .53417 m .24421 .5322 L .24561 .53388 L .581 .669 .899 r
F
.24351 .53417 m .2421 .53249 L .24421 .5322 L F
.26314 .54085 m .26387 .53889 L .26526 .54058 L .578 .665 .898 r
F
.26314 .54085 m .26175 .53916 L .26387 .53889 L F
.92543 .52176 m .92691 .51981 L .92787 .52159 L .581 .637 .872 r
F
.92543 .52176 m .92446 .51997 L .92691 .51981 L F
.55758 .57694 m .55865 .57503 L .55987 .57796 L .431 .47 .8 r
F
.55758 .57694 m .55637 .57415 L .55865 .57503 L F
.9516 .53179 m .95311 .52986 L .95405 .53151 L .597 .661 .883 r
F
.9516 .53179 m .95067 .53013 L .95311 .52986 L F
.91516 .51662 m .91663 .51466 L .91761 .51655 L .566 .615 .861 r
F
.91516 .51662 m .91418 .51471 L .91663 .51466 L F
.28896 .55138 m .28971 .54947 L .29105 .55129 L .55 .634 .887 r
F
.28896 .55138 m .28762 .54958 L .28971 .54947 L F
.42426 .50672 m .42518 .50473 L .42645 .50695 L .492 .552 .846 r
F
.42426 .50672 m .423 .50444 L .42518 .50473 L F
.88334 .36709 m .88597 .37721 L .88482 .37891 L .207 .135 .55 r
F
.88421 .3658 m .88597 .37721 L .88334 .36709 L F
.6676 .51071 m .6688 .50872 L .66995 .51081 L .531 .583 .852 r
F
.6676 .51071 m .66645 .50859 L .6688 .50872 L F
.78335 .56254 m .78469 .5606 L .78578 .5628 L .528 .575 .847 r
F
.78335 .56254 m .78225 .56039 L .78469 .5606 L F
.29238 .55313 m .29313 .55122 L .29447 .55308 L .543 .626 .884 r
F
.29238 .55313 m .29105 .55129 L .29313 .55122 L F
.92202 .52012 m .92349 .51817 L .92446 .51997 L .577 .631 .869 r
F
.92202 .52012 m .92104 .5183 L .92349 .51817 L F
.40381 .46297 m .40265 .45748 L .40471 .46092 L .177 .184 .628 r
F
.40265 .45748 m .40355 .45543 L .40471 .46092 L .138 .139 .596 r
F
.91859 .51841 m .92007 .51646 L .92104 .5183 L .572 .624 .865 r
F
.91859 .51841 m .91761 .51655 L .92007 .51646 L F
.28554 .54971 m .28628 .54779 L .28762 .54958 L .556 .641 .889 r
F
.28554 .54971 m .28419 .54794 L .28628 .54779 L F
.90028 .50606 m .90173 .50409 L .90276 .50631 L .524 .557 .83 r
F
.90028 .50606 m .89925 .50378 L .90173 .50409 L F
.32114 .58023 m .32193 .57835 L .32317 .58145 L .366 .422 .787 r
F
.32114 .58023 m .31989 .5773 L .32193 .57835 L F
.56781 .60643 m .56667 .6018 L .56882 .60469 L .265 .263 .67 r
F
.56667 .6018 m .56767 .60006 L .56882 .60469 L .289 .293 .691 r
F
.40324 .42377 m .40239 .41459 L .40403 .42193 L .006 0 .482 r
F
.40239 .41459 m .40317 .41275 L .40403 .42193 L 0 0 .449 r
F
.69889 .52654 m .70013 .52457 L .70124 .5263 L .585 .654 .884 r
F
.69889 .52654 m .69778 .52481 L .70013 .52457 L F
.5122 .54469 m .51322 .54274 L .51445 .54447 L .578 .655 .889 r
F
.5122 .54469 m .51097 .54297 L .51322 .54274 L F
.2958 .55497 m .29655 .55306 L .29788 .55498 L .535 .616 .88 r
F
.2958 .55497 m .29447 .55308 L .29655 .55306 L F
.54001 .55869 m .54107 .55675 L .54228 .55881 L .531 .596 .864 r
F
.54001 .55869 m .5388 .55666 L .54107 .55675 L F
.89105 .4952 m .89249 .49322 L .89357 .49592 L .474 .486 .791 r
F
.89105 .4952 m .88995 .49239 L .89249 .49322 L F
.28211 .5481 m .28285 .54618 L .28419 .54794 L .562 .647 .891 r
F
.28211 .5481 m .28076 .54635 L .28285 .54618 L F
.65943 .50355 m .66062 .50155 L .66179 .5039 L .494 .536 .828 r
F
.65943 .50355 m .65827 .50114 L .66062 .50155 L F
.79691 .57836 m .79816 .57658 L .79924 .57939 L .454 .474 .79 r
F
.79691 .57836 m .79585 .57569 L .79816 .57658 L F
.31531 .57116 m .31608 .56927 L .31736 .57184 L .435 .501 .829 r
F
.31531 .57116 m .31402 .5687 L .31608 .56927 L F
.46945 .52972 m .47042 .52775 L .47168 .52945 L .584 .662 .892 r
F
.46945 .52972 m .46819 .52802 L .47042 .52775 L F
.73817 .54006 m .73946 .5381 L .74054 .53979 L .591 .662 .888 r
F
.73817 .54006 m .73709 .53837 L .73946 .5381 L F
.48909 .5364 m .49008 .53444 L .49133 .53611 L .588 .667 .894 r
F
.48909 .5364 m .48784 .53473 L .49008 .53444 L F
.25964 .53943 m .26036 .53747 L .26175 .53916 L .579 .667 .898 r
F
.25964 .53943 m .25825 .53775 L .26036 .53747 L F
.71854 .5334 m .7198 .53143 L .7209 .53311 L .593 .665 .889 r
F
.71854 .5334 m .71744 .53172 L .7198 .53143 L F
.41486 .49589 m .41577 .49388 L .41703 .49658 L .417 .464 .801 r
F
.41486 .49589 m .4136 .49308 L .41577 .49388 L F
.94822 .53041 m .94973 .52847 L .95067 .53013 L .596 .66 .882 r
F
.94822 .53041 m .94728 .52874 L .94973 .52847 L F
.24 .53278 m .2407 .53081 L .2421 .53249 L .58 .668 .899 r
F
.24 .53278 m .2386 .5311 L .2407 .53081 L F
.27867 .54654 m .27941 .54462 L .28076 .54635 L .566 .651 .893 r
F
.27867 .54654 m .27732 .54482 L .27941 .54462 L F
.81104 .63874 m .81017 .63395 L .81224 .63712 L .249 .199 .604 r
F
.81017 .63395 m .80958 .63069 L .81065 .63329 L F
.81017 .63395 m .81065 .63329 L .81224 .63712 L F
.80924 .63815 m .8088 .6358 L .81061 .6363 L .255 .208 .61 r
F
.8088 .6358 m .80762 .62947 L .8098 .63445 L F
.8088 .6358 m .8098 .63445 L .81061 .6363 L F
.80762 .62947 m .80898 .62761 L .81061 .6363 L .276 .235 .631 r
F
.69543 .52504 m .69666 .52306 L .69778 .52481 L .582 .65 .882 r
F
.69543 .52504 m .69431 .52328 L .69666 .52306 L F
.2992 .55692 m .29996 .55501 L .30128 .55698 L .525 .605 .876 r
F
.2992 .55692 m .29788 .55498 L .29996 .55501 L F
.64955 .4896 m .65064 .48773 L .65175 .49055 L .413 .432 .771 r
F
.64955 .4896 m .64844 .48663 L .65064 .48773 L F
.65503 .4983 m .65613 .49644 L .65722 .49883 L .465 .498 .808 r
F
.65503 .4983 m .65394 .49582 L .65613 .49644 L F
.88163 .41735 m .87972 .40669 L .88298 .4154 L .246 .184 .587 r
F
.87972 .40669 m .88106 .40473 L .88298 .4154 L .227 .16 .569 r
F
.50873 .54321 m .50974 .54125 L .51097 .54297 L .581 .659 .891 r
F
.50873 .54321 m .50749 .5415 L .50974 .54125 L F
.67109 .51285 m .6723 .51086 L .67344 .51287 L .542 .597 .858 r
F
.67109 .51285 m .66995 .51081 L .6723 .51086 L F
.31067 .5659 m .31144 .564 L .31273 .56631 L .471 .543 .849 r
F
.31067 .5659 m .30937 .56365 L .31144 .564 L F
.89571 .501 m .89715 .49903 L .8982 .50144 L .502 .526 .813 r
F
.89571 .501 m .89464 .49851 L .89715 .49903 L F
.27523 .54502 m .27597 .5431 L .27732 .54482 L .57 .656 .895 r
F
.27523 .54502 m .27388 .54332 L .27597 .5431 L F
.41955 .50168 m .42046 .49967 L .42173 .50209 L .46 .515 .828 r
F
.41955 .50168 m .41829 .49918 L .42046 .49967 L F
.64392 .47274 m .64276 .46856 L .64501 .47085 L .32 .315 .697 r
F
.64276 .46856 m .64385 .46667 L .64501 .47085 L .297 .286 .678 r
F
.69196 .52349 m .69319 .52151 L .69431 .52328 L .579 .646 .881 r
F
.69196 .52349 m .69084 .52171 L .69319 .52151 L F
.46597 .52829 m .46693 .52631 L .46819 .52802 L .582 .66 .891 r
F
.46597 .52829 m .46471 .52658 L .46693 .52631 L F
.76479 .55055 m .7661 .5486 L .76718 .55045 L .571 .634 .875 r
F
.76479 .55055 m .76371 .54873 L .7661 .5486 L F
.76826 .55231 m .76958 .55036 L .77067 .55224 L .565 .627 .872 r
F
.76826 .55231 m .76718 .55045 L .76958 .55036 L F
.79146 .57009 m .79271 .56831 L .79375 .57068 L .492 .526 .82 r
F
.79146 .57009 m .79043 .56781 L .79271 .56831 L F
.73472 .53865 m .736 .53669 L .73709 .53837 L .592 .664 .888 r
F
.73472 .53865 m .73363 .53697 L .736 .53669 L F
.54349 .56091 m .54455 .55897 L .54576 .56112 L .519 .581 .857 r
F
.54349 .56091 m .54228 .55881 L .54455 .55897 L F
.94484 .52901 m .94634 .52707 L .94728 .52874 L .595 .658 .882 r
F
.94484 .52901 m .9439 .52733 L .94634 .52707 L F
.25613 .53803 m .25686 .53607 L .25825 .53775 L .58 .668 .899 r
F
.25613 .53803 m .25474 .53636 L .25686 .53607 L F
.48561 .53502 m .4866 .53305 L .48784 .53473 L .588 .667 .894 r
F
.48561 .53502 m .48436 .53335 L .4866 .53305 L F
.71508 .53201 m .71634 .53004 L .71744 .53172 L .592 .664 .888 r
F
.71508 .53201 m .71398 .53032 L .71634 .53004 L F
.76132 .54887 m .76263 .54692 L .76371 .54873 L .575 .64 .878 r
F
.76132 .54887 m .76024 .54708 L .76263 .54692 L F
.42772 .50913 m .42864 .50713 L .42991 .50926 L .509 .572 .855 r
F
.42772 .50913 m .42645 .50695 L .42864 .50713 L F
.23649 .53139 m .23719 .52942 L .2386 .5311 L .579 .667 .898 r
F
.23649 .53139 m .23509 .5297 L .23719 .52942 L F
.67458 .51485 m .67579 .51287 L .67693 .51482 L .551 .609 .864 r
F
.67458 .51485 m .67344 .51287 L .67579 .51287 L F
.57047 .63519 m .56929 .62747 L .57148 .63347 L .159 .132 .576 r
F
.56929 .62747 m .57029 .62575 L .57148 .63347 L .186 .166 .601 r
F
.77175 .55415 m .77307 .5522 L .77416 .55413 L .559 .618 .868 r
F
.77175 .55415 m .77067 .55224 L .77307 .5522 L F
.50525 .54175 m .50626 .53979 L .50749 .5415 L .583 .661 .892 r
F
.50525 .54175 m .50401 .54005 L .50626 .53979 L F
.3026 .55899 m .30336 .55709 L .30468 .55914 L .513 .591 .87 r
F
.3026 .55899 m .30128 .55698 L .30336 .55709 L F
.68849 .5219 m .68972 .51992 L .69084 .52171 L .575 .64 .878 r
F
.68849 .5219 m .68737 .52009 L .68972 .51992 L F
.90378 .50847 m .90524 .5065 L .90625 .50862 L .536 .574 .84 r
F
.90378 .50847 m .90276 .50631 L .90524 .5065 L F
.55167 .56836 m .55274 .56644 L .55395 .56891 L .479 .531 .833 r
F
.55167 .56836 m .55046 .56597 L .55274 .56644 L F
.78689 .56506 m .78823 .56313 L .78933 .56545 L .515 .558 .837 r
F
.78689 .56506 m .78578 .5628 L .78823 .56313 L F
.75785 .54725 m .75916 .5453 L .76024 .54708 L .579 .646 .88 r
F
.75785 .54725 m .75677 .54549 L .75916 .5453 L F
.67806 .51674 m .67928 .51476 L .68041 .51666 L .558 .618 .869 r
F
.67806 .51674 m .67693 .51482 L .67928 .51476 L F
.68502 .52025 m .68624 .51827 L .68737 .52009 L .57 .634 .876 r
F
.68502 .52025 m .68389 .51841 L .68624 .51827 L F
.68154 .51854 m .68276 .51655 L .68389 .51841 L .565 .627 .872 r
F
.68154 .51854 m .68041 .51666 L .68276 .51655 L F
.31989 .5773 m .32067 .57541 L .32193 .57835 L .386 .445 .799 r
F
.31989 .5773 m .31863 .57451 L .32067 .57541 L F
.46249 .52683 m .46345 .52485 L .46471 .52658 L .579 .657 .89 r
F
.46249 .52683 m .46123 .5251 L .46345 .52485 L F
.77524 .55609 m .77657 .55415 L .77765 .55614 L .552 .609 .863 r
F
.77524 .55609 m .77416 .55413 L .77657 .55415 L F
.6455 .36619 m .64587 .3705 L .64527 .3666 L .073 .015 .479 r
F
.64527 .3666 m .64587 .3705 L .64471 .37262 L F
.94146 .52759 m .94295 .52564 L .9439 .52733 L .593 .655 .88 r
F
.94146 .52759 m .94051 .5259 L .94295 .52564 L F
.64844 .48663 m .64953 .48476 L .65064 .48773 L .397 .412 .759 r
F
.64844 .48663 m .64732 .48349 L .64953 .48476 L F
.73126 .53726 m .73254 .53529 L .73363 .53697 L .593 .665 .889 r
F
.73126 .53726 m .73017 .53558 L .73254 .53529 L F
.75438 .54569 m .75569 .54373 L .75677 .54549 L .582 .65 .882 r
F
.75438 .54569 m .7533 .54394 L .75569 .54373 L F
.55637 .57415 m .55744 .57223 L .55865 .57503 L .444 .487 .81 r
F
.55637 .57415 m .55516 .57148 L .55744 .57223 L F
.25263 .53664 m .25335 .53468 L .25474 .53636 L .581 .669 .899 r
F
.25263 .53664 m .25123 .53497 L .25335 .53468 L F
.71162 .53061 m .71288 .52863 L .71398 .53032 L .591 .662 .888 r
F
.71162 .53061 m .71052 .52891 L .71288 .52863 L F
.48213 .53364 m .48311 .53167 L .48436 .53335 L .587 .667 .894 r
F
.48213 .53364 m .48088 .53196 L .48311 .53167 L F
.23299 .52998 m .23368 .52801 L .23509 .5297 L .578 .665 .898 r
F
.23299 .52998 m .23158 .52828 L .23368 .52801 L F
.50177 .54032 m .50278 .53836 L .50401 .54005 L .585 .663 .892 r
F
.50177 .54032 m .50053 .53863 L .50278 .53836 L F
.9608 .53424 m .96232 .53231 L .96325 .53396 L .598 .663 .884 r
F
.9608 .53424 m .95987 .53259 L .96232 .53231 L F
.80848 .6883 m .80617 .67103 L .80985 .68651 L .197 .131 .551 r
F
.80617 .67103 m .80753 .66922 L .80985 .68651 L .215 .155 .57 r
F
.79585 .57569 m .7971 .57391 L .79816 .57658 L .464 .488 .799 r
F
.79585 .57569 m .7948 .57313 L .7971 .57391 L F
.3306 .61313 m .3295 .60752 L .33139 .61128 L .123 .14 .605 r
F
.3295 .60752 m .3303 .60567 L .33139 .61128 L .161 .185 .637 r
F
.88025 .44336 m .87882 .43667 L .88152 .44154 L .291 .243 .63 r
F
.87882 .43667 m .88009 .43484 L .88152 .44154 L .273 .219 .613 r
F
.66295 .50618 m .66414 .50418 L .6653 .50641 L .511 .557 .839 r
F
.66295 .50618 m .66179 .5039 L .66414 .50418 L F
.88033 .45104 m .87899 .44517 L .8816 .44923 L .309 .267 .647 r
F
.87899 .44517 m .88025 .44336 L .8816 .44923 L .291 .243 .63 r
F
.88995 .49239 m .89139 .49041 L .89249 .49322 L .463 .471 .781 r
F
.88995 .49239 m .88883 .48943 L .89139 .49041 L F
.57067 .64608 m .56947 .6369 L .57168 .64438 L .133 .099 .551 r
F
.56947 .6369 m .57047 .63519 L .57168 .64438 L .159 .132 .576 r
F
.56897 .61158 m .56781 .60643 L .56997 .60984 L .239 .232 .648 r
F
.56781 .60643 m .56882 .60469 L .56997 .60984 L .265 .263 .67 r
F
.43119 .51134 m .43211 .50935 L .43338 .5114 L .522 .589 .862 r
F
.43119 .51134 m .42991 .50926 L .43211 .50935 L F
.459 .52534 m .45996 .52336 L .46123 .5251 L .577 .654 .889 r
F
.459 .52534 m .45774 .5236 L .45996 .52336 L F
.80965 .65054 m .80787 .63999 L .81102 .6487 L .235 .181 .59 r
F
.80787 .63999 m .80924 .63815 L .81102 .6487 L .255 .208 .61 r
F
.88375 .4008 m .88154 .38753 L .88511 .39883 L .227 .16 .569 r
F
.88154 .38753 m .88288 .38555 L .88511 .39883 L .209 .138 .552 r
F
.27226 .5435 m .273 .54154 L .27438 .54327 L .572 .659 .896 r
F
.27226 .5435 m .27088 .54178 L .273 .54154 L F
.4031 .43791 m .40205 .42951 L .40399 .43583 L .056 .045 .526 r
F
.40205 .42951 m .40294 .42742 L .40399 .43583 L .014 0 .489 r
F
.75092 .54416 m .75222 .54221 L .7533 .54394 L .585 .654 .884 r
F
.75092 .54416 m .74984 .54244 L .75222 .54221 L F
.77874 .55816 m .78007 .55622 L .78116 .55829 L .544 .597 .857 r
F
.77874 .55816 m .77765 .55614 L .78007 .55622 L F
.93807 .52614 m .93956 .5242 L .94051 .5259 L .591 .652 .879 r
F
.93807 .52614 m .93712 .52443 L .93956 .5242 L F
.64506 .47659 m .64392 .47274 L .64615 .4747 L .341 .342 .715 r
F
.64392 .47274 m .64501 .47085 L .64615 .4747 L .32 .315 .697 r
F
.30599 .56123 m .30676 .55932 L .30807 .56146 L .498 .574 .863 r
F
.30599 .56123 m .30468 .55914 L .30676 .55932 L F
.90726 .51069 m .90872 .50873 L .90973 .51077 L .547 .588 .847 r
F
.90726 .51069 m .90625 .50862 L .90872 .50873 L F
.33198 .63938 m .33106 .6306 L .33278 .63756 L .001 0 .497 r
F
.33106 .6306 m .33186 .62877 L .33278 .63756 L .042 .045 .534 r
F
.54697 .56332 m .54803 .56139 L .54925 .56365 L .505 .564 .849 r
F
.54697 .56332 m .54576 .56112 L .54803 .56139 L F
.57029 .62575 m .56912 .61911 L .5713 .62402 L .186 .166 .601 r
F
.56912 .61911 m .57013 .61738 L .5713 .62402 L .213 .199 .625 r
F
.64183 .43411 m .6406 .42634 L .64285 .43228 L .178 .141 .576 r
F
.6406 .42634 m .64162 .42451 L .64285 .43228 L .152 .11 .552 r
F
.4136 .49308 m .41451 .49106 L .41577 .49388 L .399 .443 .79 r
F
.4136 .49308 m .41235 .49012 L .41451 .49106 L F
.80812 .61616 m .80689 .61086 L .80932 .61453 L .303 .271 .657 r
F
.80689 .61086 m .80808 .60921 L .80932 .61453 L .321 .295 .674 r
F
.70817 .52919 m .70941 .52722 L .71052 .52891 L .59 .66 .887 r
F
.70817 .52919 m .70706 .52749 L .70941 .52722 L F
.72781 .53587 m .72908 .5339 L .73017 .53558 L .593 .665 .889 r
F
.72781 .53587 m .72672 .5342 L .72908 .5339 L F
.22948 .52856 m .23017 .52658 L .23158 .52828 L .576 .663 .897 r
F
.22948 .52856 m .22807 .52685 L .23017 .52658 L F
.49829 .5389 m .49929 .53694 L .50053 .53863 L .586 .665 .893 r
F
.49829 .5389 m .49705 .53722 L .49929 .53694 L F
.64732 .48349 m .64841 .48162 L .64953 .48476 L .38 .39 .745 r
F
.64732 .48349 m .64619 .48016 L .64841 .48162 L F
.24912 .53526 m .24983 .53329 L .25123 .53497 L .581 .669 .899 r
F
.24912 .53526 m .24772 .53358 L .24983 .53329 L F
.45552 .52382 m .45648 .52184 L .45774 .5236 L .573 .649 .887 r
F
.45552 .52382 m .45426 .52205 L .45648 .52184 L F
.47864 .53225 m .47962 .53028 L .48088 .53196 L .587 .666 .893 r
F
.47864 .53225 m .47739 .53057 L .47962 .53028 L F
.95742 .53288 m .95894 .53094 L .95987 .53259 L .598 .663 .884 r
F
.95742 .53288 m .95649 .53123 L .95894 .53094 L F
.26876 .54202 m .26949 .54007 L .27088 .54178 L .575 .662 .897 r
F
.26876 .54202 m .26737 .54032 L .26949 .54007 L F
.93467 .52466 m .93616 .52272 L .93712 .52443 L .589 .649 .877 r
F
.93467 .52466 m .93372 .52294 L .93616 .52272 L F
.65394 .49582 m .65504 .49395 L .65613 .49644 L .454 .484 .8 r
F
.65394 .49582 m .65285 .49324 L .65504 .49395 L F
.43465 .51341 m .43558 .51142 L .43686 .5134 L .534 .602 .868 r
F
.43465 .51341 m .43338 .5114 L .43558 .51142 L F
.56352 .58784 m .5646 .58594 L .56582 .58971 L .361 .384 .749 r
F
.56352 .58784 m .5623 .58434 L .5646 .58594 L F
.74746 .54268 m .74876 .54072 L .74984 .54244 L .587 .657 .885 r
F
.74746 .54268 m .74638 .54097 L .74876 .54072 L F
.52836 .55097 m .5294 .54902 L .53062 .55089 L .559 .632 .88 r
F
.52836 .55097 m .52714 .54913 L .5294 .54902 L F
.31402 .5687 m .3148 .5668 L .31608 .56927 L .448 .517 .836 r
F
.31402 .5687 m .31273 .56631 L .3148 .5668 L F
.40355 .45543 m .40241 .44921 L .40444 .45337 L .138 .139 .596 r
F
.40241 .44921 m .40331 .44715 L .40444 .45337 L .097 .092 .562 r
F
.52489 .54926 m .52592 .54731 L .52714 .54913 L .565 .639 .883 r
F
.52489 .54926 m .52366 .54745 L .52592 .54731 L F
.64619 .48016 m .64506 .47659 L .64728 .47828 L .361 .367 .731 r
F
.64506 .47659 m .64615 .4747 L .64728 .47828 L .341 .342 .715 r
F
.53184 .55277 m .53289 .55082 L .5341 .55273 L .553 .623 .876 r
F
.53184 .55277 m .53062 .55089 L .53289 .55082 L F
.64268 .46208 m .64149 .457 L .64377 .46018 L .272 .256 .658 r
F
.64149 .457 m .64258 .4551 L .64377 .46018 L .247 .225 .636 r
F
.45204 .52225 m .45299 .52027 L .45426 .52205 L .569 .644 .885 r
F
.45204 .52225 m .45077 .52046 L .45299 .52027 L F
.89925 .50378 m .9007 .50181 L .90173 .50409 L .518 .547 .825 r
F
.89925 .50378 m .8982 .50144 L .9007 .50181 L F
.423 .50444 m .42391 .50244 L .42518 .50473 L .482 .541 .84 r
F
.423 .50444 m .42173 .50209 L .42391 .50244 L F
.33186 .62877 m .33086 .62136 L .33265 .62694 L .042 .045 .534 r
F
.33086 .62136 m .33165 .61952 L .33265 .62694 L .083 .093 .571 r
F
.64619 .48016 m .64728 .47828 L .64841 .48162 L .361 .367 .731 r
F
.40711 .36592 m .40751 .38071 L .40698 .36624 L 0 0 .398 r
F
.64639 .38896 m .64471 .37262 L .64755 .38685 L .098 .045 .503 r
F
.64471 .37262 m .64587 .3705 L .64755 .38685 L .073 .015 .479 r
F
.91073 .51276 m .91219 .5108 L .91319 .51277 L .555 .6 .853 r
F
.91073 .51276 m .90973 .51077 L .91219 .5108 L F
.52141 .54761 m .52244 .54566 L .52366 .54745 L .569 .644 .885 r
F
.52141 .54761 m .52018 .54583 L .52244 .54566 L F
.6583 .50114 m .65941 .49928 L .66049 .50153 L .485 .524 .822 r
F
.6583 .50114 m .65722 .49883 L .65941 .49928 L F
.22598 .52711 m .22666 .52513 L .22807 .52685 L .574 .66 .896 r
F
.22598 .52711 m .22457 .52539 L .22666 .52513 L F
.7047 .52776 m .70595 .52578 L .70706 .52749 L .588 .658 .886 r
F
.7047 .52776 m .70359 .52604 L .70595 .52578 L F
.43813 .51536 m .43906 .51337 L .44033 .51529 L .544 .614 .873 r
F
.43813 .51536 m .43686 .5134 L .43906 .51337 L F
.93128 .52315 m .93276 .5212 L .93372 .52294 L .586 .645 .875 r
F
.93128 .52315 m .93032 .5214 L .93276 .5212 L F
.64643 .36447 m .64587 .3705 L .6455 .36619 L .073 .015 .479 r
F
.53532 .55466 m .53637 .55271 L .53758 .55467 L .545 .614 .872 r
F
.53532 .55466 m .5341 .55273 L .53637 .55271 L F
.78225 .56039 m .78359 .55845 L .78469 .5606 L .534 .583 .85 r
F
.78225 .56039 m .78116 .55829 L .78359 .55845 L F
.44856 .52063 m .44951 .51865 L .45077 .52046 L .564 .639 .883 r
F
.44856 .52063 m .44729 .51881 L .44951 .51865 L F
.49481 .5375 m .49581 .53554 L .49705 .53722 L .587 .666 .893 r
F
.49481 .5375 m .49357 .53582 L .49581 .53554 L F
.72435 .53449 m .72562 .53252 L .72672 .5342 L .593 .665 .889 r
F
.72435 .53449 m .72326 .53281 L .72562 .53252 L F
.66645 .50859 m .66765 .50659 L .6688 .50872 L .525 .575 .848 r
F
.66645 .50859 m .6653 .50641 L .66765 .50659 L F
.95405 .53151 m .95556 .52957 L .95649 .53123 L .597 .662 .883 r
F
.95405 .53151 m .95311 .52986 L .95556 .52957 L F
.24561 .53388 m .24632 .53191 L .24772 .53358 L .581 .669 .899 r
F
.24561 .53388 m .24421 .5322 L .24632 .53191 L F
.47516 .53085 m .47614 .52888 L .47739 .53057 L .586 .665 .893 r
F
.47516 .53085 m .47391 .52917 L .47614 .52888 L F
.4416 .5172 m .44254 .51521 L .44381 .51709 L .552 .623 .877 r
F
.4416 .5172 m .44033 .51529 L .44254 .51521 L F
.405 .46788 m .40381 .46297 L .40589 .46584 L .213 .226 .657 r
F
.40381 .46297 m .40471 .46092 L .40589 .46584 L .177 .184 .628 r
F
.44508 .51895 m .44602 .51696 L .44729 .51881 L .558 .632 .88 r
F
.44508 .51895 m .44381 .51709 L .44602 .51696 L F
.26526 .54058 m .26599 .53862 L .26737 .54032 L .577 .664 .897 r
F
.26526 .54058 m .26387 .53889 L .26599 .53862 L F
.744 .54122 m .74529 .53926 L .74638 .54097 L .589 .659 .886 r
F
.744 .54122 m .74292 .53952 L .74529 .53926 L F
.89464 .49851 m .89609 .49653 L .89715 .49903 L .494 .514 .806 r
F
.89464 .49851 m .89357 .49592 L .89609 .49653 L F
.5623 .58434 m .56338 .58243 L .5646 .58594 L .381 .408 .764 r
F
.5623 .58434 m .56108 .58105 L .56338 .58243 L F
.51793 .54602 m .51896 .54406 L .52018 .54583 L .573 .649 .887 r
F
.51793 .54602 m .5167 .54426 L .51896 .54406 L F
.92787 .52159 m .92935 .51964 L .93032 .5214 L .583 .64 .873 r
F
.92787 .52159 m .92691 .51981 L .92935 .51964 L F
.31863 .57451 m .31941 .57262 L .32067 .57541 L .404 .466 .81 r
F
.31863 .57451 m .31736 .57184 L .31941 .57262 L F
.91418 .51471 m .91564 .51275 L .91663 .51466 L .563 .611 .859 r
F
.91418 .51471 m .91319 .51277 L .91564 .51275 L F
.79043 .56781 m .79167 .56602 L .79271 .56831 L .5 .537 .826 r
F
.79043 .56781 m .7894 .56559 L .79167 .56602 L F
.41829 .49918 m .4192 .49717 L .42046 .49967 L .447 .499 .82 r
F
.41829 .49918 m .41703 .49658 L .4192 .49717 L F
.80367 .59237 m .80254 .58879 L .80493 .59061 L .387 .383 .733 r
F
.80254 .58879 m .8038 .58703 L .80493 .59061 L .402 .404 .747 r
F
.80254 .58879 m .80142 .58546 L .8038 .58703 L F
.88883 .48943 m .89027 .48745 L .89139 .49041 L .451 .455 .771 r
F
.88883 .48943 m .8877 .48632 L .89027 .48745 L F
.30937 .56365 m .31014 .56175 L .31144 .564 L .481 .555 .854 r
F
.30937 .56365 m .30807 .56146 L .31014 .56175 L F
.5388 .55666 m .53985 .55472 L .54107 .55675 L .536 .602 .867 r
F
.5388 .55666 m .53758 .55467 L .53985 .55472 L F
.92446 .51997 m .92594 .51802 L .92691 .51981 L .579 .634 .87 r
F
.92446 .51997 m .92349 .51817 L .92594 .51802 L F
.29105 .55129 m .2918 .54937 L .29313 .55122 L .547 .63 .885 r
F
.29105 .55129 m .28971 .54947 L .2918 .54937 L F
.80483 .59623 m .80367 .59237 L .80609 .59447 L .37 .361 .719 r
F
.80367 .59237 m .80493 .59061 L .80609 .59447 L .387 .383 .733 r
F
.70124 .5263 m .70248 .52432 L .70359 .52604 L .586 .655 .885 r
F
.70124 .5263 m .70013 .52457 L .70248 .52432 L F
.28762 .54958 m .28837 .54766 L .28971 .54947 L .553 .637 .888 r
F
.28762 .54958 m .28628 .54779 L .28837 .54766 L F
.91761 .51655 m .91909 .51459 L .92007 .51646 L .569 .62 .863 r
F
.91761 .51655 m .91663 .51466 L .91909 .51459 L F
.92104 .5183 m .92252 .51634 L .92349 .51817 L .574 .628 .867 r
F
.92104 .5183 m .92007 .51646 L .92252 .51634 L F
.51445 .54447 m .51548 .54252 L .5167 .54426 L .577 .654 .889 r
F
.51445 .54447 m .51322 .54274 L .51548 .54252 L F
.40331 .44715 m .40221 .43999 L .4042 .44507 L .097 .092 .562 r
F
.40221 .43999 m .4031 .43791 L .4042 .44507 L .056 .045 .526 r
F
.29447 .55308 m .29522 .55117 L .29655 .55306 L .539 .621 .882 r
F
.29447 .55308 m .29313 .55122 L .29522 .55117 L F
.7948 .57313 m .79605 .57135 L .7971 .57391 L .474 .502 .806 r
F
.7948 .57313 m .79375 .57068 L .79605 .57135 L F
.28419 .54794 m .28493 .54601 L .28628 .54779 L .559 .644 .89 r
F
.28419 .54794 m .28285 .54618 L .28493 .54601 L F
.49133 .53611 m .49232 .53415 L .49357 .53582 L .587 .667 .894 r
F
.49133 .53611 m .49008 .53444 L .49232 .53415 L F
.7209 .53311 m .72216 .53114 L .72326 .53281 L .593 .665 .889 r
F
.7209 .53311 m .7198 .53143 L .72216 .53114 L F
.47168 .52945 m .47265 .52747 L .47391 .52917 L .585 .663 .892 r
F
.47168 .52945 m .47042 .52775 L .47265 .52747 L F
.74054 .53979 m .74183 .53783 L .74292 .53952 L .591 .661 .887 r
F
.74054 .53979 m .73946 .5381 L .74183 .53783 L F
.95067 .53013 m .95218 .52819 L .95311 .52986 L .597 .661 .883 r
F
.95067 .53013 m .94973 .52847 L .95218 .52819 L F
.26175 .53916 m .26248 .53719 L .26387 .53889 L .579 .666 .898 r
F
.26175 .53916 m .26036 .53747 L .26248 .53719 L F
.2421 .53249 m .24281 .53052 L .24421 .5322 L .581 .668 .899 r
F
.2421 .53249 m .2407 .53081 L .24281 .53052 L F
.33119 .66681 m .33059 .65507 L .3319 .66522 L 0 0 .424 r
F
.33059 .65507 m .3313 .65347 L .3319 .66522 L 0 0 .457 r
F
.80142 .58546 m .80268 .5837 L .8038 .58703 L .416 .423 .759 r
F
.80142 .58546 m .80032 .58234 L .80268 .5837 L F
.55516 .57148 m .55623 .56956 L .55744 .57223 L .457 .503 .818 r
F
.55516 .57148 m .55395 .56891 L .55623 .56956 L F
.64265 .42268 m .64137 .4135 L .64368 .42084 L .152 .11 .552 r
F
.64137 .4135 m .64239 .41165 L .64368 .42084 L .127 .079 .529 r
F
.40711 .36592 m .40835 .37872 L .40751 .38071 L 0 0 .398 r
F
.40781 .36423 m .40835 .37872 L .40711 .36592 L F
.88292 .4716 m .88164 .46712 L .88435 .46959 L .375 .352 .706 r
F
.88164 .46712 m .88307 .4651 L .88435 .46959 L .356 .328 .69 r
F
.28076 .54635 m .2815 .54443 L .28285 .54618 L .564 .649 .892 r
F
.28076 .54635 m .27941 .54462 L .2815 .54443 L F
.55046 .56597 m .55152 .56404 L .55274 .56644 L .488 .543 .839 r
F
.55046 .56597 m .54925 .56365 L .55152 .56404 L F
.29788 .55498 m .29864 .55306 L .29996 .55501 L .53 .611 .878 r
F
.29788 .55498 m .29655 .55306 L .29864 .55306 L F
.64231 .39972 m .64323 .39804 L .64445 .40795 L .106 .055 .51 r
F
.41235 .49012 m .41326 .4881 L .41451 .49106 L .38 .42 .777 r
F
.41235 .49012 m .41111 .48701 L .41326 .4881 L F
.66995 .51081 m .67115 .50881 L .6723 .51086 L .537 .59 .855 r
F
.66995 .51081 m .6688 .50872 L .67115 .50881 L F
.69778 .52481 m .69901 .52283 L .70013 .52457 L .583 .652 .883 r
F
.69778 .52481 m .69666 .52306 L .69901 .52283 L F
.51097 .54297 m .51199 .54101 L .51322 .54274 L .58 .657 .89 r
F
.51097 .54297 m .50974 .54125 L .51199 .54101 L F
.80602 .60043 m .80483 .59623 L .80728 .59868 L .353 .339 .704 r
F
.80483 .59623 m .80609 .59447 L .80728 .59868 L .37 .361 .719 r
F
.33201 .65187 m .33119 .64119 L .33281 .65006 L 0 0 .459 r
F
.33119 .64119 m .33198 .63938 L .33281 .65006 L .001 0 .497 r
F
.56108 .58105 m .56216 .57914 L .56338 .58243 L .399 .431 .777 r
F
.56108 .58105 m .55987 .57796 L .56216 .57914 L F
.40474 .40905 m .40396 .39793 L .40552 .4072 L 0 0 .449 r
F
.40396 .39793 m .40474 .39607 L .40552 .4072 L 0 0 .417 r
F
.42645 .50695 m .42737 .50495 L .42864 .50713 L .501 .563 .851 r
F
.42645 .50695 m .42518 .50473 L .42737 .50495 L F
.54228 .55881 m .54334 .55687 L .54455 .55897 L .525 .589 .861 r
F
.54228 .55881 m .54107 .55675 L .54334 .55687 L F
.78578 .5628 m .78712 .56087 L .78823 .56313 L .522 .567 .842 r
F
.78578 .5628 m .78469 .5606 L .78712 .56087 L F
.27732 .54482 m .27805 .54289 L .27941 .54462 L .568 .654 .894 r
F
.27732 .54482 m .27597 .5431 L .27805 .54289 L F
.90276 .50631 m .90422 .50434 L .90524 .5065 L .531 .565 .835 r
F
.90276 .50631 m .90173 .50409 L .90422 .50434 L F
.88449 .36539 m .88597 .37721 L .88421 .3658 L .207 .135 .55 r
F
.46819 .52802 m .46916 .52605 L .47042 .52775 L .583 .661 .892 r
F
.46819 .52802 m .46693 .52631 L .46916 .52605 L F
.94728 .52874 m .94879 .5268 L .94973 .52847 L .595 .659 .882 r
F
.94728 .52874 m .94634 .52707 L .94879 .5268 L F
.73709 .53837 m .73837 .53641 L .73946 .5381 L .592 .663 .888 r
F
.73709 .53837 m .736 .53669 L .73837 .53641 L F
.80958 .63069 m .80821 .6238 L .81077 .62906 L .267 .223 .622 r
F
.80821 .6238 m .80941 .62217 L .81077 .62906 L .285 .247 .639 r
F
.80689 .60445 m .80575 .60014 L .80809 .6028 L .338 .318 .69 r
F
.25825 .53775 m .25897 .53579 L .26036 .53747 L .58 .667 .898 r
F
.25825 .53775 m .25686 .53607 L .25897 .53579 L F
.48784 .53473 m .48884 .53276 L .49008 .53444 L .588 .667 .894 r
F
.48784 .53473 m .4866 .53305 L .48884 .53276 L F
.65285 .49324 m .65394 .49137 L .65504 .49395 L .442 .468 .791 r
F
.65285 .49324 m .65175 .49055 L .65394 .49137 L F
.69431 .52328 m .69554 .5213 L .69666 .52306 L .58 .648 .882 r
F
.69431 .52328 m .69319 .52151 L .69554 .5213 L F
.71744 .53172 m .7187 .52975 L .7198 .53143 L .593 .664 .888 r
F
.71744 .53172 m .71634 .53004 L .7187 .52975 L F
.64199 .44262 m .6408 .43593 L .64302 .44081 L .203 .172 .598 r
F
.6408 .43593 m .64183 .43411 L .64302 .44081 L .178 .141 .576 r
F
.2386 .5311 m .2393 .52913 L .2407 .53081 L .58 .667 .898 r
F
.2386 .5311 m .23719 .52942 L .2393 .52913 L F
.30128 .55698 m .30204 .55507 L .30336 .55709 L .519 .598 .873 r
F
.30128 .55698 m .29996 .55501 L .30204 .55507 L F
.50749 .5415 m .50851 .53954 L .50974 .54125 L .582 .66 .891 r
F
.50749 .5415 m .50626 .53979 L .50851 .53954 L F
.80032 .58234 m .80158 .58057 L .80268 .5837 L .43 .441 .77 r
F
.80032 .58234 m .79924 .57939 L .80158 .58057 L F
.8877 .48632 m .88914 .48433 L .89027 .48745 L .437 .437 .76 r
F
.8877 .48632 m .88655 .48301 L .88914 .48433 L F
.88655 .48301 m .88798 .48102 L .88914 .48433 L .423 .418 .748 r
F
.88655 .48301 m .88537 .47949 L .88798 .48102 L F
.88537 .47949 m .8868 .47749 L .88798 .48102 L .408 .397 .735 r
F
.88136 .43302 m .8798 .42525 L .88263 .43119 L .273 .219 .613 r
F
.8798 .42525 m .88107 .42342 L .88159 .42602 L .255 .196 .596 r
F
.88075 .42724 m .88159 .42602 L .88263 .43119 L F
.8798 .42525 m .88159 .42602 L .88075 .42724 L F
.882 .42814 m .88159 .42602 L .88335 .42619 L .265 .209 .605 r
F
.88159 .42602 m .88029 .4193 L .88262 .42454 L F
.88159 .42602 m .88262 .42454 L .88335 .42619 L F
.88029 .4193 m .88163 .41735 L .88335 .42619 L .246 .184 .587 r
F
.88914 .48433 m .88798 .48102 L .89058 .48233 L .437 .437 .76 r
F
.88559 .47369 m .88435 .46959 L .88703 .47168 L .392 .375 .721 r
F
.88435 .46959 m .88579 .46757 L .88703 .47168 L .375 .352 .706 r
F
.88798 .48102 m .88942 .47901 L .89058 .48233 L .423 .418 .748 r
F
.88798 .48102 m .8868 .47749 L .88942 .47901 L F
.8868 .47749 m .88559 .47369 L .88824 .47548 L .408 .397 .735 r
F
.88559 .47369 m .88703 .47168 L .88824 .47548 L .392 .375 .721 r
F
.8868 .47749 m .88824 .47548 L .88942 .47901 L .408 .397 .735 r
F
.8828 .43972 m .88136 .43302 L .88407 .4379 L .291 .243 .63 r
F
.88136 .43302 m .88263 .43119 L .88407 .4379 L .273 .219 .613 r
F
.88287 .44742 m .88152 .44154 L .88415 .44561 L .309 .267 .647 r
F
.88152 .44154 m .8828 .43972 L .88415 .44561 L .291 .243 .63 r
F
.8845 .46308 m .88338 .45893 L .88594 .46106 L .356 .328 .69 r
F
.88338 .45893 m .88317 .45813 L .88361 .4586 L F
.88338 .45893 m .88361 .4586 L .88594 .46106 L F
.8816 .45626 m .88288 .45446 L .88386 .45825 L .327 .29 .664 r
F
.88361 .4586 m .88386 .45825 L .8841 .45916 L F
.8816 .45626 m .88386 .45825 L .88361 .4586 L F
.8841 .45916 m .88288 .45446 L .88537 .45736 L .345 .313 .679 r
F
.88288 .45446 m .88415 .45265 L .88537 .45736 L .327 .29 .664 r
F
.88357 .43564 m .882 .42814 L .88493 .4337 L .284 .234 .624 r
F
.882 .42814 m .88335 .42619 L .88493 .4337 L .265 .209 .605 r
F
.88579 .46757 m .8845 .46308 L .88723 .46555 L .375 .352 .706 r
F
.8845 .46308 m .88594 .46106 L .88723 .46555 L .356 .328 .69 r
F
.8841 .45916 m .88537 .45736 L .88655 .46165 L .345 .313 .679 r
F
.88415 .45265 m .88287 .44742 L .88543 .45084 L .327 .29 .664 r
F
.88287 .44742 m .88415 .44561 L .88543 .45084 L .309 .267 .647 r
F
.88703 .47168 m .88579 .46757 L .88847 .46967 L .392 .375 .721 r
F
.88579 .46757 m .88723 .46555 L .88847 .46967 L .375 .352 .706 r
F
.88824 .47548 m .88703 .47168 L .88968 .47347 L .408 .397 .735 r
F
.88703 .47168 m .88847 .46967 L .88968 .47347 L .392 .375 .721 r
F
.88415 .44561 m .8828 .43972 L .88542 .44379 L .309 .267 .647 r
F
.8828 .43972 m .88407 .4379 L .88542 .44379 L .291 .243 .63 r
F
.88537 .45736 m .88415 .45265 L .88665 .45555 L .345 .313 .679 r
F
.88415 .45265 m .88543 .45084 L .88665 .45555 L .327 .29 .664 r
F
.88723 .46555 m .88594 .46106 L .88867 .46353 L .375 .352 .706 r
F
.88655 .46165 m .88537 .45736 L .88783 .45984 L .362 .335 .694 r
F
.88537 .45736 m .88665 .45555 L .88783 .45984 L .345 .313 .679 r
F
.88543 .45084 m .88415 .44561 L .88671 .44903 L .327 .29 .664 r
F
.88415 .44561 m .88542 .44379 L .88671 .44903 L .309 .267 .647 r
F
.90126 .59237 m .87496 .36572 L .90002 .59397 L .143 .057 .49 r
F
.89027 .48745 m .88914 .48433 L .89171 .48545 L .451 .455 .771 r
F
.88914 .48433 m .89058 .48233 L .89171 .48545 L .437 .437 .76 r
F
.88335 .42619 m .88163 .41735 L .8847 .42425 L .265 .209 .605 r
F
.88163 .41735 m .88298 .4154 L .8847 .42425 L .246 .184 .587 r
F
.88942 .47901 m .88824 .47548 L .89086 .47701 L .423 .418 .748 r
F
.88824 .47548 m .88968 .47347 L .89086 .47701 L .408 .397 .735 r
F
.88503 .44213 m .88357 .43564 L .88639 .4402 L .304 .259 .642 r
F
.88357 .43564 m .88493 .4337 L .88639 .4402 L .284 .234 .624 r
F
.88847 .46967 m .88723 .46555 L .88991 .46765 L .392 .375 .721 r
F
.88723 .46555 m .88867 .46353 L .88991 .46765 L .375 .352 .706 r
F
.88655 .46165 m .88783 .45984 L .88897 .46378 L .362 .335 .694 r
F
.88665 .45555 m .88543 .45084 L .88793 .45374 L .345 .313 .679 r
F
.88543 .45084 m .88671 .44903 L .88793 .45374 L .327 .29 .664 r
F
.90126 .59237 m .8761 .36401 L .87496 .36572 L .143 .057 .49 r
F
.67344 .51287 m .67465 .51088 L .67579 .51287 L .546 .603 .861 r
F
.67344 .51287 m .6723 .51086 L .67465 .51088 L F
.76718 .55045 m .7685 .5485 L .76958 .55036 L .568 .631 .874 r
F
.76718 .55045 m .7661 .5486 L .7685 .5485 L F
.32682 .59205 m .32562 .58826 L .32761 .59018 L .264 .304 .716 r
F
.32562 .58826 m .32641 .58638 L .32761 .59018 L .293 .337 .737 r
F
.32562 .58826 m .3244 .58474 L .32641 .58638 L F
.76371 .54873 m .76502 .54678 L .7661 .5486 L .573 .637 .877 r
F
.76371 .54873 m .76263 .54692 L .76502 .54678 L F
.77067 .55224 m .77199 .55029 L .77307 .5522 L .563 .623 .87 r
F
.77067 .55224 m .76958 .55036 L .77199 .55029 L F
.328 .59616 m .32682 .59205 L .32879 .59429 L .232 .267 .693 r
F
.32682 .59205 m .32761 .59018 L .32879 .59429 L .264 .304 .716 r
F
.69084 .52171 m .69207 .51973 L .69319 .52151 L .577 .643 .879 r
F
.69084 .52171 m .68972 .51992 L .69207 .51973 L F
.66179 .5039 m .66298 .5019 L .66414 .50418 L .503 .547 .834 r
F
.66179 .5039 m .66062 .50155 L .66298 .5019 L F
.56694 .69917 m .56635 .69014 L .56738 .69845 L .052 0 .471 r
F
.56643 .7 m .56635 .69014 L .56694 .69917 L .073 .025 .492 r
F
.56738 .69845 m .56635 .69014 L .5673 .68857 L F
.76024 .54708 m .76155 .54513 L .76263 .54692 L .577 .643 .879 r
F
.76024 .54708 m .75916 .5453 L .76155 .54513 L F
.56539 .59199 m .56426 .58841 L .5664 .59023 L .334 .349 .727 r
F
.46471 .52658 m .46567 .5246 L .46693 .52631 L .581 .659 .891 r
F
.46471 .52658 m .46345 .52485 L .46567 .5246 L F
.57013 .61738 m .56897 .61158 L .57114 .61565 L .213 .199 .625 r
F
.56897 .61158 m .56997 .60984 L .57114 .61565 L .239 .232 .648 r
F
.9439 .52733 m .9454 .52539 L .94634 .52707 L .594 .657 .881 r
F
.9439 .52733 m .94295 .52564 L .9454 .52539 L F
.67693 .51482 m .67814 .51283 L .67928 .51476 L .555 .614 .866 r
F
.67693 .51482 m .67579 .51287 L .67814 .51283 L F
.56653 .59585 m .56539 .59199 L .56754 .59409 L .312 .322 .71 r
F
.56539 .59199 m .5664 .59023 L .56754 .59409 L .334 .349 .727 r
F
.77416 .55413 m .77548 .55219 L .77657 .55415 L .556 .614 .866 r
F
.77416 .55413 m .77307 .5522 L .77548 .55219 L F
.68737 .52009 m .68859 .51811 L .68972 .51992 L .573 .637 .877 r
F
.68737 .52009 m .68624 .51827 L .68859 .51811 L F
.73363 .53697 m .73491 .53501 L .736 .53669 L .593 .664 .888 r
F
.73363 .53697 m .73254 .53529 L .73491 .53501 L F
.25474 .53636 m .25546 .53439 L .25686 .53607 L .581 .668 .899 r
F
.25474 .53636 m .25335 .53468 L .25546 .53439 L F
.48436 .53335 m .48535 .53138 L .4866 .53305 L .588 .667 .894 r
F
.48436 .53335 m .48311 .53167 L .48535 .53138 L F
.71398 .53032 m .71524 .52835 L .71634 .53004 L .592 .663 .888 r
F
.71398 .53032 m .71288 .52863 L .71524 .52835 L F
.23509 .5297 m .23578 .52773 L .23719 .52942 L .579 .666 .898 r
F
.23509 .5297 m .23368 .52801 L .23578 .52773 L F
.68041 .51666 m .68163 .51467 L .68276 .51655 L .562 .623 .871 r
F
.68041 .51666 m .67928 .51476 L .68163 .51467 L F
.3244 .58474 m .32519 .58286 L .32641 .58638 L .319 .368 .756 r
F
.3244 .58474 m .32317 .58145 L .32519 .58286 L F
.68389 .51841 m .68511 .51643 L .68624 .51827 L .568 .631 .874 r
F
.68389 .51841 m .68276 .51655 L .68511 .51643 L F
.50401 .54005 m .50502 .53809 L .50626 .53979 L .584 .662 .892 r
F
.50401 .54005 m .50278 .53836 L .50502 .53809 L F
.75677 .54549 m .75807 .54353 L .75916 .5453 L .581 .648 .881 r
F
.75677 .54549 m .75569 .54373 L .75807 .54353 L F
.33165 .61952 m .3306 .61313 L .33245 .61768 L .083 .093 .571 r
F
.3306 .61313 m .33139 .61128 L .33245 .61768 L .123 .14 .605 r
F
.31273 .56631 m .31351 .56441 L .3148 .5668 L .46 .531 .843 r
F
.31273 .56631 m .31144 .564 L .31351 .56441 L F
.65722 .49883 m .65832 .49697 L .65941 .49928 L .476 .512 .815 r
F
.65722 .49883 m .65613 .49644 L .65832 .49697 L F
.4062 .47234 m .405 .46788 L .40709 .4703 L .248 .266 .683 r
F
.405 .46788 m .40589 .46584 L .40709 .4703 L .213 .226 .657 r
F
.42991 .50926 m .43084 .50726 L .43211 .50935 L .516 .581 .859 r
F
.42991 .50926 m .42864 .50713 L .43084 .50726 L F
.30468 .55914 m .30545 .55723 L .30676 .55932 L .506 .583 .867 r
F
.30468 .55914 m .30336 .55709 L .30545 .55723 L F
.54576 .56112 m .54682 .55919 L .54803 .56139 L .512 .573 .853 r
F
.54576 .56112 m .54455 .55897 L .54682 .55919 L F
.88416 .4757 m .88292 .4716 L .88559 .47369 L .392 .375 .721 r
F
.88292 .4716 m .88435 .46959 L .88559 .47369 L .375 .352 .706 r
F
.31736 .57184 m .31814 .56994 L .31941 .57262 L .42 .484 .82 r
F
.31736 .57184 m .31608 .56927 L .31814 .56994 L F
.41111 .48701 m .41201 .48499 L .41326 .4881 L .358 .395 .763 r
F
.41111 .48701 m .40987 .48371 L .41201 .48499 L F
.80602 .60043 m .80728 .59868 L .80851 .60332 L .353 .339 .704 r
F
.89357 .49592 m .89502 .49394 L .89609 .49653 L .484 .501 .799 r
F
.89357 .49592 m .89249 .49322 L .89502 .49394 L F
.5709 .65898 m .56967 .64778 L .57191 .65729 L .107 .067 .525 r
F
.56967 .64778 m .57067 .64608 L .57191 .65729 L .133 .099 .551 r
F
.32916 .60067 m .328 .59616 L .32996 .59881 L .198 .227 .666 r
F
.328 .59616 m .32879 .59429 L .32996 .59881 L .232 .267 .693 r
F
.90625 .50862 m .90771 .50665 L .90872 .50873 L .542 .581 .843 r
F
.90625 .50862 m .90524 .5065 L .90771 .50665 L F
.64258 .4551 m .64137 .4494 L .64366 .45319 L .247 .225 .636 r
F
.64137 .4494 m .64245 .44748 L .64366 .45319 L .22 .193 .614 r
F
.46123 .5251 m .46219 .52312 L .46345 .52485 L .578 .655 .889 r
F
.46123 .5251 m .45996 .52336 L .46219 .52312 L F
.8982 .50144 m .89965 .49947 L .9007 .50181 L .51 .537 .82 r
F
.8982 .50144 m .89715 .49903 L .89965 .49947 L F
.77765 .55614 m .77898 .5542 L .78007 .55622 L .548 .603 .86 r
F
.77765 .55614 m .77657 .55415 L .77898 .5542 L F
.94051 .5259 m .94201 .52395 L .94295 .52564 L .592 .654 .88 r
F
.94051 .5259 m .93956 .5242 L .94201 .52395 L F
.27438 .54327 m .27512 .54131 L .2765 .54305 L .571 .657 .895 r
F
.27438 .54327 m .273 .54154 L .27512 .54131 L F
.55987 .57796 m .56094 .57604 L .56216 .57914 L .415 .451 .789 r
F
.55987 .57796 m .55865 .57503 L .56094 .57604 L F
.42173 .50209 m .42264 .50009 L .42391 .50244 L .472 .529 .834 r
F
.42173 .50209 m .42046 .49967 L .42264 .50009 L F
.56767 .60006 m .56653 .59585 L .56868 .5983 L .289 .293 .691 r
F
.56653 .59585 m .56754 .59409 L .56868 .5983 L .312 .322 .71 r
F
.7533 .54394 m .7546 .54199 L .75569 .54373 L .584 .652 .883 r
F
.7533 .54394 m .75222 .54221 L .7546 .54199 L F
.79375 .57068 m .795 .5689 L .79605 .57135 L .484 .515 .814 r
F
.79375 .57068 m .79271 .56831 L .795 .5689 L F
.79924 .57939 m .80049 .57761 L .80158 .58057 L .442 .458 .78 r
F
.79924 .57939 m .79816 .57658 L .80049 .57761 L F
.41703 .49658 m .41793 .49457 L .4192 .49717 L .433 .483 .811 r
F
.41703 .49658 m .41577 .49388 L .41793 .49457 L F
.88449 .36539 m .88712 .37551 L .88597 .37721 L .207 .135 .55 r
F
.88535 .3641 m .88712 .37551 L .88449 .36539 L F
.73017 .53558 m .73145 .53361 L .73254 .53529 L .593 .665 .889 r
F
.73017 .53558 m .72908 .5339 L .73145 .53361 L F
.64385 .46667 m .64268 .46208 L .64494 .46477 L .297 .286 .678 r
F
.64268 .46208 m .64377 .46018 L .64494 .46477 L .272 .256 .658 r
F
.95987 .53259 m .96139 .53066 L .96232 .53231 L .598 .663 .884 r
F
.95987 .53259 m .95894 .53094 L .96139 .53066 L F
.71052 .52891 m .71177 .52694 L .71288 .52863 L .591 .661 .887 r
F
.71052 .52891 m .70941 .52722 L .71177 .52694 L F
.23158 .52828 m .23227 .52631 L .23368 .52801 L .577 .664 .897 r
F
.23158 .52828 m .23017 .52658 L .23227 .52631 L F
.50053 .53863 m .50154 .53666 L .50278 .53836 L .585 .664 .893 r
F
.50053 .53863 m .49929 .53694 L .50154 .53666 L F
.25123 .53497 m .25195 .533 L .25335 .53468 L .581 .669 .899 r
F
.25123 .53497 m .24983 .53329 L .25195 .533 L F
.7894 .56559 m .79064 .5638 L .79167 .56602 L .507 .547 .832 r
F
.7894 .56559 m .78837 .56343 L .79064 .5638 L F
.64445 .40795 m .64291 .39526 L .64561 .40586 L .125 .077 .528 r
F
.64291 .39526 m .64407 .39317 L .64561 .40586 L .098 .045 .503 r
F
.48088 .53196 m .48186 .52999 L .48311 .53167 L .587 .666 .894 r
F
.48088 .53196 m .47962 .53028 L .48186 .52999 L F
.45774 .5236 m .4587 .52162 L .45996 .52336 L .575 .652 .888 r
F
.45774 .5236 m .45648 .52184 L .4587 .52162 L F
.88537 .47949 m .88416 .4757 L .8868 .47749 L .408 .397 .735 r
F
.88416 .4757 m .88559 .47369 L .8868 .47749 L .392 .375 .721 r
F
.80941 .62217 m .80812 .61616 L .81061 .62054 L .285 .247 .639 r
F
.80812 .61616 m .80932 .61453 L .81061 .62054 L .303 .271 .657 r
F
.93712 .52443 m .93861 .52249 L .93956 .5242 L .59 .651 .878 r
F
.93712 .52443 m .93616 .52272 L .93861 .52249 L F
.27088 .54178 m .27162 .53982 L .273 .54154 L .574 .66 .896 r
F
.27088 .54178 m .26949 .54007 L .27162 .53982 L F
.32317 .58145 m .32396 .57956 L .32519 .58286 L .344 .396 .772 r
F
.32317 .58145 m .32193 .57835 L .32396 .57956 L F
.43338 .5114 m .43431 .5094 L .43558 .51142 L .528 .596 .865 r
F
.43338 .5114 m .43211 .50935 L .43431 .5094 L F
.65175 .49055 m .65284 .48868 L .65394 .49137 L .428 .451 .781 r
F
.65175 .49055 m .65064 .48773 L .65284 .48868 L F
.74984 .54244 m .75114 .54048 L .75222 .54221 L .586 .655 .885 r
F
.74984 .54244 m .74876 .54072 L .75114 .54048 L F
.33021 .6848 m .32978 .66998 L .33092 .68323 L 0 0 .392 r
F
.32978 .66998 m .33049 .66839 L .33092 .68323 L 0 0 .424 r
F
.55395 .56891 m .55502 .56698 L .55623 .56956 L .468 .518 .826 r
F
.55395 .56891 m .55274 .56644 L .55502 .56698 L F
.80808 .60921 m .80689 .60445 L .80928 .60757 L .321 .295 .674 r
F
.80689 .60445 m .80809 .6028 L .80928 .60757 L .338 .318 .69 r
F
.90973 .51077 m .91119 .5088 L .91219 .5108 L .551 .594 .85 r
F
.90973 .51077 m .90872 .50873 L .91119 .5088 L F
.6653 .50641 m .6665 .50441 L .66765 .50659 L .518 .566 .844 r
F
.6653 .50641 m .66414 .50418 L .6665 .50441 L F
.78116 .55829 m .7825 .55634 L .78359 .55845 L .539 .59 .854 r
F
.78116 .55829 m .78007 .55622 L .7825 .55634 L F
.45426 .52205 m .45521 .52007 L .45648 .52184 L .571 .647 .886 r
F
.45426 .52205 m .45299 .52027 L .45521 .52007 L F
.40987 .48371 m .41077 .48168 L .41201 .48499 L .334 .367 .747 r
F
.40987 .48371 m .40863 .4802 L .41077 .48168 L F
.22807 .52685 m .22876 .52487 L .23017 .52658 L .575 .662 .897 r
F
.22807 .52685 m .22666 .52513 L .22876 .52487 L F
.70706 .52749 m .70831 .52551 L .70941 .52722 L .589 .659 .886 r
F
.70706 .52749 m .70595 .52578 L .70831 .52551 L F
.52714 .54913 m .52818 .54718 L .5294 .54902 L .562 .635 .881 r
F
.52714 .54913 m .52592 .54731 L .52818 .54718 L F
.53062 .55089 m .53167 .54894 L .53289 .55082 L .556 .628 .878 r
F
.53062 .55089 m .5294 .54902 L .53167 .54894 L F
.49705 .53722 m .49805 .53525 L .49929 .53694 L .586 .665 .893 r
F
.49705 .53722 m .49581 .53554 L .49805 .53525 L F
.72672 .5342 m .72799 .53223 L .72908 .5339 L .593 .665 .889 r
F
.72672 .5342 m .72562 .53252 L .72799 .53223 L F
.30807 .56146 m .30884 .55955 L .31014 .56175 L .49 .565 .859 r
F
.30807 .56146 m .30676 .55932 L .30884 .55955 L F
.95649 .53123 m .95801 .52929 L .95894 .53094 L .598 .662 .884 r
F
.95649 .53123 m .95556 .52957 L .95801 .52929 L F
.93372 .52294 m .93521 .52099 L .93616 .52272 L .587 .647 .876 r
F
.93372 .52294 m .93276 .5212 L .93521 .52099 L F
.24772 .53358 m .24843 .53162 L .24983 .53329 L .581 .669 .899 r
F
.24772 .53358 m .24632 .53191 L .24843 .53162 L F
.47739 .53057 m .47837 .5286 L .47962 .53028 L .586 .665 .893 r
F
.47739 .53057 m .47614 .52888 L .47837 .5286 L F
.40741 .47642 m .4062 .47234 L .40831 .47438 L .279 .303 .707 r
F
.4062 .47234 m .40709 .4703 L .40831 .47438 L .248 .266 .683 r
F
.40403 .42193 m .40317 .41275 L .40481 .42009 L .006 0 .482 r
F
.40317 .41275 m .40396 .4109 L .40481 .42009 L 0 0 .449 r
F
.52366 .54745 m .5247 .5455 L .52592 .54731 L .567 .642 .884 r
F
.52366 .54745 m .52244 .54566 L .5247 .5455 L F
.43686 .5134 m .43779 .51141 L .43906 .51337 L .539 .608 .871 r
F
.43686 .5134 m .43558 .51142 L .43779 .51141 L F
.5341 .55273 m .53515 .55078 L .53637 .55271 L .549 .619 .874 r
F
.5341 .55273 m .53289 .55082 L .53515 .55078 L F
.26737 .54032 m .26811 .53836 L .26949 .54007 L .576 .663 .897 r
F
.26737 .54032 m .26599 .53862 L .26811 .53836 L F
.74638 .54097 m .74767 .53901 L .74876 .54072 L .588 .658 .886 r
F
.74638 .54097 m .74529 .53926 L .74767 .53901 L F
.45077 .52046 m .45172 .51847 L .45299 .52027 L .567 .642 .884 r
F
.45077 .52046 m .44951 .51865 L .45172 .51847 L F
.54925 .56365 m .55031 .56171 L .55152 .56404 L .497 .554 .844 r
F
.54925 .56365 m .54803 .56139 L .55031 .56171 L F
.52018 .54583 m .52121 .54388 L .52244 .54566 L .571 .647 .886 r
F
.52018 .54583 m .51896 .54406 L .52121 .54388 L F
.91319 .51277 m .91465 .51081 L .91564 .51275 L .559 .606 .856 r
F
.91319 .51277 m .91219 .5108 L .91465 .51081 L F
.8816 .45626 m .88033 .45104 L .88288 .45446 L .327 .29 .664 r
F
.88033 .45104 m .8816 .44923 L .88288 .45446 L .309 .267 .647 r
F
.44033 .51529 m .44127 .5133 L .44254 .51521 L .548 .619 .875 r
F
.44033 .51529 m .43906 .51337 L .44127 .5133 L F
.93032 .5214 m .9318 .51945 L .93276 .5212 L .584 .642 .874 r
F
.93032 .5214 m .92935 .51964 L .9318 .51945 L F
.3303 .60567 m .32916 .60067 L .33109 .60381 L .161 .185 .637 r
F
.32916 .60067 m .32996 .59881 L .33109 .60381 L .198 .227 .666 r
F
.44729 .51881 m .44824 .51682 L .44951 .51865 L .561 .635 .882 r
F
.44729 .51881 m .44602 .51696 L .44824 .51682 L F
.56882 .60469 m .56767 .60006 L .56983 .60294 L .265 .263 .67 r
F
.56767 .60006 m .56868 .5983 L .56983 .60294 L .289 .293 .691 r
F
.44381 .51709 m .44475 .5151 L .44602 .51696 L .555 .628 .879 r
F
.44381 .51709 m .44254 .51521 L .44475 .5151 L F
.81027 .6656 m .80828 .65237 L .81164 .66378 L .215 .155 .57 r
F
.80828 .65237 m .80965 .65054 L .81164 .66378 L .235 .181 .59 r
F
.22457 .52539 m .22525 .52341 L .22666 .52513 L .572 .659 .896 r
F
.22457 .52539 m .22315 .52366 L .22525 .52341 L F
.40863 .4802 m .40953 .47816 L .41077 .48168 L .308 .336 .728 r
F
.40863 .4802 m .40741 .47642 L .40953 .47816 L F
.53758 .55467 m .53864 .55273 L .53985 .55472 L .541 .608 .87 r
F
.53758 .55467 m .53637 .55271 L .53864 .55273 L F
.70359 .52604 m .70484 .52406 L .70595 .52578 L .587 .657 .885 r
F
.70359 .52604 m .70248 .52432 L .70484 .52406 L F
.40741 .47642 m .40831 .47438 L .40953 .47816 L .279 .303 .707 r
F
.79816 .57658 m .79942 .57481 L .80049 .57761 L .454 .474 .79 r
F
.79816 .57658 m .7971 .57391 L .79942 .57481 L F
.92691 .51981 m .92839 .51786 L .92935 .51964 L .581 .637 .872 r
F
.92691 .51981 m .92594 .51802 L .92839 .51786 L F
.95311 .52986 m .95462 .52791 L .95556 .52957 L .597 .661 .883 r
F
.95311 .52986 m .95218 .52819 L .95462 .52791 L F
.91663 .51466 m .9181 .5127 L .91909 .51459 L .566 .615 .861 r
F
.91663 .51466 m .91564 .51275 L .9181 .5127 L F
.49357 .53582 m .49456 .53386 L .49581 .53554 L .587 .666 .894 r
F
.49357 .53582 m .49232 .53415 L .49456 .53386 L F
.5167 .54426 m .51773 .54231 L .51896 .54406 L .575 .652 .888 r
F
.5167 .54426 m .51548 .54252 L .51773 .54231 L F
.72326 .53281 m .72453 .53084 L .72562 .53252 L .593 .665 .889 r
F
.72326 .53281 m .72216 .53114 L .72453 .53084 L F
.28971 .54947 m .29046 .54755 L .2918 .54937 L .55 .634 .887 r
F
.28971 .54947 m .28837 .54766 L .29046 .54755 L F
.47391 .52917 m .47488 .52719 L .47614 .52888 L .585 .664 .893 r
F
.47391 .52917 m .47265 .52747 L .47488 .52719 L F
.74292 .53952 m .74421 .53756 L .74529 .53926 L .59 .66 .887 r
F
.74292 .53952 m .74183 .53783 L .74421 .53756 L F
.24421 .5322 m .24492 .53023 L .24632 .53191 L .581 .669 .899 r
F
.24421 .5322 m .24281 .53052 L .24492 .53023 L F
.26387 .53889 m .2646 .53692 L .26599 .53862 L .578 .665 .898 r
F
.26387 .53889 m .26248 .53719 L .2646 .53692 L F
.55865 .57503 m .55973 .5731 L .56094 .57604 L .431 .47 .8 r
F
.55865 .57503 m .55744 .57223 L .55973 .5731 L F
.29313 .55122 m .29389 .5493 L .29522 .55117 L .543 .626 .884 r
F
.29313 .55122 m .2918 .54937 L .29389 .5493 L F
.92349 .51817 m .92497 .51621 L .92594 .51802 L .577 .631 .869 r
F
.92349 .51817 m .92252 .51634 L .92497 .51621 L F
.92007 .51646 m .92154 .5145 L .92252 .51634 L .572 .624 .865 r
F
.92007 .51646 m .91909 .51459 L .92154 .5145 L F
.28628 .54779 m .28702 .54587 L .28837 .54766 L .556 .641 .889 r
F
.28628 .54779 m .28493 .54601 L .28702 .54587 L F
.90173 .50409 m .90319 .50212 L .90422 .50434 L .524 .557 .83 r
F
.90173 .50409 m .9007 .50181 L .90319 .50212 L F
.32193 .57835 m .32271 .57646 L .32396 .57956 L .366 .422 .787 r
F
.32193 .57835 m .32067 .57541 L .32271 .57646 L F
.42518 .50473 m .4261 .50272 L .42737 .50495 L .492 .552 .846 r
F
.42518 .50473 m .42391 .50244 L .4261 .50272 L F
.6688 .50872 m .67001 .50672 L .67115 .50881 L .531 .583 .852 r
F
.6688 .50872 m .66765 .50659 L .67001 .50672 L F
.78469 .5606 m .78603 .55866 L .78712 .56087 L .528 .575 .847 r
F
.78469 .5606 m .78359 .55845 L .78603 .55866 L F
.66049 .50153 m .66159 .49967 L .66267 .50186 L .494 .535 .828 r
F
.66049 .50153 m .65941 .49928 L .66159 .49967 L F
.40471 .46092 m .40355 .45543 L .4056 .45886 L .177 .184 .628 r
F
.40355 .45543 m .40444 .45337 L .4056 .45886 L .138 .139 .596 r
F
.29655 .55306 m .29731 .55114 L .29864 .55306 L .535 .616 .88 r
F
.29655 .55306 m .29522 .55117 L .29731 .55114 L F
.65064 .48773 m .65174 .48585 L .65284 .48868 L .413 .432 .771 r
F
.65064 .48773 m .64953 .48476 L .65174 .48585 L F
.89249 .49322 m .89393 .49124 L .89502 .49394 L .474 .486 .791 r
F
.89249 .49322 m .89139 .49041 L .89393 .49124 L F
.28285 .54618 m .28359 .54425 L .28493 .54601 L .562 .647 .891 r
F
.28285 .54618 m .2815 .54443 L .28359 .54425 L F
.65613 .49644 m .65723 .49457 L .65832 .49697 L .465 .498 .808 r
F
.65613 .49644 m .65504 .49395 L .65723 .49457 L F
.88298 .4154 m .88106 .40473 L .88433 .41344 L .246 .184 .587 r
F
.88106 .40473 m .88241 .40277 L .88433 .41344 L .227 .16 .569 r
F
.70013 .52457 m .70137 .52259 L .70248 .52432 L .585 .654 .884 r
F
.70013 .52457 m .69901 .52283 L .70137 .52259 L F
.51322 .54274 m .51425 .54078 L .51548 .54252 L .578 .655 .889 r
F
.51322 .54274 m .51199 .54101 L .51425 .54078 L F
.54107 .55675 m .54212 .5548 L .54334 .55687 L .531 .596 .864 r
F
.54107 .55675 m .53985 .55472 L .54212 .5548 L F
.31608 .56927 m .31686 .56737 L .31814 .56994 L .435 .501 .829 r
F
.31608 .56927 m .3148 .5668 L .31686 .56737 L F
.94973 .52847 m .95124 .52652 L .95218 .52819 L .596 .66 .882 r
F
.94973 .52847 m .94879 .5268 L .95124 .52652 L F
.27941 .54462 m .28014 .54269 L .2815 .54443 L .566 .651 .893 r
F
.27941 .54462 m .27805 .54289 L .28014 .54269 L F
.64501 .47085 m .64385 .46667 L .6461 .46896 L .32 .315 .697 r
F
.64385 .46667 m .64494 .46477 L .6461 .46896 L .297 .286 .678 r
F
.47042 .52775 m .47139 .52577 L .47265 .52747 L .584 .662 .892 r
F
.47042 .52775 m .46916 .52605 L .47139 .52577 L F
.73946 .5381 m .74075 .53613 L .74183 .53783 L .591 .662 .888 r
F
.73946 .5381 m .73837 .53641 L .74075 .53613 L F
.49008 .53444 m .49108 .53247 L .49232 .53415 L .588 .667 .894 r
F
.49008 .53444 m .48884 .53276 L .49108 .53247 L F
.26036 .53747 m .26109 .53551 L .26248 .53719 L .579 .667 .898 r
F
.26036 .53747 m .25897 .53579 L .26109 .53551 L F
.7198 .53143 m .72106 .52946 L .72216 .53114 L .593 .665 .889 r
F
.7198 .53143 m .7187 .52975 L .72106 .52946 L F
.41577 .49388 m .41667 .49187 L .41793 .49457 L .417 .464 .801 r
F
.41577 .49388 m .41451 .49106 L .41667 .49187 L F
.29996 .55501 m .30072 .55309 L .30204 .55507 L .525 .605 .876 r
F
.29996 .55501 m .29864 .55306 L .30072 .55309 L F
.2407 .53081 m .2414 .52884 L .24281 .53052 L .58 .668 .899 r
F
.2407 .53081 m .2393 .52913 L .2414 .52884 L F
.79271 .56831 m .79396 .56652 L .795 .5689 L .492 .526 .82 r
F
.79271 .56831 m .79167 .56602 L .79396 .56652 L F
.69666 .52306 m .6979 .52108 L .69901 .52283 L .582 .65 .882 r
F
.69666 .52306 m .69554 .5213 L .6979 .52108 L F
.31144 .564 m .31221 .56209 L .31351 .56441 L .471 .543 .849 r
F
.31144 .564 m .31014 .56175 L .31221 .56209 L F
.57148 .63347 m .57029 .62575 L .5725 .63175 L .159 .132 .576 r
F
.57029 .62575 m .5713 .62402 L .5725 .63175 L .186 .166 .601 r
F
.50974 .54125 m .51076 .53929 L .51199 .54101 L .581 .659 .891 r
F
.50974 .54125 m .50851 .53954 L .51076 .53929 L F
.6723 .51086 m .67351 .50886 L .67465 .51088 L .542 .597 .858 r
F
.6723 .51086 m .67115 .50881 L .67351 .50886 L F
.89715 .49903 m .8986 .49705 L .89965 .49947 L .502 .526 .813 r
F
.89715 .49903 m .89609 .49653 L .8986 .49705 L F
.42046 .49967 m .42138 .49766 L .42264 .50009 L .46 .515 .828 r
F
.42046 .49967 m .4192 .49717 L .42138 .49766 L F
.88152 .44154 m .88009 .43484 L .8828 .43972 L .291 .243 .63 r
F
.88009 .43484 m .88136 .43302 L .8828 .43972 L .273 .219 .613 r
F
.69319 .52151 m .69442 .51953 L .69554 .5213 L .579 .646 .881 r
F
.69319 .52151 m .69207 .51973 L .69442 .51953 L F
.94634 .52707 m .94785 .52512 L .94879 .5268 L .595 .658 .882 r
F
.94634 .52707 m .9454 .52539 L .94785 .52512 L F
.8816 .44923 m .88025 .44336 L .88287 .44742 L .309 .267 .647 r
F
.88025 .44336 m .88152 .44154 L .88287 .44742 L .291 .243 .63 r
F
.46693 .52631 m .4679 .52434 L .46916 .52605 L .582 .66 .891 r
F
.46693 .52631 m .46567 .5246 L .4679 .52434 L F
.78837 .56343 m .78962 .56164 L .79064 .5638 L .514 .556 .836 r
F
.78837 .56343 m .78735 .56133 L .78962 .56164 L F
.7661 .5486 m .76742 .54665 L .7685 .5485 L .571 .634 .875 r
F
.7661 .5486 m .76502 .54678 L .76742 .54665 L F
.76958 .55036 m .77091 .54841 L .77199 .55029 L .565 .627 .872 r
F
.76958 .55036 m .7685 .5485 L .77091 .54841 L F
.736 .53669 m .73728 .53472 L .73837 .53641 L .592 .664 .888 r
F
.736 .53669 m .73491 .53501 L .73728 .53472 L F
.54455 .55897 m .54561 .55703 L .54682 .55919 L .519 .581 .857 r
F
.54455 .55897 m .54334 .55687 L .54561 .55703 L F
.25686 .53607 m .25758 .5341 L .25897 .53579 L .58 .668 .899 r
F
.25686 .53607 m .25546 .53439 L .25758 .5341 L F
.4866 .53305 m .48759 .53108 L .48884 .53276 L .588 .667 .894 r
F
.4866 .53305 m .48535 .53138 L .48759 .53108 L F
.71634 .53004 m .7176 .52806 L .7187 .52975 L .592 .664 .888 r
F
.71634 .53004 m .71524 .52835 L .7176 .52806 L F
.30336 .55709 m .30413 .55517 L .30545 .55723 L .513 .591 .87 r
F
.30336 .55709 m .30204 .55507 L .30413 .55517 L F
.76263 .54692 m .76394 .54497 L .76502 .54678 L .575 .64 .878 r
F
.76263 .54692 m .76155 .54513 L .76394 .54497 L F
.42864 .50713 m .42957 .50513 L .43084 .50726 L .509 .572 .855 r
F
.42864 .50713 m .42737 .50495 L .42957 .50513 L F
.64953 .48476 m .65062 .48288 L .65174 .48585 L .397 .412 .759 r
F
.64953 .48476 m .64841 .48162 L .65062 .48288 L F
.23719 .52942 m .23789 .52744 L .2393 .52913 L .579 .667 .898 r
F
.23719 .52942 m .23578 .52773 L .23789 .52744 L F
.67579 .51287 m .677 .51087 L .67814 .51283 L .551 .609 .864 r
F
.67579 .51287 m .67465 .51088 L .677 .51087 L F
.90524 .5065 m .9067 .50453 L .90771 .50665 L .536 .574 .84 r
F
.90524 .5065 m .90422 .50434 L .9067 .50453 L F
.77307 .5522 m .7744 .55025 L .77548 .55219 L .559 .618 .868 r
F
.77307 .5522 m .77199 .55029 L .7744 .55025 L F
.50626 .53979 m .50727 .53783 L .50851 .53954 L .583 .661 .892 r
F
.50626 .53979 m .50502 .53809 L .50727 .53783 L F
.68972 .51992 m .69095 .51793 L .69207 .51973 L .575 .64 .878 r
F
.68972 .51992 m .68859 .51811 L .69095 .51793 L F
.7971 .57391 m .79836 .57213 L .79942 .57481 L .464 .488 .799 r
F
.7971 .57391 m .79605 .57135 L .79836 .57213 L F
.55274 .56644 m .5538 .5645 L .55502 .56698 L .479 .531 .833 r
F
.55274 .56644 m .55152 .56404 L .5538 .5645 L F
.75916 .5453 m .76047 .54335 L .76155 .54513 L .579 .646 .88 r
F
.75916 .5453 m .75807 .54353 L .76047 .54335 L F
.32067 .57541 m .32146 .57352 L .32271 .57646 L .386 .445 .799 r
F
.32067 .57541 m .31941 .57262 L .32146 .57352 L F
.67928 .51476 m .6805 .51276 L .68163 .51467 L .558 .618 .869 r
F
.67928 .51476 m .67814 .51283 L .6805 .51276 L F
.57168 .64438 m .57047 .63519 L .5727 .64267 L .133 .099 .551 r
F
.57047 .63519 m .57148 .63347 L .5727 .64267 L .159 .132 .576 r
F
.64285 .43228 m .64162 .42451 L .64388 .43045 L .178 .141 .576 r
F
.64162 .42451 m .64265 .42268 L .64388 .43045 L .152 .11 .552 r
F
.68624 .51827 m .68747 .51628 L .68859 .51811 L .57 .634 .876 r
F
.68624 .51827 m .68511 .51643 L .68747 .51628 L F
.80932 .61453 m .80808 .60921 L .81051 .61288 L .303 .271 .657 r
F
.80808 .60921 m .80928 .60757 L .81051 .61288 L .321 .295 .674 r
F
.56997 .60984 m .56882 .60469 L .57098 .60809 L .239 .232 .648 r
F
.56882 .60469 m .56983 .60294 L .57098 .60809 L .265 .263 .67 r
F
.64643 .36447 m .64703 .36837 L .64587 .3705 L .073 .015 .479 r
F
.64665 .36405 m .64703 .36837 L .64643 .36447 L F
.68276 .51655 m .68398 .51456 L .68511 .51643 L .565 .627 .872 r
F
.68276 .51655 m .68163 .51467 L .68398 .51456 L F
.88511 .39883 m .88288 .38555 L .88646 .39685 L .227 .16 .569 r
F
.88288 .38555 m .88423 .38356 L .88646 .39685 L .209 .138 .552 r
F
.94295 .52564 m .94446 .5237 L .9454 .52539 L .593 .655 .88 r
F
.94295 .52564 m .94201 .52395 L .94446 .5237 L F
.88307 .4651 m .88174 .46015 L .8845 .46308 L .356 .328 .69 r
F
.88174 .46015 m .88317 .45813 L .8845 .46308 L .337 .303 .672 r
F
.46345 .52485 m .46441 .52287 L .46567 .5246 L .579 .657 .89 r
F
.46345 .52485 m .46219 .52312 L .46441 .52287 L F
.77657 .55415 m .7779 .5522 L .77898 .5542 L .552 .609 .863 r
F
.77657 .55415 m .77548 .55219 L .7779 .5522 L F
.64615 .4747 m .64501 .47085 L .64724 .47281 L .341 .342 .715 r
F
.64501 .47085 m .6461 .46896 L .64724 .47281 L .32 .315 .697 r
F
.2765 .54305 m .27724 .54109 L .27862 .54283 L .569 .655 .894 r
F
.2765 .54305 m .27512 .54131 L .27724 .54109 L F
.73254 .53529 m .73382 .53332 L .73491 .53501 L .593 .665 .889 r
F
.73254 .53529 m .73145 .53361 L .73382 .53332 L F
.33139 .61128 m .3303 .60567 L .33219 .60943 L .123 .14 .605 r
F
.3303 .60567 m .33109 .60381 L .33219 .60943 L .161 .185 .637 r
F
.75569 .54373 m .75699 .54178 L .75807 .54353 L .582 .65 .882 r
F
.75569 .54373 m .7546 .54199 L .75699 .54178 L F
.55744 .57223 m .55852 .57031 L .55973 .5731 L .444 .487 .81 r
F
.55744 .57223 m .55623 .56956 L .55852 .57031 L F
.25335 .53468 m .25406 .53271 L .25546 .53439 L .581 .669 .899 r
F
.25335 .53468 m .25195 .533 L .25406 .53271 L F
.71288 .52863 m .71413 .52666 L .71524 .52835 L .591 .662 .888 r
F
.71288 .52863 m .71177 .52694 L .71413 .52666 L F
.5713 .62402 m .57013 .61738 L .57231 .62229 L .186 .166 .601 r
F
.57013 .61738 m .57114 .61565 L .57231 .62229 L .213 .199 .625 r
F
.48311 .53167 m .4841 .5297 L .48535 .53138 L .587 .667 .894 r
F
.48311 .53167 m .48186 .52999 L .4841 .5297 L F
.23368 .52801 m .23437 .52603 L .23578 .52773 L .578 .665 .898 r
F
.23368 .52801 m .23227 .52631 L .23437 .52603 L F
.50278 .53836 m .50379 .53639 L .50502 .53809 L .585 .663 .892 r
F
.50278 .53836 m .50154 .53666 L .50379 .53639 L F
.80985 .68651 m .80753 .66922 L .81122 .68471 L .197 .131 .551 r
F
.80753 .66922 m .8089 .66741 L .81122 .68471 L .215 .155 .57 r
F
.89139 .49041 m .89283 .48842 L .89393 .49124 L .463 .471 .781 r
F
.89139 .49041 m .89027 .48745 L .89283 .48842 L F
.66414 .50418 m .66534 .50218 L .6665 .50441 L .511 .557 .839 r
F
.66414 .50418 m .66298 .5019 L .66534 .50218 L F
.64841 .48162 m .6495 .47974 L .65062 .48288 L .38 .39 .745 r
F
.64841 .48162 m .64728 .47828 L .6495 .47974 L F
.43211 .50935 m .43304 .50735 L .43431 .5094 L .522 .589 .862 r
F
.43211 .50935 m .43084 .50726 L .43304 .50735 L F
.45996 .52336 m .46092 .52138 L .46219 .52312 L .577 .654 .889 r
F
.45996 .52336 m .4587 .52162 L .46092 .52138 L F
.93956 .5242 m .94106 .52225 L .94201 .52395 L .591 .652 .879 r
F
.93956 .5242 m .93861 .52249 L .94106 .52225 L F
.81263 .64835 m .8119 .64398 L .81383 .64674 L .231 .176 .586 r
F
.8119 .64398 m .81104 .63874 L .81256 .6431 L F
.8119 .64398 m .81256 .6431 L .81383 .64674 L F
.81102 .6487 m .81053 .64582 L .81239 .64686 L .235 .181 .59 r
F
.81053 .64582 m .80924 .63815 L .81153 .64448 L F
.81053 .64582 m .81153 .64448 L .81239 .64686 L F
.80924 .63815 m .81061 .6363 L .81239 .64686 L .255 .208 .61 r
F
.30676 .55932 m .30753 .55741 L .30884 .55955 L .498 .574 .863 r
F
.30676 .55932 m .30545 .55723 L .30753 .55741 L F
.65504 .49395 m .65614 .49209 L .65723 .49457 L .454 .484 .8 r
F
.65504 .49395 m .65394 .49137 L .65614 .49209 L F
.273 .54154 m .27374 .53958 L .27512 .54131 L .572 .659 .896 r
F
.273 .54154 m .27162 .53982 L .27374 .53958 L F
.90872 .50873 m .91019 .50676 L .91119 .5088 L .547 .588 .847 r
F
.90872 .50873 m .90771 .50665 L .91019 .50676 L F
.33278 .63756 m .33186 .62877 L .33358 .63574 L .001 0 .497 r
F
.33186 .62877 m .33265 .62694 L .33358 .63574 L .042 .045 .534 r
F
.75222 .54221 m .75352 .54025 L .7546 .54199 L .585 .654 .884 r
F
.75222 .54221 m .75114 .54048 L .75352 .54025 L F
.78007 .55622 m .78141 .55428 L .7825 .55634 L .544 .597 .857 r
F
.78007 .55622 m .77898 .5542 L .78141 .55428 L F
.64728 .47828 m .64615 .4747 L .64838 .47639 L .361 .367 .731 r
F
.64615 .4747 m .64724 .47281 L .64838 .47639 L .341 .342 .715 r
F
.64377 .46018 m .64258 .4551 L .64486 .45827 L .272 .256 .658 r
F
.64258 .4551 m .64366 .45319 L .64486 .45827 L .247 .225 .636 r
F
.64728 .47828 m .64838 .47639 L .6495 .47974 L .361 .367 .731 r
F
.54803 .56139 m .5491 .55945 L .55031 .56171 L .505 .564 .849 r
F
.54803 .56139 m .54682 .55919 L .5491 .55945 L F
.40794 .36392 m .40835 .37872 L .40781 .36423 L 0 0 .398 r
F
.95894 .53094 m .96046 .529 L .96139 .53066 L .598 .663 .884 r
F
.95894 .53094 m .95801 .52929 L .96046 .529 L F
.41451 .49106 m .41542 .48904 L .41667 .49187 L .399 .443 .79 r
F
.41451 .49106 m .41326 .4881 L .41542 .48904 L F
.70941 .52722 m .71067 .52524 L .71177 .52694 L .59 .66 .887 r
F
.70941 .52722 m .70831 .52551 L .71067 .52524 L F
.72908 .5339 m .73036 .53193 L .73145 .53361 L .593 .665 .889 r
F
.72908 .5339 m .72799 .53223 L .73036 .53193 L F
.23017 .52658 m .23086 .5246 L .23227 .52631 L .576 .663 .897 r
F
.23017 .52658 m .22876 .52487 L .23086 .5246 L F
.65941 .49928 m .66051 .49742 L .66159 .49967 L .485 .524 .822 r
F
.65941 .49928 m .65832 .49697 L .66051 .49742 L F
.49929 .53694 m .5003 .53497 L .50154 .53666 L .586 .665 .893 r
F
.49929 .53694 m .49805 .53525 L .5003 .53497 L F
.24983 .53329 m .25055 .53132 L .25195 .533 L .581 .669 .899 r
F
.24983 .53329 m .24843 .53162 L .25055 .53132 L F
.45648 .52184 m .45743 .51985 L .4587 .52162 L .573 .649 .887 r
F
.45648 .52184 m .45521 .52007 L .45743 .51985 L F
.47962 .53028 m .48061 .52831 L .48186 .52999 L .587 .666 .893 r
F
.47962 .53028 m .47837 .5286 L .48061 .52831 L F
.93616 .52272 m .93766 .52076 L .93861 .52249 L .589 .649 .877 r
F
.93616 .52272 m .93521 .52099 L .93766 .52076 L F
.56582 .58971 m .56691 .58781 L .56813 .5919 L .34 .357 .732 r
F
.56582 .58971 m .5646 .58594 L .56691 .58781 L F
.3148 .5668 m .31558 .5649 L .31686 .56737 L .448 .517 .836 r
F
.3148 .5668 m .31351 .56441 L .31558 .5649 L F
.26949 .54007 m .27023 .5381 L .27162 .53982 L .575 .662 .897 r
F
.26949 .54007 m .26811 .53836 L .27023 .5381 L F
.43558 .51142 m .43652 .50942 L .43779 .51141 L .534 .602 .868 r
F
.43558 .51142 m .43431 .5094 L .43652 .50942 L F
.5646 .58594 m .56568 .58403 L .56691 .58781 L .361 .384 .749 r
F
.5646 .58594 m .56338 .58243 L .56568 .58403 L F
.74876 .54072 m .75005 .53876 L .75114 .54048 L .587 .657 .885 r
F
.74876 .54072 m .74767 .53901 L .75005 .53876 L F
.5294 .54902 m .53045 .54707 L .53167 .54894 L .559 .632 .88 r
F
.5294 .54902 m .52818 .54718 L .53045 .54707 L F
.9007 .50181 m .90215 .49984 L .90319 .50212 L .518 .547 .825 r
F
.9007 .50181 m .89965 .49947 L .90215 .49984 L F
.33265 .62694 m .33165 .61952 L .33345 .62511 L .042 .045 .534 r
F
.33165 .61952 m .33245 .61768 L .33345 .62511 L .083 .093 .571 r
F
.40444 .45337 m .40331 .44715 L .40534 .4513 L .138 .139 .596 r
F
.40331 .44715 m .4042 .44507 L .40534 .4513 L .097 .092 .562 r
F
.64755 .38685 m .64587 .3705 L .64872 .38473 L .098 .045 .503 r
F
.64587 .3705 m .64703 .36837 L .64872 .38473 L .073 .015 .479 r
F
.52592 .54731 m .52696 .54535 L .52818 .54718 L .565 .639 .883 r
F
.52592 .54731 m .5247 .5455 L .52696 .54535 L F
.88563 .36368 m .88712 .37551 L .88535 .3641 L .207 .135 .55 r
F
.53289 .55082 m .53393 .54887 L .53515 .55078 L .553 .623 .876 r
F
.53289 .55082 m .53167 .54894 L .53393 .54887 L F
.91219 .5108 m .91366 .50884 L .91465 .51081 L .555 .6 .853 r
F
.91219 .5108 m .91119 .5088 L .91366 .50884 L F
.79167 .56602 m .79292 .56423 L .79396 .56652 L .5 .537 .826 r
F
.79167 .56602 m .79064 .5638 L .79292 .56423 L F
.45299 .52027 m .45394 .51828 L .45521 .52007 L .569 .644 .885 r
F
.45299 .52027 m .45172 .51847 L .45394 .51828 L F
.42391 .50244 m .42483 .50043 L .4261 .50272 L .482 .541 .84 r
F
.42391 .50244 m .42264 .50009 L .42483 .50043 L F
.93276 .5212 m .93425 .51924 L .93521 .52099 L .586 .645 .875 r
F
.93276 .5212 m .9318 .51945 L .93425 .51924 L F
.64827 .36105 m .64839 .36234 L .64756 .36234 L .085 .03 .491 r
F
.64989 .38261 m .6485 .3692 L .65106 .38048 L .098 .045 .503 r
F
.6485 .3692 m .64819 .36624 L .64871 .36882 L F
.6485 .3692 m .64871 .36882 L .65055 .37796 L F
.64935 .37247 m .65029 .37077 L .65099 .37715 L .085 .03 .491 r
F
.65263 .39322 m .65121 .38171 L .65381 .3911 L .125 .077 .528 r
F
.65121 .38171 m .65106 .38048 L .65132 .3815 L F
.65121 .38171 m .65132 .3815 L .65381 .3911 L F
.65055 .37796 m .65099 .37715 L .65144 .38128 L .085 .03 .491 r
F
.65132 .3815 m .65144 .38128 L .65162 .38285 L F
.65055 .37796 m .65144 .38128 L .65132 .3815 L F
.64935 .37247 m .65099 .37715 L .65055 .37796 L F
.6505 .37804 m .65055 .37796 L .65106 .38048 L .098 .045 .503 r
F
.6485 .3692 m .65055 .37796 L .6505 .37804 L F
.64839 .36234 m .64896 .36835 L .64777 .36349 L .085 .03 .491 r
F
.64896 .36835 m .64935 .37247 L .64871 .36882 L F
.64896 .36835 m .64871 .36882 L .64777 .36349 L F
.64839 .36234 m .64777 .36349 L .64756 .36234 L F
.64759 .36234 m .64742 .36412 L .64665 .36405 L .073 .015 .479 r
F
.64742 .36412 m .64703 .36837 L .64676 .36533 L F
.64742 .36412 m .64676 .36533 L .64665 .36405 L F
.3319 .66522 m .33187 .6646 L .33261 .66362 L 0 0 .424 r
F
.33187 .6646 m .33255 .66309 L .33261 .66362 L F
.3313 .65347 m .33201 .65187 L .33261 .66362 L 0 0 .457 r
F
.3319 .66522 m .33261 .66362 L .33272 .6672 L 0 0 .424 r
F
.33234 .68007 m .3319 .66522 L .33306 .67849 L 0 0 .392 r
F
.3329 .68383 m .33234 .68007 L .33306 .67849 L F
.33276 .68841 m .33257 .68456 L .3329 .68383 L F
.33257 .68456 m .33234 .68007 L .3329 .68383 L F
.33317 .68758 m .33311 .68337 L .33366 .68651 L 0 0 .37 r
F
.33311 .68337 m .33301 .67692 L .3334 .68272 L F
.33311 .68337 m .3334 .68272 L .33366 .68651 L F
.33301 .67692 m .33299 .6752 L .33308 .67677 L F
.33301 .67692 m .33308 .67677 L .33366 .68651 L F
.33218 .66841 m .33272 .6672 L .33301 .67692 L 0 0 .424 r
F
.33294 .67709 m .33301 .67692 L .33306 .67849 L F
.33218 .66841 m .33301 .67692 L .33294 .67709 L F
.3319 .66522 m .33272 .6672 L .33218 .66841 L F
.33299 .6752 m .33272 .6672 L .33363 .67377 L 0 0 .397 r
F
.33272 .6672 m .33258 .663 L .33294 .66671 L F
.33272 .6672 m .33294 .66671 L .33363 .67377 L F
.33258 .663 m .33256 .66233 L .33262 .66293 L F
.33258 .663 m .33262 .66293 L .33363 .67377 L F
.33187 .6646 m .3313 .65347 L .33255 .66309 L 0 0 .424 r
F
.80493 .59061 m .8038 .58703 L .8062 .58884 L .387 .383 .733 r
F
.8038 .58703 m .80506 .58526 L .8062 .58884 L .402 .404 .747 r
F
.8038 .58703 m .80268 .5837 L .80506 .58526 L F
.52244 .54566 m .52347 .5437 L .5247 .5455 L .569 .644 .885 r
F
.52244 .54566 m .52121 .54388 L .52347 .5437 L F
.64368 .42084 m .64239 .41165 L .64471 .41899 L .152 .11 .552 r
F
.64239 .41165 m .64342 .4098 L .64471 .41899 L .127 .079 .529 r
F
.22666 .52513 m .22735 .52315 L .22876 .52487 L .574 .66 .896 r
F
.22666 .52513 m .22525 .52341 L .22735 .52315 L F
.80609 .59447 m .80493 .59061 L .80736 .59271 L .37 .361 .719 r
F
.80493 .59061 m .8062 .58884 L .80736 .59271 L .387 .383 .733 r
F
.70595 .52578 m .7072 .5238 L .70831 .52551 L .588 .658 .886 r
F
.70595 .52578 m .70484 .52406 L .7072 .5238 L F
.43906 .51337 m .44 .51137 L .44127 .5133 L .544 .614 .873 r
F
.43906 .51337 m .43779 .51141 L .44 .51137 L F
.95556 .52957 m .95708 .52763 L .95801 .52929 L .597 .662 .883 r
F
.95556 .52957 m .95462 .52791 L .95708 .52763 L F
.53637 .55271 m .53742 .55077 L .53864 .55273 L .545 .614 .872 r
F
.53637 .55271 m .53515 .55078 L .53742 .55077 L F
.78359 .55845 m .78493 .55651 L .78603 .55866 L .534 .583 .85 r
F
.78359 .55845 m .7825 .55634 L .78493 .55651 L F
.44951 .51865 m .45045 .51666 L .45172 .51847 L .564 .639 .883 r
F
.44951 .51865 m .44824 .51682 L .45045 .51666 L F
.49581 .53554 m .49681 .53357 L .49805 .53525 L .587 .666 .893 r
F
.49581 .53554 m .49456 .53386 L .49681 .53357 L F
.89609 .49653 m .89754 .49455 L .8986 .49705 L .494 .514 .806 r
F
.89609 .49653 m .89502 .49394 L .89754 .49455 L F
.72562 .53252 m .72689 .53055 L .72799 .53223 L .593 .665 .889 r
F
.72562 .53252 m .72453 .53084 L .72689 .53055 L F
.79605 .57135 m .7973 .56957 L .79836 .57213 L .474 .502 .806 r
F
.79605 .57135 m .795 .5689 L .7973 .56957 L F
.66765 .50659 m .66885 .50459 L .67001 .50672 L .525 .575 .848 r
F
.66765 .50659 m .6665 .50441 L .66885 .50459 L F
.24632 .53191 m .24703 .52994 L .24843 .53162 L .581 .669 .899 r
F
.24632 .53191 m .24492 .53023 L .24703 .52994 L F
.47614 .52888 m .47712 .52691 L .47837 .5286 L .586 .665 .893 r
F
.47614 .52888 m .47488 .52719 L .47712 .52691 L F
.44254 .51521 m .44348 .51322 L .44475 .5151 L .552 .623 .877 r
F
.44254 .51521 m .44127 .5133 L .44348 .51322 L F
.40589 .46584 m .40471 .46092 L .40679 .46379 L .213 .226 .657 r
F
.40471 .46092 m .4056 .45886 L .40679 .46379 L .177 .184 .628 r
F
.44602 .51696 m .44697 .51497 L .44824 .51682 L .558 .632 .88 r
F
.44602 .51696 m .44475 .5151 L .44697 .51497 L F
.26599 .53862 m .26672 .53665 L .26811 .53836 L .577 .664 .897 r
F
.26599 .53862 m .2646 .53692 L .26672 .53665 L F
.74529 .53926 m .74659 .5373 L .74767 .53901 L .589 .659 .886 r
F
.74529 .53926 m .74421 .53756 L .74659 .5373 L F
.92935 .51964 m .93084 .51768 L .9318 .51945 L .583 .64 .873 r
F
.92935 .51964 m .92839 .51786 L .93084 .51768 L F
.31941 .57262 m .32019 .57072 L .32146 .57352 L .404 .466 .81 r
F
.31941 .57262 m .31814 .56994 L .32019 .57072 L F
.91564 .51275 m .91711 .51079 L .9181 .5127 L .563 .611 .859 r
F
.91564 .51275 m .91465 .51081 L .91711 .51079 L F
.56338 .58243 m .56446 .58051 L .56568 .58403 L .381 .408 .764 r
F
.56338 .58243 m .56216 .57914 L .56446 .58051 L F
.51896 .54406 m .51999 .5421 L .52121 .54388 L .573 .649 .887 r
F
.51896 .54406 m .51773 .54231 L .51999 .5421 L F
.40552 .4072 m .40474 .39607 L .40631 .40534 L 0 0 .449 r
F
.40474 .39607 m .40552 .39421 L .40631 .40534 L 0 0 .417 r
F
.80268 .5837 m .80394 .58192 L .80506 .58526 L .416 .423 .759 r
F
.80268 .5837 m .80158 .58057 L .80394 .58192 L F
.40794 .36392 m .40918 .37672 L .40835 .37872 L 0 0 .398 r
F
.40864 .36222 m .40918 .37672 L .40794 .36392 L F
.4192 .49717 m .42011 .49515 L .42138 .49766 L .447 .499 .82 r
F
.4192 .49717 m .41793 .49457 L .42011 .49515 L F
.89027 .48745 m .89171 .48545 L .89283 .48842 L .451 .455 .771 r
F
.31014 .56175 m .31091 .55984 L .31221 .56209 L .481 .555 .854 r
F
.31014 .56175 m .30884 .55955 L .31091 .55984 L F
.92594 .51802 m .92742 .51606 L .92839 .51786 L .579 .634 .87 r
F
.92594 .51802 m .92497 .51621 L .92742 .51606 L F
.2918 .54937 m .29255 .54745 L .29389 .5493 L .547 .63 .885 r
F
.2918 .54937 m .29046 .54755 L .29255 .54745 L F
.28837 .54766 m .28912 .54574 L .29046 .54755 L .553 .637 .888 r
F
.28837 .54766 m .28702 .54587 L .28912 .54574 L F
.91909 .51459 m .92056 .51263 L .92154 .5145 L .569 .62 .863 r
F
.91909 .51459 m .9181 .5127 L .92056 .51263 L F
.92252 .51634 m .924 .51438 L .92497 .51621 L .574 .628 .867 r
F
.92252 .51634 m .92154 .5145 L .924 .51438 L F
.22315 .52366 m .22384 .52168 L .22525 .52341 L .571 .657 .895 r
F
.22315 .52366 m .22174 .52192 L .22384 .52168 L F
.81077 .62906 m .80941 .62217 L .81197 .62744 L .267 .223 .622 r
F
.80941 .62217 m .81061 .62054 L .81197 .62744 L .285 .247 .639 r
F
.53985 .55472 m .54091 .55278 L .54212 .5548 L .536 .602 .867 r
F
.53985 .55472 m .53864 .55273 L .54091 .55278 L F
.70248 .52432 m .70373 .52234 L .70484 .52406 L .586 .655 .885 r
F
.70248 .52432 m .70137 .52259 L .70373 .52234 L F
.80958 .63069 m .81077 .62906 L .81224 .63712 L .267 .223 .622 r
F
.29522 .55117 m .29597 .54925 L .29731 .55114 L .539 .621 .882 r
F
.29522 .55117 m .29389 .5493 L .29597 .54925 L F
.64302 .44081 m .64183 .43411 L .64405 .43899 L .203 .172 .598 r
F
.64183 .43411 m .64285 .43228 L .64405 .43899 L .178 .141 .576 r
F
.28493 .54601 m .28568 .54409 L .28702 .54587 L .559 .644 .89 r
F
.28493 .54601 m .28359 .54425 L .28568 .54409 L F
.80728 .59868 m .80609 .59447 L .80855 .59693 L .353 .339 .704 r
F
.80609 .59447 m .80736 .59271 L .80855 .59693 L .37 .361 .719 r
F
.51548 .54252 m .5165 .54056 L .51773 .54231 L .577 .654 .889 r
F
.51548 .54252 m .51425 .54078 L .5165 .54056 L F
.4042 .44507 m .4031 .43791 L .4051 .443 L .097 .092 .562 r
F
.4031 .43791 m .40399 .43583 L .4051 .443 L .056 .045 .526 r
F
.95218 .52819 m .95369 .52625 L .95462 .52791 L .597 .661 .883 r
F
.95218 .52819 m .95124 .52652 L .95369 .52625 L F
.78735 .56133 m .7886 .55953 L .78962 .56164 L .52 .565 .841 r
F
.78735 .56133 m .78633 .55927 L .7886 .55953 L F
.49232 .53415 m .49332 .53218 L .49456 .53386 L .587 .667 .894 r
F
.49232 .53415 m .49108 .53247 L .49332 .53218 L F
.72216 .53114 m .72343 .52916 L .72453 .53084 L .593 .665 .889 r
F
.72216 .53114 m .72106 .52946 L .72343 .52916 L F
.47265 .52747 m .47363 .5255 L .47488 .52719 L .585 .663 .892 r
F
.47265 .52747 m .47139 .52577 L .47363 .5255 L F
.74183 .53783 m .74312 .53586 L .74421 .53756 L .591 .661 .887 r
F
.74183 .53783 m .74075 .53613 L .74312 .53586 L F
.26248 .53719 m .26321 .53523 L .2646 .53692 L .579 .666 .898 r
F
.26248 .53719 m .26109 .53551 L .26321 .53523 L F
.88435 .46959 m .88307 .4651 L .88579 .46757 L .375 .352 .706 r
F
.88307 .4651 m .8845 .46308 L .88579 .46757 L .356 .328 .69 r
F
.24281 .53052 m .24352 .52855 L .24492 .53023 L .581 .668 .899 r
F
.24281 .53052 m .2414 .52884 L .24352 .52855 L F
.2815 .54443 m .28224 .5425 L .28359 .54425 L .564 .649 .892 r
F
.2815 .54443 m .28014 .54269 L .28224 .5425 L F
.55623 .56956 m .5573 .56763 L .55852 .57031 L .457 .503 .818 r
F
.55623 .56956 m .55502 .56698 L .5573 .56763 L F
.29864 .55306 m .2994 .55114 L .30072 .55309 L .53 .611 .878 r
F
.29864 .55306 m .29731 .55114 L .2994 .55114 L F
.56789 .69761 m .5673 .68857 L .56833 .69689 L .052 0 .471 r
F
.56738 .69845 m .5673 .68857 L .56789 .69761 L .073 .025 .492 r
F
.56833 .69689 m .5673 .68857 L .56825 .68701 L F
.65394 .49137 m .65504 .4895 L .65614 .49209 L .442 .468 .791 r
F
.65394 .49137 m .65284 .48868 L .65504 .4895 L F
.55152 .56404 m .55259 .5621 L .5538 .5645 L .488 .543 .839 r
F
.55152 .56404 m .55031 .56171 L .55259 .5621 L F
.41326 .4881 m .41416 .48608 L .41542 .48904 L .38 .42 .777 r
F
.41326 .4881 m .41201 .48499 L .41416 .48608 L F
.67115 .50881 m .67236 .50681 L .67351 .50886 L .537 .59 .855 r
F
.67115 .50881 m .67001 .50672 L .67236 .50681 L F
.69901 .52283 m .70025 .52085 L .70137 .52259 L .583 .652 .883 r
F
.69901 .52283 m .6979 .52108 L .70025 .52085 L F
.33281 .65006 m .33198 .63938 L .33361 .64825 L 0 0 .459 r
F
.33198 .63938 m .33278 .63756 L .33361 .64825 L .001 0 .497 r
F
.40415 .43154 m .40324 .42377 L .40493 .42971 L .043 .03 .515 r
F
.40324 .42377 m .40403 .42193 L .40493 .42971 L .006 0 .482 r
F
.80158 .58057 m .80284 .57879 L .80394 .58192 L .43 .441 .77 r
F
.80158 .58057 m .80049 .57761 L .80284 .57879 L F
.51199 .54101 m .51301 .53905 L .51425 .54078 L .58 .657 .89 r
F
.51199 .54101 m .51076 .53929 L .51301 .53905 L F
.88563 .36368 m .88827 .37381 L .88712 .37551 L .207 .135 .55 r
F
.8865 .36239 m .88827 .37381 L .88563 .36368 L F
.66267 .50186 m .66378 .5 L .66486 .50213 L .502 .546 .833 r
F
.66267 .50186 m .66159 .49967 L .66378 .5 L F
.90422 .50434 m .90567 .50236 L .9067 .50453 L .531 .565 .835 r
F
.90422 .50434 m .90319 .50212 L .90567 .50236 L F
.56216 .57914 m .56324 .57722 L .56446 .58051 L .399 .431 .777 r
F
.56216 .57914 m .56094 .57604 L .56324 .57722 L F
.42737 .50495 m .42829 .50295 L .42957 .50513 L .501 .563 .851 r
F
.42737 .50495 m .4261 .50272 L .42829 .50295 L F
.54334 .55687 m .54439 .55493 L .54561 .55703 L .525 .589 .861 r
F
.54334 .55687 m .54212 .5548 L .54439 .55493 L F
.94879 .5268 m .9503 .52485 L .95124 .52652 L .595 .659 .882 r
F
.94879 .5268 m .94785 .52512 L .9503 .52485 L F
.46916 .52605 m .47013 .52407 L .47139 .52577 L .583 .661 .892 r
F
.46916 .52605 m .4679 .52434 L .47013 .52407 L F
.30204 .55507 m .30281 .55316 L .30413 .55517 L .519 .598 .873 r
F
.30204 .55507 m .30072 .55309 L .30281 .55316 L F
.73837 .53641 m .73966 .53444 L .74075 .53613 L .592 .663 .888 r
F
.73837 .53641 m .73728 .53472 L .73966 .53444 L F
.25897 .53579 m .2597 .53382 L .26109 .53551 L .58 .667 .898 r
F
.25897 .53579 m .25758 .5341 L .2597 .53382 L F
.48884 .53276 m .48983 .53079 L .49108 .53247 L .588 .667 .894 r
F
.48884 .53276 m .48759 .53108 L .48983 .53079 L F
.57114 .61565 m .56997 .60984 L .57215 .61391 L .213 .199 .625 r
F
.56997 .60984 m .57098 .60809 L .57215 .61391 L .239 .232 .648 r
F
.69554 .5213 m .69678 .51932 L .6979 .52108 L .58 .648 .882 r
F
.69554 .5213 m .69442 .51953 L .69678 .51932 L F
.7187 .52975 m .71996 .52777 L .72106 .52946 L .593 .664 .888 r
F
.7187 .52975 m .7176 .52806 L .71996 .52777 L F
.56747 .59387 m .5664 .59023 L .56842 .59221 L .313 .323 .71 r
F
.2393 .52913 m .24 .52715 L .2414 .52884 L .58 .667 .898 r
F
.2393 .52913 m .23789 .52744 L .24 .52715 L F
.50851 .53954 m .50953 .53757 L .51076 .53929 L .582 .66 .891 r
F
.50851 .53954 m .50727 .53783 L .50953 .53757 L F
.32761 .59018 m .32641 .58638 L .3284 .5883 L .264 .304 .716 r
F
.32641 .58638 m .3272 .5845 L .3284 .5883 L .293 .337 .737 r
F
.32641 .58638 m .32519 .58286 L .3272 .5845 L F
.67465 .51088 m .67586 .50888 L .677 .51087 L .546 .603 .861 r
F
.67465 .51088 m .67351 .50886 L .67586 .50888 L F
.32879 .59429 m .32761 .59018 L .32959 .59242 L .232 .267 .693 r
F
.32761 .59018 m .3284 .5883 L .32959 .59242 L .264 .304 .716 r
F
.7685 .5485 m .76982 .54654 L .77091 .54841 L .568 .631 .874 r
F
.7685 .5485 m .76742 .54665 L .76982 .54654 L F
.65832 .49697 m .65943 .4951 L .66051 .49742 L .476 .512 .815 r
F
.65832 .49697 m .65723 .49457 L .65943 .4951 L F
.76502 .54678 m .76634 .54482 L .76742 .54665 L .573 .637 .877 r
F
.76502 .54678 m .76394 .54497 L .76634 .54482 L F
.77199 .55029 m .77331 .54834 L .7744 .55025 L .563 .623 .87 r
F
.77199 .55029 m .77091 .54841 L .77331 .54834 L F
.69207 .51973 m .6933 .51774 L .69442 .51953 L .577 .643 .879 r
F
.69207 .51973 m .69095 .51793 L .6933 .51774 L F
.80851 .60332 m .80728 .59868 L .80978 .60157 L .336 .315 .687 r
F
.80728 .59868 m .80855 .59693 L .80978 .60157 L .353 .339 .704 r
F
.9454 .52539 m .9469 .52344 L .94785 .52512 L .594 .657 .881 r
F
.9454 .52539 m .94446 .5237 L .9469 .52344 L F
.57191 .65729 m .57067 .64608 L .57293 .6556 L .107 .067 .525 r
F
.57067 .64608 m .57168 .64438 L .57293 .6556 L .133 .099 .551 r
F
.64366 .45319 m .64245 .44748 L .64475 .45127 L .247 .225 .636 r
F
.64245 .44748 m .64354 .44556 L .64475 .45127 L .22 .193 .614 r
F
.76155 .54513 m .76286 .54317 L .76394 .54497 L .577 .643 .879 r
F
.76155 .54513 m .76047 .54335 L .76286 .54317 L F
.46567 .5246 m .46664 .52262 L .4679 .52434 L .581 .659 .891 r
F
.46567 .5246 m .46441 .52287 L .46664 .52262 L F
.67814 .51283 m .67936 .51083 L .6805 .51276 L .555 .614 .866 r
F
.67814 .51283 m .677 .51087 L .67936 .51083 L F
.56855 .59782 m .56747 .59387 L .5695 .59616 L .291 .296 .693 r
F
.56747 .59387 m .56842 .59221 L .5695 .59616 L .313 .323 .71 r
F
.77548 .55219 m .77681 .55024 L .7779 .5522 L .556 .614 .866 r
F
.77548 .55219 m .7744 .55025 L .77681 .55024 L F
.68859 .51811 m .68982 .51612 L .69095 .51793 L .573 .637 .877 r
F
.68859 .51811 m .68747 .51628 L .68982 .51612 L F
.32519 .58286 m .32598 .58098 L .3272 .5845 L .319 .368 .756 r
F
.32519 .58286 m .32396 .57956 L .32598 .58098 L F
.73491 .53501 m .73619 .53304 L .73728 .53472 L .593 .664 .888 r
F
.73491 .53501 m .73382 .53332 L .73619 .53304 L F
.81061 .62054 m .80932 .61453 L .81181 .6189 L .285 .247 .639 r
F
.80932 .61453 m .81051 .61288 L .81181 .6189 L .303 .271 .657 r
F
.25546 .53439 m .25618 .53242 L .25758 .5341 L .581 .668 .899 r
F
.25546 .53439 m .25406 .53271 L .25618 .53242 L F
.27862 .54283 m .27937 .54087 L .28074 .54263 L .567 .653 .894 r
F
.27862 .54283 m .27724 .54109 L .27937 .54087 L F
.57116 .67479 m .56989 .66067 L .57218 .67311 L .082 .037 .501 r
F
.56989 .66067 m .5709 .65898 L .57218 .67311 L .107 .067 .525 r
F
.48535 .53138 m .48634 .5294 L .48759 .53108 L .588 .667 .894 r
F
.48535 .53138 m .4841 .5297 L .48634 .5294 L F
.71524 .52835 m .7165 .52637 L .7176 .52806 L .592 .663 .888 r
F
.71524 .52835 m .71413 .52666 L .7165 .52637 L F
.33245 .61768 m .33139 .61128 L .33325 .61584 L .083 .093 .571 r
F
.33139 .61128 m .33219 .60943 L .33325 .61584 L .123 .14 .605 r
F
.795 .5689 m .79625 .56711 L .7973 .56957 L .484 .515 .814 r
F
.795 .5689 m .79396 .56652 L .79625 .56711 L F
.31351 .56441 m .31429 .5625 L .31558 .5649 L .46 .531 .843 r
F
.31351 .56441 m .31221 .56209 L .31429 .5625 L F
.80049 .57761 m .80175 .57583 L .80284 .57879 L .442 .458 .78 r
F
.80049 .57761 m .79942 .57481 L .80175 .57583 L F
.23578 .52773 m .23648 .52575 L .23789 .52744 L .579 .666 .898 r
F
.23578 .52773 m .23437 .52603 L .23648 .52575 L F
.68163 .51467 m .68285 .51268 L .68398 .51456 L .562 .623 .871 r
F
.68163 .51467 m .6805 .51276 L .68285 .51268 L F
.68511 .51643 m .68634 .51443 L .68747 .51628 L .568 .631 .874 r
F
.68511 .51643 m .68398 .51456 L .68634 .51443 L F
.50502 .53809 m .50604 .53612 L .50727 .53783 L .584 .662 .892 r
F
.50502 .53809 m .50379 .53639 L .50604 .53612 L F
.30545 .55723 m .30621 .55531 L .30753 .55741 L .506 .583 .867 r
F
.30545 .55723 m .30413 .55517 L .30621 .55531 L F
.64494 .46477 m .64377 .46018 L .64603 .46287 L .297 .286 .678 r
F
.64377 .46018 m .64486 .45827 L .64603 .46287 L .272 .256 .658 r
F
.33092 .68323 m .33049 .66839 L .33163 .68165 L 0 0 .392 r
F
.33049 .66839 m .33119 .66681 L .33163 .68165 L 0 0 .424 r
F
.31814 .56994 m .31892 .56804 L .32019 .57072 L .42 .484 .82 r
F
.31814 .56994 m .31686 .56737 L .31892 .56804 L F
.75807 .54353 m .75938 .54157 L .76047 .54335 L .581 .648 .881 r
F
.75807 .54353 m .75699 .54178 L .75938 .54157 L F
.79064 .5638 m .79189 .56201 L .79292 .56423 L .507 .547 .832 r
F
.79064 .5638 m .78962 .56164 L .79189 .56201 L F
.40709 .4703 m .40589 .46584 L .40799 .46825 L .248 .266 .683 r
F
.40589 .46584 m .40679 .46379 L .40799 .46825 L .213 .226 .657 r
F
.80928 .60757 m .80809 .6028 L .81048 .60592 L .321 .295 .674 r
F
.89502 .49394 m .89646 .49195 L .89754 .49455 L .484 .501 .799 r
F
.89502 .49394 m .89393 .49124 L .89646 .49195 L F
.43084 .50726 m .43177 .50526 L .43304 .50735 L .516 .581 .859 r
F
.43084 .50726 m .42957 .50513 L .43177 .50526 L F
.54682 .55919 m .54788 .55725 L .5491 .55945 L .512 .573 .853 r
F
.54682 .55919 m .54561 .55703 L .54788 .55725 L F
.32996 .59881 m .32879 .59429 L .33075 .59694 L .198 .227 .666 r
F
.32879 .59429 m .32959 .59242 L .33075 .59694 L .232 .267 .693 r
F
.90771 .50665 m .90917 .50468 L .91019 .50676 L .542 .581 .843 r
F
.90771 .50665 m .9067 .50453 L .90917 .50468 L F
.41201 .48499 m .41291 .48296 L .41416 .48608 L .358 .395 .763 r
F
.41201 .48499 m .41077 .48168 L .41291 .48296 L F
.89965 .49947 m .90111 .49749 L .90215 .49984 L .51 .537 .82 r
F
.89965 .49947 m .8986 .49705 L .90111 .49749 L F
.94201 .52395 m .94351 .522 L .94446 .5237 L .592 .654 .88 r
F
.94201 .52395 m .94106 .52225 L .94351 .522 L F
.46219 .52312 m .46315 .52114 L .46441 .52287 L .578 .655 .889 r
F
.46219 .52312 m .46092 .52138 L .46315 .52114 L F
.77898 .5542 m .78032 .55225 L .78141 .55428 L .548 .603 .86 r
F
.77898 .5542 m .7779 .5522 L .78032 .55225 L F
.65284 .48868 m .65394 .4868 L .65504 .4895 L .428 .451 .781 r
F
.65284 .48868 m .65174 .48585 L .65394 .4868 L F
.27512 .54131 m .27586 .53935 L .27724 .54109 L .571 .657 .895 r
F
.27512 .54131 m .27374 .53958 L .27586 .53935 L F
.56094 .57604 m .56202 .57412 L .56324 .57722 L .415 .451 .789 r
F
.56094 .57604 m .55973 .5731 L .56202 .57412 L F
.40481 .42009 m .40396 .4109 L .4056 .41825 L .006 0 .482 r
F
.40396 .4109 m .40474 .40905 L .4056 .41825 L 0 0 .449 r
F
.42264 .50009 m .42356 .49808 L .42483 .50043 L .472 .529 .834 r
F
.42264 .50009 m .42138 .49766 L .42356 .49808 L F
.7546 .54199 m .75591 .54003 L .75699 .54178 L .584 .652 .883 r
F
.7546 .54199 m .75352 .54025 L .75591 .54003 L F
.64561 .40586 m .64407 .39317 L .64677 .40377 L .125 .077 .528 r
F
.64407 .39317 m .64523 .39106 L .64677 .40377 L .098 .045 .503 r
F
.41793 .49457 m .41885 .49255 L .42011 .49515 L .433 .483 .811 r
F
.41793 .49457 m .41667 .49187 L .41885 .49255 L F
.73145 .53361 m .73273 .53164 L .73382 .53332 L .593 .665 .889 r
F
.73145 .53361 m .73036 .53193 L .73273 .53164 L F
.71177 .52694 m .71303 .52496 L .71413 .52666 L .591 .661 .887 r
F
.71177 .52694 m .71067 .52524 L .71303 .52496 L F
.23227 .52631 m .23297 .52433 L .23437 .52603 L .577 .664 .897 r
F
.23227 .52631 m .23086 .5246 L .23297 .52433 L F
.50154 .53666 m .50255 .5347 L .50379 .53639 L .585 .664 .893 r
F
.50154 .53666 m .5003 .53497 L .50255 .5347 L F
.25195 .533 m .25267 .53103 L .25406 .53271 L .581 .669 .899 r
F
.25195 .533 m .25055 .53132 L .25267 .53103 L F
.48186 .52999 m .48285 .52801 L .4841 .5297 L .587 .666 .894 r
F
.48186 .52999 m .48061 .52831 L .48285 .52801 L F
.88288 .45446 m .8816 .44923 L .88415 .45265 L .327 .29 .664 r
F
.8816 .44923 m .88287 .44742 L .88415 .45265 L .309 .267 .647 r
F
.93861 .52249 m .94011 .52053 L .94106 .52225 L .59 .651 .878 r
F
.93861 .52249 m .93766 .52076 L .94011 .52053 L F
.32396 .57956 m .32475 .57768 L .32598 .58098 L .344 .396 .772 r
F
.32396 .57956 m .32271 .57646 L .32475 .57768 L F
.4587 .52162 m .45966 .51963 L .46092 .52138 L .575 .652 .888 r
F
.4587 .52162 m .45743 .51985 L .45966 .51963 L F
.27162 .53982 m .27236 .53785 L .27374 .53958 L .574 .66 .896 r
F
.27162 .53982 m .27023 .5381 L .27236 .53785 L F
.43431 .5094 m .43524 .5074 L .43652 .50942 L .528 .596 .865 r
F
.43431 .5094 m .43304 .50735 L .43524 .5074 L F
.75114 .54048 m .75244 .53852 L .75352 .54025 L .586 .655 .885 r
F
.75114 .54048 m .75005 .53876 L .75244 .53852 L F
.56963 .60213 m .56855 .59782 L .57059 .60048 L .268 .267 .673 r
F
.56855 .59782 m .5695 .59616 L .57059 .60048 L .291 .296 .693 r
F
.91119 .5088 m .91266 .50683 L .91366 .50884 L .551 .594 .85 r
F
.91119 .5088 m .91019 .50676 L .91266 .50683 L F
.55502 .56698 m .55609 .56505 L .5573 .56763 L .468 .518 .826 r
F
.55502 .56698 m .5538 .5645 L .55609 .56505 L F
.6665 .50441 m .6677 .50241 L .66885 .50459 L .518 .566 .844 r
F
.6665 .50441 m .66534 .50218 L .6677 .50241 L F
.7825 .55634 m .78384 .5544 L .78493 .55651 L .539 .59 .854 r
F
.7825 .55634 m .78141 .55428 L .78384 .5544 L F
.30884 .55955 m .30961 .55764 L .31091 .55984 L .49 .565 .859 r
F
.30884 .55955 m .30753 .55741 L .30961 .55764 L F
.95801 .52929 m .95953 .52734 L .96046 .529 L .598 .662 .884 r
F
.95801 .52929 m .95708 .52763 L .95953 .52734 L F
.45521 .52007 m .45617 .51808 L .45743 .51985 L .571 .647 .886 r
F
.45521 .52007 m .45394 .51828 L .45617 .51808 L F
.93521 .52099 m .9367 .51903 L .93766 .52076 L .587 .647 .876 r
F
.93521 .52099 m .93425 .51924 L .9367 .51903 L F
.41077 .48168 m .41167 .47965 L .41291 .48296 L .334 .367 .747 r
F
.41077 .48168 m .40953 .47816 L .41167 .47965 L F
.22876 .52487 m .22945 .52289 L .23086 .5246 L .575 .662 .897 r
F
.22876 .52487 m .22735 .52315 L .22945 .52289 L F
.70831 .52551 m .70956 .52353 L .71067 .52524 L .589 .659 .886 r
F
.70831 .52551 m .7072 .5238 L .70956 .52353 L F
.52818 .54718 m .52922 .54522 L .53045 .54707 L .562 .635 .881 r
F
.52818 .54718 m .52696 .54535 L .52922 .54522 L F
.53167 .54894 m .53271 .54698 L .53393 .54887 L .556 .628 .878 r
F
.53167 .54894 m .53045 .54707 L .53271 .54698 L F
.49805 .53525 m .49906 .53328 L .5003 .53497 L .586 .665 .893 r
F
.49805 .53525 m .49681 .53357 L .49906 .53328 L F
.72799 .53223 m .72926 .53025 L .73036 .53193 L .593 .665 .889 r
F
.72799 .53223 m .72689 .53055 L .72926 .53025 L F
.78633 .55927 m .78758 .55747 L .7886 .55953 L .526 .573 .845 r
F
.78633 .55927 m .78532 .55726 L .78758 .55747 L F
.24843 .53162 m .24915 .52964 L .25055 .53132 L .581 .669 .899 r
F
.24843 .53162 m .24703 .52994 L .24915 .52964 L F
.47837 .5286 m .47935 .52662 L .48061 .52831 L .586 .665 .893 r
F
.47837 .5286 m .47712 .52691 L .47935 .52662 L F
.40831 .47438 m .40709 .4703 L .40921 .47234 L .279 .303 .707 r
F
.40709 .4703 m .40799 .46825 L .40921 .47234 L .248 .266 .683 r
F
.79942 .57481 m .80068 .57302 L .80175 .57583 L .454 .474 .79 r
F
.79942 .57481 m .79836 .57213 L .80068 .57302 L F
.5247 .5455 m .52574 .54354 L .52696 .54535 L .567 .642 .884 r
F
.5247 .5455 m .52347 .5437 L .52574 .54354 L F
.32888 .69698 m .3288 .68794 L .32921 .69626 L 0 0 .363 r
F
.3285 .69782 m .3288 .68794 L .32888 .69698 L 0 0 .392 r
F
.32921 .69626 m .3288 .68794 L .3295 .68637 L F
.43779 .51141 m .43872 .50941 L .44 .51137 L .539 .608 .871 r
F
.43779 .51141 m .43652 .50942 L .43872 .50941 L F
.53515 .55078 m .5362 .54883 L .53742 .55077 L .549 .619 .874 r
F
.53515 .55078 m .53393 .54887 L .5362 .54883 L F
.26811 .53836 m .26885 .53639 L .27023 .5381 L .576 .663 .897 r
F
.26811 .53836 m .26672 .53665 L .26885 .53639 L F
.74767 .53901 m .74897 .53704 L .75005 .53876 L .588 .658 .886 r
F
.74767 .53901 m .74659 .5373 L .74897 .53704 L F
.45172 .51847 m .45267 .51648 L .45394 .51828 L .567 .642 .884 r
F
.45172 .51847 m .45045 .51666 L .45267 .51648 L F
.91465 .51081 m .91612 .50884 L .91711 .51079 L .559 .606 .856 r
F
.91465 .51081 m .91366 .50884 L .91612 .50884 L F
.9318 .51945 m .93329 .51749 L .93425 .51924 L .584 .642 .874 r
F
.9318 .51945 m .93084 .51768 L .93329 .51749 L F
.33109 .60381 m .32996 .59881 L .33189 .60195 L .161 .185 .637 r
F
.32996 .59881 m .33075 .59694 L .33189 .60195 L .198 .227 .666 r
F
.55031 .56171 m .55138 .55978 L .55259 .5621 L .497 .554 .844 r
F
.55031 .56171 m .5491 .55945 L .55138 .55978 L F
.52121 .54388 m .52225 .54192 L .52347 .5437 L .571 .647 .886 r
F
.52121 .54388 m .51999 .5421 L .52225 .54192 L F
.66159 .49967 m .6627 .49781 L .66378 .5 L .494 .535 .828 r
F
.66159 .49967 m .66051 .49742 L .6627 .49781 L F
.44127 .5133 m .44221 .51131 L .44348 .51322 L .548 .619 .875 r
F
.44127 .5133 m .44 .51137 L .44221 .51131 L F
.44824 .51682 m .44918 .51483 L .45045 .51666 L .561 .635 .882 r
F
.44824 .51682 m .44697 .51497 L .44918 .51483 L F
.80851 .60332 m .80978 .60157 L .81105 .60673 L .336 .315 .687 r
F
.44475 .5151 m .4457 .51311 L .44697 .51497 L .555 .628 .879 r
F
.44475 .5151 m .44348 .51322 L .4457 .51311 L F
.65174 .48585 m .65283 .48397 L .65394 .4868 L .413 .432 .771 r
F
.65174 .48585 m .65062 .48288 L .65283 .48397 L F
.65723 .49457 m .65834 .4927 L .65943 .4951 L .465 .498 .808 r
F
.65723 .49457 m .65614 .49209 L .65834 .4927 L F
.81164 .66378 m .80965 .65054 L .81302 .66195 L .215 .155 .57 r
F
.80965 .65054 m .81102 .6487 L .81302 .66195 L .235 .181 .59 r
F
.88433 .41344 m .88241 .40277 L .88569 .41148 L .246 .184 .587 r
F
.88241 .40277 m .88375 .4008 L .88569 .41148 L .227 .16 .569 r
F
.22525 .52341 m .22594 .52143 L .22735 .52315 L .572 .659 .896 r
F
.22525 .52341 m .22384 .52168 L .22594 .52143 L F
.40953 .47816 m .41044 .47613 L .41167 .47965 L .308 .336 .728 r
F
.40953 .47816 m .40831 .47438 L .41044 .47613 L F
.53864 .55273 m .53969 .55078 L .54091 .55278 L .541 .608 .87 r
F
.53864 .55273 m .53742 .55077 L .53969 .55078 L F
.92839 .51786 m .92988 .5159 L .93084 .51768 L .581 .637 .872 r
F
.92839 .51786 m .92742 .51606 L .92988 .5159 L F
.70484 .52406 m .70609 .52208 L .7072 .5238 L .587 .657 .885 r
F
.70484 .52406 m .70373 .52234 L .70609 .52208 L F
.95462 .52791 m .95614 .52596 L .95708 .52763 L .597 .661 .883 r
F
.95462 .52791 m .95369 .52625 L .95614 .52596 L F
.9181 .5127 m .91958 .51074 L .92056 .51263 L .566 .615 .861 r
F
.9181 .5127 m .91711 .51079 L .91958 .51074 L F
.40831 .47438 m .40921 .47234 L .41044 .47613 L .279 .303 .707 r
F
.29046 .54755 m .29121 .54562 L .29255 .54745 L .55 .634 .887 r
F
.29046 .54755 m .28912 .54574 L .29121 .54562 L F
.29389 .5493 m .29464 .54738 L .29597 .54925 L .543 .626 .884 r
F
.29389 .5493 m .29255 .54745 L .29464 .54738 L F
.92497 .51621 m .92645 .51425 L .92742 .51606 L .577 .631 .869 r
F
.92497 .51621 m .924 .51438 L .92645 .51425 L F
.49456 .53386 m .49557 .53189 L .49681 .53357 L .587 .666 .894 r
F
.49456 .53386 m .49332 .53218 L .49557 .53189 L F
.51773 .54231 m .51876 .54034 L .51999 .5421 L .575 .652 .888 r
F
.51773 .54231 m .5165 .54056 L .51876 .54034 L F
.92154 .5145 m .92302 .51253 L .924 .51438 L .572 .624 .865 r
F
.92154 .5145 m .92056 .51263 L .92302 .51253 L F
.28702 .54587 m .28777 .54394 L .28912 .54574 L .556 .641 .889 r
F
.28702 .54587 m .28568 .54409 L .28777 .54394 L F
.72453 .53084 m .7258 .52887 L .72689 .53055 L .593 .665 .889 r
F
.72453 .53084 m .72343 .52916 L .7258 .52887 L F
.90319 .50212 m .90464 .50014 L .90567 .50236 L .524 .557 .83 r
F
.90319 .50212 m .90215 .49984 L .90464 .50014 L F
.32271 .57646 m .3235 .57457 L .32475 .57768 L .366 .422 .787 r
F
.32271 .57646 m .32146 .57352 L .3235 .57457 L F
.47488 .52719 m .47586 .52521 L .47712 .52691 L .585 .664 .893 r
F
.47488 .52719 m .47363 .5255 L .47586 .52521 L F
.74421 .53756 m .7455 .53559 L .74659 .5373 L .59 .66 .887 r
F
.74421 .53756 m .74312 .53586 L .7455 .53559 L F
.24492 .53023 m .24563 .52825 L .24703 .52994 L .581 .669 .899 r
F
.24492 .53023 m .24352 .52855 L .24563 .52825 L F
.2646 .53692 m .26533 .53495 L .26672 .53665 L .578 .665 .898 r
F
.2646 .53692 m .26321 .53523 L .26533 .53495 L F
.55973 .5731 m .56081 .57118 L .56202 .57412 L .431 .47 .8 r
F
.55973 .5731 m .55852 .57031 L .56081 .57118 L F
.6461 .46896 m .64494 .46477 L .64719 .46706 L .32 .315 .697 r
F
.64494 .46477 m .64603 .46287 L .64719 .46706 L .297 .286 .678 r
F
.4261 .50272 m .42702 .50071 L .42829 .50295 L .492 .552 .846 r
F
.4261 .50272 m .42483 .50043 L .42702 .50071 L F
.67001 .50672 m .67121 .50472 L .67236 .50681 L .531 .583 .852 r
F
.67001 .50672 m .66885 .50459 L .67121 .50472 L F
.29731 .55114 m .29807 .54922 L .2994 .55114 L .535 .616 .88 r
F
.29731 .55114 m .29597 .54925 L .29807 .54922 L F
.79396 .56652 m .79521 .56473 L .79625 .56711 L .492 .526 .82 r
F
.79396 .56652 m .79292 .56423 L .79521 .56473 L F
.89393 .49124 m .89537 .48925 L .89646 .49195 L .474 .486 .791 r
F
.89393 .49124 m .89283 .48842 L .89537 .48925 L F
.28359 .54425 m .28433 .54232 L .28568 .54409 L .562 .647 .891 r
F
.28359 .54425 m .28224 .5425 L .28433 .54232 L F
.4056 .45886 m .40444 .45337 L .4065 .4568 L .177 .184 .628 r
F
.40444 .45337 m .40534 .4513 L .4065 .4568 L .138 .139 .596 r
F
.22174 .52192 m .22242 .51993 L .22384 .52168 L .569 .655 .895 r
F
.22174 .52192 m .22033 .52017 L .22242 .51993 L F
.5725 .63175 m .5713 .62402 L .57351 .63003 L .159 .132 .576 r
F
.5713 .62402 m .57231 .62229 L .57351 .63003 L .186 .166 .601 r
F
.31686 .56737 m .31764 .56547 L .31892 .56804 L .435 .501 .829 r
F
.31686 .56737 m .31558 .5649 L .31764 .56547 L F
.70137 .52259 m .70261 .5206 L .70373 .52234 L .585 .654 .884 r
F
.70137 .52259 m .70025 .52085 L .70261 .5206 L F
.51425 .54078 m .51527 .53882 L .5165 .54056 L .578 .655 .889 r
F
.51425 .54078 m .51301 .53905 L .51527 .53882 L F
.54212 .5548 m .54318 .55286 L .54439 .55493 L .531 .596 .864 r
F
.54212 .5548 m .54091 .55278 L .54318 .55286 L F
.95124 .52652 m .95275 .52458 L .95369 .52625 L .596 .66 .882 r
F
.95124 .52652 m .9503 .52485 L .95275 .52458 L F
.30072 .55309 m .30148 .55117 L .30281 .55316 L .525 .605 .876 r
F
.30072 .55309 m .2994 .55114 L .30148 .55117 L F
.47139 .52577 m .47237 .52379 L .47363 .5255 L .584 .662 .892 r
F
.47139 .52577 m .47013 .52407 L .47237 .52379 L F
.74075 .53613 m .74204 .53416 L .74312 .53586 L .591 .662 .888 r
F
.74075 .53613 m .73966 .53444 L .74204 .53416 L F
.49108 .53247 m .49207 .53049 L .49332 .53218 L .588 .667 .894 r
F
.49108 .53247 m .48983 .53079 L .49207 .53049 L F
.26109 .53551 m .26182 .53354 L .26321 .53523 L .579 .667 .898 r
F
.26109 .53551 m .2597 .53382 L .26182 .53354 L F
.72106 .52946 m .72233 .52748 L .72343 .52916 L .593 .665 .889 r
F
.72106 .52946 m .71996 .52777 L .72233 .52748 L F
.78962 .56164 m .79087 .55984 L .79189 .56201 L .514 .556 .836 r
F
.78962 .56164 m .7886 .55953 L .79087 .55984 L F
.31221 .56209 m .31299 .56018 L .31429 .5625 L .471 .543 .849 r
F
.31221 .56209 m .31091 .55984 L .31299 .56018 L F
.41667 .49187 m .41758 .48985 L .41885 .49255 L .417 .464 .801 r
F
.41667 .49187 m .41542 .48904 L .41758 .48985 L F
.2414 .52884 m .24211 .52686 L .24352 .52855 L .58 .668 .899 r
F
.2414 .52884 m .24 .52715 L .24211 .52686 L F
.64388 .43045 m .64265 .42268 L .64491 .42862 L .178 .141 .576 r
F
.64265 .42268 m .64368 .42084 L .64491 .42862 L .152 .11 .552 r
F
.81051 .61288 m .80928 .60757 L .81171 .61124 L .303 .271 .657 r
F
.80928 .60757 m .81048 .60592 L .81171 .61124 L .321 .295 .674 r
F
.57072 .6069 m .56963 .60213 L .57168 .60525 L .244 .238 .653 r
F
.56963 .60213 m .57059 .60048 L .57168 .60525 L .268 .267 .673 r
F
.8986 .49705 m .90005 .49507 L .90111 .49749 L .502 .526 .813 r
F
.8986 .49705 m .89754 .49455 L .90005 .49507 L F
.6979 .52108 m .69914 .51909 L .70025 .52085 L .582 .65 .882 r
F
.6979 .52108 m .69678 .51932 L .69914 .51909 L F
.65062 .48288 m .65172 .481 L .65283 .48397 L .397 .412 .759 r
F
.65062 .48288 m .6495 .47974 L .65172 .481 L F
.51076 .53929 m .51178 .53732 L .51301 .53905 L .581 .659 .891 r
F
.51076 .53929 m .50953 .53757 L .51178 .53732 L F
.67351 .50886 m .67472 .50686 L .67586 .50888 L .542 .597 .858 r
F
.67351 .50886 m .67236 .50681 L .67472 .50686 L F
.79836 .57213 m .79961 .57035 L .80068 .57302 L .464 .488 .799 r
F
.79836 .57213 m .7973 .56957 L .79961 .57035 L F
.94785 .52512 m .94936 .52317 L .9503 .52485 L .595 .658 .882 r
F
.94785 .52512 m .9469 .52344 L .94936 .52317 L F
.42138 .49766 m .42229 .49565 L .42356 .49808 L .46 .515 .828 r
F
.42138 .49766 m .42011 .49515 L .42229 .49565 L F
.5727 .64267 m .57148 .63347 L .57371 .64096 L .133 .099 .551 r
F
.57148 .63347 m .5725 .63175 L .57371 .64096 L .159 .132 .576 r
F
.69442 .51953 m .69566 .51754 L .69678 .51932 L .579 .646 .881 r
F
.69442 .51953 m .6933 .51774 L .69566 .51754 L F
.88646 .39685 m .88423 .38356 L .88782 .39487 L .227 .16 .569 r
F
.88423 .38356 m .88558 .38157 L .88782 .39487 L .209 .138 .552 r
F
.66486 .50213 m .66597 .50027 L .66704 .50235 L .51 .555 .838 r
F
.66486 .50213 m .66378 .5 L .66597 .50027 L F
.4679 .52434 m .46887 .52235 L .47013 .52407 L .582 .66 .891 r
F
.4679 .52434 m .46664 .52262 L .46887 .52235 L F
.76742 .54665 m .76874 .54469 L .76982 .54654 L .571 .634 .875 r
F
.76742 .54665 m .76634 .54482 L .76874 .54469 L F
.30413 .55517 m .3049 .55326 L .30621 .55531 L .513 .591 .87 r
F
.30413 .55517 m .30281 .55316 L .3049 .55326 L F
.77091 .54841 m .77223 .54645 L .77331 .54834 L .565 .627 .872 r
F
.77091 .54841 m .76982 .54654 L .77223 .54645 L F
.73728 .53472 m .73857 .53275 L .73966 .53444 L .592 .664 .888 r
F
.73728 .53472 m .73619 .53304 L .73857 .53275 L F
.54561 .55703 m .54667 .55509 L .54788 .55725 L .519 .581 .857 r
F
.54561 .55703 m .54439 .55493 L .54667 .55509 L F
.9067 .50453 m .90816 .50256 L .90917 .50468 L .536 .574 .84 r
F
.9067 .50453 m .90567 .50236 L .90816 .50256 L F
.64724 .47281 m .6461 .46896 L .64834 .47092 L .341 .342 .715 r
F
.6461 .46896 m .64719 .46706 L .64834 .47092 L .32 .315 .697 r
F
.25758 .5341 m .2583 .53213 L .2597 .53382 L .58 .668 .899 r
F
.25758 .5341 m .25618 .53242 L .2583 .53213 L F
.48759 .53108 m .48858 .52911 L .48983 .53079 L .588 .667 .894 r
F
.48759 .53108 m .48634 .5294 L .48858 .52911 L F
.7176 .52806 m .71886 .52608 L .71996 .52777 L .592 .664 .888 r
F
.7176 .52806 m .7165 .52637 L .71886 .52608 L F
.76394 .54497 m .76526 .54301 L .76634 .54482 L .575 .64 .878 r
F
.76394 .54497 m .76286 .54317 L .76526 .54301 L F
.42957 .50513 m .43049 .50312 L .43177 .50526 L .509 .572 .855 r
F
.42957 .50513 m .42829 .50295 L .43049 .50312 L F
.23789 .52744 m .23859 .52546 L .24 .52715 L .579 .667 .898 r
F
.23789 .52744 m .23648 .52575 L .23859 .52546 L F
.677 .51087 m .67822 .50887 L .67936 .51083 L .551 .609 .864 r
F
.677 .51087 m .67586 .50888 L .67822 .50887 L F
.7744 .55025 m .77573 .5483 L .77681 .55024 L .559 .618 .868 r
F
.7744 .55025 m .77331 .54834 L .77573 .5483 L F
.88678 .36197 m .88827 .37381 L .8865 .36239 L .207 .135 .55 r
F
.50727 .53783 m .50829 .53586 L .50953 .53757 L .583 .661 .892 r
F
.50727 .53783 m .50604 .53612 L .50829 .53586 L F
.57231 .62229 m .57114 .61565 L .57333 .62056 L .186 .166 .601 r
F
.57114 .61565 m .57215 .61391 L .57333 .62056 L .213 .199 .625 r
F
.28074 .54263 m .28149 .54067 L .28287 .54245 L .565 .651 .893 r
F
.28074 .54263 m .27937 .54087 L .28149 .54067 L F
.69095 .51793 m .69218 .51594 L .6933 .51774 L .575 .64 .878 r
F
.69095 .51793 m .68982 .51612 L .69218 .51594 L F
.32146 .57352 m .32224 .57162 L .3235 .57457 L .386 .445 .799 r
F
.32146 .57352 m .32019 .57072 L .32224 .57162 L F
.5538 .5645 m .55488 .56257 L .55609 .56505 L .479 .531 .833 r
F
.5538 .5645 m .55259 .5621 L .55488 .56257 L F
.6495 .47974 m .6506 .47785 L .65172 .481 L .38 .39 .745 r
F
.6495 .47974 m .64838 .47639 L .6506 .47785 L F
.64759 .36234 m .64819 .36624 L .64703 .36837 L .073 .015 .479 r
F
.76047 .54335 m .76178 .54138 L .76286 .54317 L .579 .646 .88 r
F
.76047 .54335 m .75938 .54157 L .76178 .54138 L F
.94446 .5237 m .94596 .52174 L .9469 .52344 L .593 .655 .88 r
F
.94446 .5237 m .94351 .522 L .94596 .52174 L F
.6805 .51276 m .68172 .51077 L .68285 .51268 L .558 .618 .869 r
F
.6805 .51276 m .67936 .51083 L .68172 .51077 L F
.68747 .51628 m .68869 .51429 L .68982 .51612 L .57 .634 .876 r
F
.68747 .51628 m .68634 .51443 L .68869 .51429 L F
.68398 .51456 m .68521 .51257 L .68634 .51443 L .565 .627 .872 r
F
.68398 .51456 m .68285 .51268 L .68521 .51257 L F
.65614 .49209 m .65724 .49021 L .65834 .4927 L .454 .484 .8 r
F
.65614 .49209 m .65504 .4895 L .65724 .49021 L F
.46441 .52287 m .46538 .52089 L .46664 .52262 L .579 .657 .89 r
F
.46441 .52287 m .46315 .52114 L .46538 .52089 L F
.7779 .5522 m .77923 .55025 L .78032 .55225 L .552 .609 .863 r
F
.7779 .5522 m .77681 .55024 L .77923 .55025 L F
.33219 .60943 m .33109 .60381 L .33299 .60758 L .123 .14 .605 r
F
.33109 .60381 m .33189 .60195 L .33299 .60758 L .161 .185 .637 r
F
.27724 .54109 m .27799 .53912 L .27937 .54087 L .569 .655 .894 r
F
.27724 .54109 m .27586 .53935 L .27799 .53912 L F
.64838 .47639 m .64724 .47281 L .64947 .4745 L .361 .367 .731 r
F
.64724 .47281 m .64834 .47092 L .64947 .4745 L .341 .342 .715 r
F
.64486 .45827 m .64366 .45319 L .64595 .45636 L .272 .256 .658 r
F
.64366 .45319 m .64475 .45127 L .64595 .45636 L .247 .225 .636 r
F
.73382 .53332 m .7351 .53135 L .73619 .53304 L .593 .665 .889 r
F
.73382 .53332 m .73273 .53164 L .7351 .53135 L F
.75699 .54178 m .7583 .53981 L .75938 .54157 L .582 .65 .882 r
F
.75699 .54178 m .75591 .54003 L .7583 .53981 L F
.55852 .57031 m .55959 .56838 L .56081 .57118 L .444 .487 .81 r
F
.55852 .57031 m .5573 .56763 L .55959 .56838 L F
.64838 .47639 m .64947 .4745 L .6506 .47785 L .361 .367 .731 r
F
.89283 .48842 m .89427 .48642 L .89537 .48925 L .463 .471 .781 r
F
.89283 .48842 m .89171 .48545 L .89427 .48642 L F
.40877 .36191 m .40918 .37672 L .40864 .36222 L 0 0 .398 r
F
.25406 .53271 m .25478 .53074 L .25618 .53242 L .581 .669 .899 r
F
.25406 .53271 m .25267 .53103 L .25478 .53074 L F
.71413 .52666 m .71539 .52468 L .7165 .52637 L .591 .662 .888 r
F
.71413 .52666 m .71303 .52496 L .71539 .52468 L F
.4841 .5297 m .48509 .52772 L .48634 .5294 L .587 .667 .894 r
F
.4841 .5297 m .48285 .52801 L .48509 .52772 L F
.23437 .52603 m .23507 .52405 L .23648 .52575 L .578 .665 .898 r
F
.23437 .52603 m .23297 .52433 L .23507 .52405 L F
.50379 .53639 m .5048 .53442 L .50604 .53612 L .585 .663 .892 r
F
.50379 .53639 m .50255 .5347 L .5048 .53442 L F
.81122 .68471 m .8089 .66741 L .8126 .68291 L .197 .131 .551 r
F
.8089 .66741 m .81027 .6656 L .8126 .68291 L .215 .155 .57 r
F
.66051 .49742 m .66162 .49555 L .6627 .49781 L .485 .524 .822 r
F
.66051 .49742 m .65943 .4951 L .66162 .49555 L F
.94106 .52225 m .94256 .52029 L .94351 .522 L .591 .652 .879 r
F
.94106 .52225 m .94011 .52053 L .94256 .52029 L F
.78532 .55726 m .78656 .55546 L .78758 .55747 L .532 .58 .849 r
F
.78532 .55726 m .7843 .55529 L .78656 .55546 L F
.30753 .55741 m .3083 .5555 L .30961 .55764 L .498 .574 .863 r
F
.30753 .55741 m .30621 .55531 L .3083 .5555 L F
.33256 .66233 m .33201 .65187 L .3332 .66089 L 0 0 .425 r
F
.33256 .66233 m .3332 .66089 L .33326 .66255 L F
.3327 .6638 m .33326 .66255 L .33363 .67377 L F
.33256 .66233 m .33326 .66255 L .3327 .6638 L F
.33201 .65187 m .33281 .65006 L .33342 .66219 L 0 0 .459 r
F
.33334 .66236 m .33342 .66219 L .33348 .66349 L F
.33363 .67377 m .3334 .66694 L .33427 .67234 L 0 0 .397 r
F
.3334 .66694 m .3332 .66089 L .3337 .66627 L F
.3334 .66694 m .3337 .66627 L .33427 .67234 L F
.33348 .66349 m .33429 .66169 L .33437 .66479 L 0 0 .422 r
F
.33428 .67692 m .33363 .67377 L .33427 .67234 L 0 0 .397 r
F
.3343 .68508 m .33387 .67784 L .33428 .67692 L F
.33387 .67784 m .33363 .67377 L .33428 .67692 L F
.3337 .66627 m .33437 .66479 L .33466 .67608 L 0 0 .422 r
F
.33452 .67641 m .33466 .67608 L .33475 .67929 L F
.33446 .68474 m .33444 .68333 L .33495 .68366 L 0 0 .37 r
F
.33444 .68333 m .33427 .67234 L .33487 .68237 L F
.33444 .68333 m .33487 .68237 L .33495 .68366 L F
.33511 .68184 m .33475 .67929 L .33556 .6775 L 0 0 .386 r
F
.33493 .68366 m .33487 .68237 L .33511 .68184 L F
.33487 .68237 m .33475 .67929 L .33511 .68184 L F
.3343 .68508 m .33427 .67234 L .33446 .68474 L 0 0 .397 r
F
.3337 .66627 m .33466 .67608 L .33452 .67641 L 0 0 .422 r
F
.33348 .66349 m .33437 .66479 L .3337 .66627 L F
.33201 .65187 m .33342 .66219 L .33334 .66236 L 0 0 .459 r
F
.91019 .50676 m .91165 .50479 L .91266 .50683 L .547 .588 .847 r
F
.91019 .50676 m .90917 .50468 L .91165 .50479 L F
.33358 .63574 m .33265 .62694 L .33438 .63391 L .001 0 .497 r
F
.33265 .62694 m .33345 .62511 L .33438 .63391 L .042 .045 .534 r
F
.43304 .50735 m .43397 .50535 L .43524 .5074 L .522 .589 .862 r
F
.43304 .50735 m .43177 .50526 L .43397 .50535 L F
.46092 .52138 m .46189 .51939 L .46315 .52114 L .577 .654 .889 r
F
.46092 .52138 m .45966 .51963 L .46189 .51939 L F
.64471 .41899 m .64342 .4098 L .64574 .41715 L .152 .11 .552 r
F
.64342 .4098 m .64445 .40795 L .64574 .41715 L .127 .079 .529 r
F
.27374 .53958 m .27448 .53761 L .27586 .53935 L .572 .659 .896 r
F
.27374 .53958 m .27236 .53785 L .27448 .53761 L F
.75352 .54025 m .75483 .53828 L .75591 .54003 L .585 .654 .884 r
F
.75352 .54025 m .75244 .53852 L .75483 .53828 L F
.78141 .55428 m .78275 .55233 L .78384 .5544 L .544 .597 .857 r
F
.78141 .55428 m .78032 .55225 L .78275 .55233 L F
.79292 .56423 m .79418 .56244 L .79521 .56473 L .5 .537 .826 r
F
.79292 .56423 m .79189 .56201 L .79418 .56244 L F
.5491 .55945 m .55016 .55751 L .55138 .55978 L .505 .564 .849 r
F
.5491 .55945 m .54788 .55725 L .55016 .55751 L F
.41542 .48904 m .41633 .48702 L .41758 .48985 L .399 .443 .79 r
F
.41542 .48904 m .41416 .48608 L .41633 .48702 L F
.40631 .40534 m .40552 .39421 L .4071 .40348 L 0 0 .449 r
F
.40552 .39421 m .40631 .39234 L .4071 .40348 L 0 0 .417 r
F
.8062 .58884 m .80506 .58526 L .80746 .58708 L .387 .383 .733 r
F
.80506 .58526 m .80633 .58349 L .80746 .58708 L .402 .404 .747 r
F
.80506 .58526 m .80394 .58192 L .80633 .58349 L F
.93766 .52076 m .93916 .51881 L .94011 .52053 L .589 .649 .877 r
F
.93766 .52076 m .9367 .51903 L .93916 .51881 L F
.71067 .52524 m .71192 .52326 L .71303 .52496 L .59 .66 .887 r
F
.71067 .52524 m .70956 .52353 L .71192 .52326 L F
.73036 .53193 m .73163 .52996 L .73273 .53164 L .593 .665 .889 r
F
.73036 .53193 m .72926 .53025 L .73163 .52996 L F
.23086 .5246 m .23155 .52262 L .23297 .52433 L .576 .663 .897 r
F
.23086 .5246 m .22945 .52289 L .23155 .52262 L F
.5003 .53497 m .50131 .533 L .50255 .5347 L .586 .665 .893 r
F
.5003 .53497 m .49906 .53328 L .50131 .533 L F
.25055 .53132 m .25126 .52935 L .25267 .53103 L .581 .669 .899 r
F
.25055 .53132 m .24915 .52964 L .25126 .52935 L F
.80736 .59271 m .8062 .58884 L .80863 .59095 L .37 .361 .719 r
F
.8062 .58884 m .80746 .58708 L .80863 .59095 L .387 .383 .733 r
F
.45743 .51985 m .45839 .51786 L .45966 .51963 L .573 .649 .887 r
F
.45743 .51985 m .45617 .51808 L .45839 .51786 L F
.48061 .52831 m .48159 .52633 L .48285 .52801 L .587 .666 .893 r
F
.48061 .52831 m .47935 .52662 L .48159 .52633 L F
.31558 .5649 m .31636 .56299 L .31764 .56547 L .448 .517 .836 r
F
.31558 .5649 m .31429 .5625 L .31636 .56299 L F
.56813 .5919 m .56691 .58781 L .56922 .59 L .317 .328 .714 r
F
.56691 .58781 m .56799 .5859 L .56922 .59 L .34 .357 .732 r
F
.56691 .58781 m .56568 .58403 L .56799 .5859 L F
.90215 .49984 m .90361 .49786 L .90464 .50014 L .518 .547 .825 r
F
.90215 .49984 m .90111 .49749 L .90361 .49786 L F
.7973 .56957 m .79856 .56778 L .79961 .57035 L .474 .502 .806 r
F
.7973 .56957 m .79625 .56711 L .79856 .56778 L F
.81197 .62744 m .81061 .62054 L .81318 .6258 L .267 .223 .622 r
F
.81061 .62054 m .81181 .6189 L .81318 .6258 L .285 .247 .639 r
F
.33345 .62511 m .33245 .61768 L .33426 .62327 L .042 .045 .534 r
F
.33245 .61768 m .33325 .61584 L .33426 .62327 L .083 .093 .571 r
F
.88678 .36197 m .88943 .3721 L .88827 .37381 L .207 .135 .55 r
F
.88765 .36068 m .88943 .3721 L .88678 .36197 L F
.27023 .5381 m .27097 .53614 L .27236 .53785 L .575 .662 .897 r
F
.27023 .5381 m .26885 .53639 L .27097 .53614 L F
.64872 .38473 m .64703 .36837 L .64989 .38261 L .098 .045 .503 r
F
.64703 .36837 m .64819 .36624 L .64989 .38261 L .073 .015 .479 r
F
.81224 .63712 m .81077 .62906 L .81344 .6355 L .249 .199 .604 r
F
.81077 .62906 m .81197 .62744 L .81344 .6355 L .267 .223 .622 r
F
.43652 .50942 m .43745 .50742 L .43872 .50941 L .534 .602 .868 r
F
.43652 .50942 m .43524 .5074 L .43745 .50742 L F
.64405 .43899 m .64285 .43228 L .64508 .43716 L .203 .172 .598 r
F
.64285 .43228 m .64388 .43045 L .64508 .43716 L .178 .141 .576 r
F
.56568 .58403 m .56677 .58211 L .56799 .5859 L .361 .384 .749 r
F
.56568 .58403 m .56446 .58051 L .56677 .58211 L F
.75005 .53876 m .75136 .53679 L .75244 .53852 L .587 .657 .885 r
F
.75005 .53876 m .74897 .53704 L .75136 .53679 L F
.64475 .45127 m .64371 .44638 L .64585 .44935 L .247 .225 .636 r
F
.64371 .44638 m .64354 .44556 L .64387 .44611 L F
.64371 .44638 m .64387 .44611 L .64585 .44935 L F
.64418 .44669 m .64402 .44585 L .64521 .44487 L .229 .203 .621 r
F
.64402 .44585 m .64302 .44081 L .6449 .44429 L F
.64402 .44585 m .6449 .44429 L .64521 .44487 L F
.64302 .44081 m .64405 .43899 L .64521 .44487 L .203 .172 .598 r
F
.91366 .50884 m .91513 .50687 L .91612 .50884 L .555 .6 .853 r
F
.91366 .50884 m .91266 .50683 L .91513 .50687 L F
.53045 .54707 m .53149 .54511 L .53271 .54698 L .559 .632 .88 r
F
.53045 .54707 m .52922 .54522 L .53149 .54511 L F
.40534 .4513 m .4042 .44507 L .40623 .44923 L .138 .139 .596 r
F
.4042 .44507 m .4051 .443 L .40623 .44923 L .097 .092 .562 r
F
.52696 .54535 m .528 .54339 L .52922 .54522 L .565 .639 .883 r
F
.52696 .54535 m .52574 .54354 L .528 .54339 L F
.80394 .58192 m .80521 .58015 L .80633 .58349 L .416 .423 .759 r
F
.80394 .58192 m .80284 .57879 L .80521 .58015 L F
.53393 .54887 m .53498 .54692 L .5362 .54883 L .553 .623 .876 r
F
.53393 .54887 m .53271 .54698 L .53498 .54692 L F
.93425 .51924 m .93575 .51729 L .9367 .51903 L .586 .645 .875 r
F
.93425 .51924 m .93329 .51749 L .93575 .51729 L F
.45394 .51828 m .4549 .51629 L .45617 .51808 L .569 .644 .885 r
F
.45394 .51828 m .45267 .51648 L .4549 .51629 L F
.42483 .50043 m .42575 .49842 L .42702 .50071 L .482 .541 .84 r
F
.42483 .50043 m .42356 .49808 L .42575 .49842 L F
.40877 .36191 m .41002 .37471 L .40918 .37672 L 0 0 .398 r
F
.40948 .36021 m .41002 .37471 L .40877 .36191 L F
.95708 .52763 m .95859 .52568 L .95953 .52734 L .597 .662 .883 r
F
.95708 .52763 m .95614 .52596 L .95859 .52568 L F
.52347 .5437 m .52451 .54174 L .52574 .54354 L .569 .644 .885 r
F
.52347 .5437 m .52225 .54192 L .52451 .54174 L F
.89754 .49455 m .89899 .49256 L .90005 .49507 L .494 .514 .806 r
F
.89754 .49455 m .89646 .49195 L .89899 .49256 L F
.22735 .52315 m .22804 .52117 L .22945 .52289 L .574 .66 .896 r
F
.22735 .52315 m .22594 .52143 L .22804 .52117 L F
.56884 .69605 m .56825 .68701 L .56928 .69533 L .052 0 .471 r
F
.56833 .69689 m .56825 .68701 L .56884 .69605 L .073 .025 .492 r
F
.56928 .69533 m .56825 .68701 L .5692 .68544 L F
.7072 .5238 m .70845 .52182 L .70956 .52353 L .588 .658 .886 r
F
.7072 .5238 m .70609 .52208 L .70845 .52182 L F
.44 .51137 m .44093 .50937 L .44221 .51131 L .544 .614 .873 r
F
.44 .51137 m .43872 .50941 L .44093 .50937 L F
.53742 .55077 m .53847 .54881 L .53969 .55078 L .545 .614 .872 r
F
.53742 .55077 m .5362 .54883 L .53847 .54881 L F
.80855 .59693 m .80736 .59271 L .80982 .59517 L .353 .339 .704 r
F
.80736 .59271 m .80863 .59095 L .80982 .59517 L .37 .361 .719 r
F
.45045 .51666 m .4514 .51467 L .45267 .51648 L .564 .639 .883 r
F
.45045 .51666 m .44918 .51483 L .4514 .51467 L F
.56813 .5919 m .56922 .59 L .57046 .59449 L .317 .328 .714 r
F
.49681 .53357 m .49781 .5316 L .49906 .53328 L .587 .666 .893 r
F
.49681 .53357 m .49557 .53189 L .49781 .5316 L F
.93084 .51768 m .93233 .51572 L .93329 .51749 L .583 .64 .873 r
F
.93084 .51768 m .92988 .5159 L .93233 .51572 L F
.32019 .57072 m .32098 .56882 L .32224 .57162 L .404 .466 .81 r
F
.32019 .57072 m .31892 .56804 L .32098 .56882 L F
.72689 .53055 m .72817 .52857 L .72926 .53025 L .593 .665 .889 r
F
.72689 .53055 m .7258 .52887 L .72817 .52857 L F
.91711 .51079 m .91859 .50882 L .91958 .51074 L .563 .611 .859 r
F
.91711 .51079 m .91612 .50884 L .91859 .50882 L F
.40493 .42971 m .40403 .42193 L .40572 .42787 L .043 .03 .515 r
F
.40403 .42193 m .40481 .42009 L .40572 .42787 L .006 0 .482 r
F
.66885 .50459 m .67006 .50258 L .67121 .50472 L .525 .575 .848 r
F
.66885 .50459 m .6677 .50241 L .67006 .50258 L F
.7886 .55953 m .78984 .55773 L .79087 .55984 L .52 .565 .841 r
F
.7886 .55953 m .78758 .55747 L .78984 .55773 L F
.24703 .52994 m .24774 .52796 L .24915 .52964 L .581 .669 .899 r
F
.24703 .52994 m .24563 .52825 L .24774 .52796 L F
.47712 .52691 m .4781 .52493 L .47935 .52662 L .586 .665 .893 r
F
.47712 .52691 m .47586 .52521 L .4781 .52493 L F
.17026 .36024 m .16959 .36789 L .16981 .36182 L 0 0 .219 r
F
.57182 .61222 m .57072 .6069 L .57278 .61057 L .22 .207 .631 r
F
.57072 .6069 m .57168 .60525 L .57278 .61057 L .244 .238 .653 r
F
.44348 .51322 m .44442 .51122 L .4457 .51311 L .552 .623 .877 r
F
.44348 .51322 m .44221 .51131 L .44442 .51122 L F
.40679 .46379 m .4056 .45886 L .40769 .46173 L .213 .226 .657 r
F
.4056 .45886 m .4065 .4568 L .40769 .46173 L .177 .184 .628 r
F
.44697 .51497 m .44791 .51298 L .44918 .51483 L .558 .632 .88 r
F
.44697 .51497 m .4457 .51311 L .44791 .51298 L F
.26672 .53665 m .26746 .53469 L .26885 .53639 L .577 .664 .897 r
F
.26672 .53665 m .26533 .53495 L .26746 .53469 L F
.74659 .5373 m .74789 .53533 L .74897 .53704 L .589 .659 .886 r
F
.74659 .5373 m .7455 .53559 L .74789 .53533 L F
.56446 .58051 m .56554 .57859 L .56677 .58211 L .381 .408 .764 r
F
.56446 .58051 m .56324 .57722 L .56554 .57859 L F
.51999 .5421 m .52102 .54014 L .52225 .54192 L .573 .649 .887 r
F
.51999 .5421 m .51876 .54034 L .52102 .54014 L F
.89171 .48545 m .89316 .48346 L .89427 .48642 L .451 .455 .771 r
F
.89171 .48545 m .89058 .48233 L .89316 .48346 L F
.31091 .55984 m .31169 .55793 L .31299 .56018 L .481 .555 .854 r
F
.31091 .55984 m .30961 .55764 L .31169 .55793 L F
.92742 .51606 m .92891 .5141 L .92988 .5159 L .579 .634 .87 r
F
.92742 .51606 m .92645 .51425 L .92891 .5141 L F
.29255 .54745 m .2933 .54552 L .29464 .54738 L .547 .63 .885 r
F
.29255 .54745 m .29121 .54562 L .2933 .54552 L F
.28912 .54574 m .28987 .54381 L .29121 .54562 L .553 .637 .888 r
F
.28912 .54574 m .28777 .54394 L .28987 .54381 L F
.92056 .51263 m .92204 .51066 L .92302 .51253 L .569 .62 .863 r
F
.92056 .51263 m .91958 .51074 L .92204 .51066 L F
.65504 .4895 m .65615 .48763 L .65724 .49021 L .442 .468 .791 r
F
.65504 .4895 m .65394 .4868 L .65615 .48763 L F
.924 .51438 m .92548 .51242 L .92645 .51425 L .574 .628 .867 r
F
.924 .51438 m .92302 .51253 L .92548 .51242 L F
.42011 .49515 m .42103 .49314 L .42229 .49565 L .447 .499 .82 r
F
.42011 .49515 m .41885 .49255 L .42103 .49314 L F
.29597 .54925 m .29673 .54732 L .29807 .54922 L .539 .621 .882 r
F
.29597 .54925 m .29464 .54738 L .29673 .54732 L F
.28568 .54409 m .28642 .54216 L .28777 .54394 L .559 .644 .89 r
F
.28568 .54409 m .28433 .54232 L .28642 .54216 L F
.22384 .52168 m .22452 .51969 L .22594 .52143 L .571 .657 .895 r
F
.22384 .52168 m .22242 .51993 L .22452 .51969 L F
.54091 .55278 m .54196 .55083 L .54318 .55286 L .536 .602 .867 r
F
.54091 .55278 m .53969 .55078 L .54196 .55083 L F
.80284 .57879 m .8041 .57701 L .80521 .58015 L .43 .441 .77 r
F
.80284 .57879 m .80175 .57583 L .8041 .57701 L F
.70373 .52234 m .70497 .52035 L .70609 .52208 L .586 .655 .885 r
F
.70373 .52234 m .70261 .5206 L .70497 .52035 L F
.95369 .52625 m .9552 .5243 L .95614 .52596 L .597 .661 .883 r
F
.95369 .52625 m .95275 .52458 L .9552 .5243 L F
.5165 .54056 m .51753 .53859 L .51876 .54034 L .577 .654 .889 r
F
.5165 .54056 m .51527 .53882 L .51753 .53859 L F
.4051 .443 m .40399 .43583 L .40599 .44092 L .097 .092 .562 r
F
.40399 .43583 m .40489 .43374 L .40599 .44092 L .056 .045 .526 r
F
.66378 .5 m .66489 .49813 L .66597 .50027 L .502 .546 .833 r
F
.66378 .5 m .6627 .49781 L .66489 .49813 L F
.2994 .55114 m .30016 .54922 L .30148 .55117 L .53 .611 .878 r
F
.2994 .55114 m .29807 .54922 L .30016 .54922 L F
.49332 .53218 m .49432 .5302 L .49557 .53189 L .587 .667 .894 r
F
.49332 .53218 m .49207 .53049 L .49432 .5302 L F
.72343 .52916 m .7247 .52718 L .7258 .52887 L .593 .665 .889 r
F
.72343 .52916 m .72233 .52748 L .7247 .52718 L F
.47363 .5255 m .4746 .52351 L .47586 .52521 L .585 .663 .892 r
F
.47363 .5255 m .47237 .52379 L .4746 .52351 L F
.74312 .53586 m .74442 .53389 L .7455 .53559 L .591 .661 .887 r
F
.74312 .53586 m .74204 .53416 L .74442 .53389 L F
.26321 .53523 m .26394 .53326 L .26533 .53495 L .579 .666 .898 r
F
.26321 .53523 m .26182 .53354 L .26394 .53326 L F
.24352 .52855 m .24422 .52657 L .24563 .52825 L .581 .668 .899 r
F
.24352 .52855 m .24211 .52686 L .24422 .52657 L F
.5573 .56763 m .55838 .56569 L .55959 .56838 L .457 .503 .818 r
F
.5573 .56763 m .55609 .56505 L .55838 .56569 L F
.40746 .39599 m .40668 .3827 L .40829 .39401 L 0 0 .431 r
F
.40668 .3827 m .40751 .38071 L .40829 .39401 L 0 0 .398 r
F
.33361 .64825 m .33278 .63756 L .33441 .64644 L 0 0 .459 r
F
.33278 .63756 m .33358 .63574 L .33441 .64644 L .001 0 .497 r
F
.22033 .52017 m .22101 .51818 L .22242 .51993 L .567 .653 .894 r
F
.22033 .52017 m .21891 .5184 L .22101 .51818 L F
.55259 .5621 m .55366 .56016 L .55488 .56257 L .488 .543 .839 r
F
.55259 .5621 m .55138 .55978 L .55366 .56016 L F
.41416 .48608 m .41507 .48405 L .41633 .48702 L .38 .42 .777 r
F
.41416 .48608 m .41291 .48296 L .41507 .48405 L F
.67236 .50681 m .67357 .50481 L .67472 .50686 L .537 .59 .855 r
F
.67236 .50681 m .67121 .50472 L .67357 .50481 L F
.70025 .52085 m .7015 .51886 L .70261 .5206 L .583 .652 .883 r
F
.70025 .52085 m .69914 .51909 L .7015 .51886 L F
.51301 .53905 m .51404 .53708 L .51527 .53882 L .58 .657 .89 r
F
.51301 .53905 m .51178 .53732 L .51404 .53708 L F
.90567 .50236 m .90713 .50038 L .90816 .50256 L .531 .565 .835 r
F
.90567 .50236 m .90464 .50014 L .90713 .50038 L F
.5695 .59616 m .56842 .59221 L .57046 .59449 L .291 .296 .693 r
F
.81181 .6189 m .81051 .61288 L .81301 .61726 L .285 .247 .639 r
F
.81051 .61288 m .81171 .61124 L .81301 .61726 L .303 .271 .657 r
F
.9503 .52485 m .95181 .5229 L .95275 .52458 L .595 .659 .882 r
F
.9503 .52485 m .94936 .52317 L .95181 .5229 L F
.65943 .4951 m .66053 .49323 L .66162 .49555 L .476 .512 .815 r
F
.65943 .4951 m .65834 .4927 L .66053 .49323 L F
.56324 .57722 m .56432 .5753 L .56554 .57859 L .399 .431 .777 r
F
.56324 .57722 m .56202 .57412 L .56432 .5753 L F
.42829 .50295 m .42922 .50094 L .43049 .50312 L .501 .563 .851 r
F
.42829 .50295 m .42702 .50071 L .42922 .50094 L F
.54439 .55493 m .54545 .55298 L .54667 .55509 L .525 .589 .861 r
F
.54439 .55493 m .54318 .55286 L .54545 .55298 L F
.80978 .60157 m .80855 .59693 L .81105 .59981 L .336 .315 .687 r
F
.80855 .59693 m .80982 .59517 L .81105 .59981 L .353 .339 .704 r
F
.30281 .55316 m .30357 .55124 L .3049 .55326 L .519 .598 .873 r
F
.30281 .55316 m .30148 .55117 L .30357 .55124 L F
.33163 .68165 m .33119 .66681 L .33234 .68007 L 0 0 .392 r
F
.33119 .66681 m .3319 .66522 L .33234 .68007 L 0 0 .424 r
F
.57293 .6556 m .57168 .64438 L .57394 .6539 L .107 .067 .525 r
F
.57168 .64438 m .5727 .64267 L .57394 .6539 L .133 .099 .551 r
F
.47013 .52407 m .47111 .52208 L .47237 .52379 L .583 .661 .892 r
F
.47013 .52407 m .46887 .52235 L .47111 .52208 L F
.73966 .53444 m .74095 .53247 L .74204 .53416 L .592 .663 .888 r
F
.73966 .53444 m .73857 .53275 L .74095 .53247 L F
.2597 .53382 m .26042 .53184 L .26182 .53354 L .58 .667 .898 r
F
.2597 .53382 m .2583 .53213 L .26042 .53184 L F
.48983 .53079 m .49083 .52881 L .49207 .53049 L .588 .667 .894 r
F
.48983 .53079 m .48858 .52911 L .49083 .52881 L F
.69678 .51932 m .69802 .51733 L .69914 .51909 L .58 .648 .882 r
F
.69678 .51932 m .69566 .51754 L .69802 .51733 L F
.71996 .52777 m .72123 .52579 L .72233 .52748 L .593 .664 .888 r
F
.71996 .52777 m .71886 .52608 L .72123 .52579 L F
.3284 .5883 m .3272 .5845 L .3292 .58642 L .264 .304 .716 r
F
.3272 .5845 m .32799 .58262 L .3292 .58642 L .293 .337 .737 r
F
.3272 .5845 m .32598 .58098 L .32799 .58262 L F
.89058 .48233 m .89202 .48033 L .89316 .48346 L .437 .437 .76 r
F
.89058 .48233 m .88942 .47901 L .89202 .48033 L F
.24 .52715 m .2407 .52517 L .24211 .52686 L .58 .667 .898 r
F
.24 .52715 m .23859 .52546 L .2407 .52517 L F
.32959 .59242 m .3284 .5883 L .33039 .59055 L .232 .267 .693 r
F
.3284 .5883 m .3292 .58642 L .33039 .59055 L .264 .304 .716 r
F
.57218 .67311 m .5709 .65898 L .57319 .67143 L .082 .037 .501 r
F
.5709 .65898 m .57191 .65729 L .57319 .67143 L .107 .067 .525 r
F
.79625 .56711 m .79751 .56532 L .79856 .56778 L .484 .515 .814 r
F
.79625 .56711 m .79521 .56473 L .79751 .56532 L F
.50953 .53757 m .51055 .5356 L .51178 .53732 L .582 .66 .891 r
F
.50953 .53757 m .50829 .53586 L .51055 .5356 L F
.80175 .57583 m .80302 .57405 L .8041 .57701 L .442 .458 .78 r
F
.80175 .57583 m .80068 .57302 L .80302 .57405 L F
.67586 .50888 m .67708 .50688 L .67822 .50887 L .546 .603 .861 r
F
.67586 .50888 m .67472 .50686 L .67708 .50688 L F
.64603 .46287 m .64486 .45827 L .64712 .46096 L .297 .286 .678 r
F
.64486 .45827 m .64595 .45636 L .64712 .46096 L .272 .256 .658 r
F
.4056 .41825 m .40474 .40905 L .40638 .4164 L .006 0 .482 r
F
.40474 .40905 m .40552 .4072 L .40638 .4164 L 0 0 .449 r
F
.76982 .54654 m .77115 .54458 L .77223 .54645 L .568 .631 .874 r
F
.76982 .54654 m .76874 .54469 L .77115 .54458 L F
.79189 .56201 m .79314 .56021 L .79418 .56244 L .507 .547 .832 r
F
.79189 .56201 m .79087 .55984 L .79314 .56021 L F
.76634 .54482 m .76766 .54286 L .76874 .54469 L .573 .637 .877 r
F
.76634 .54482 m .76526 .54301 L .76766 .54286 L F
.81104 .63874 m .81224 .63712 L .81383 .64674 L .249 .199 .604 r
F
.9469 .52344 m .94841 .52148 L .94936 .52317 L .594 .657 .881 r
F
.9469 .52344 m .94596 .52174 L .94841 .52148 L F
.77331 .54834 m .77464 .54639 L .77573 .5483 L .563 .623 .87 r
F
.77331 .54834 m .77223 .54645 L .77464 .54639 L F
.28287 .54245 m .28362 .54048 L .28499 .54227 L .563 .648 .892 r
F
.28287 .54245 m .28149 .54067 L .28362 .54048 L F
.6933 .51774 m .69454 .51575 L .69566 .51754 L .577 .643 .879 r
F
.6933 .51774 m .69218 .51594 L .69454 .51575 L F
.7843 .55529 m .78555 .55349 L .78656 .55546 L .537 .587 .852 r
F
.7843 .55529 m .78329 .55336 L .78555 .55349 L F
.76286 .54317 m .76418 .54121 L .76526 .54301 L .577 .643 .879 r
F
.76286 .54317 m .76178 .54138 L .76418 .54121 L F
.32598 .58098 m .32677 .57909 L .32799 .58262 L .319 .368 .756 r
F
.32598 .58098 m .32475 .57768 L .32677 .57909 L F
.46664 .52262 m .46761 .52063 L .46887 .52235 L .581 .659 .891 r
F
.46664 .52262 m .46538 .52089 L .46761 .52063 L F
.65394 .4868 m .65504 .48492 L .65615 .48763 L .428 .451 .781 r
F
.65394 .4868 m .65283 .48397 L .65504 .48492 L F
.67936 .51083 m .68058 .50883 L .68172 .51077 L .555 .614 .866 r
F
.67936 .51083 m .67822 .50887 L .68058 .50883 L F
.33325 .61584 m .33219 .60943 L .33405 .61399 L .083 .093 .571 r
F
.33219 .60943 m .33299 .60758 L .33405 .61399 L .123 .14 .605 r
F
.31429 .5625 m .31507 .5606 L .31636 .56299 L .46 .531 .843 r
F
.31429 .5625 m .31299 .56018 L .31507 .5606 L F
.77681 .55024 m .77815 .54828 L .77923 .55025 L .556 .614 .866 r
F
.77681 .55024 m .77573 .5483 L .77815 .54828 L F
.66704 .50235 m .66816 .50049 L .66923 .50252 L .517 .564 .843 r
F
.66704 .50235 m .66597 .50027 L .66816 .50049 L F
.68982 .51612 m .69105 .51413 L .69218 .51594 L .573 .637 .877 r
F
.68982 .51612 m .68869 .51429 L .69105 .51413 L F
.73619 .53304 m .73748 .53106 L .73857 .53275 L .593 .664 .888 r
F
.73619 .53304 m .7351 .53135 L .73748 .53106 L F
.30621 .55531 m .30698 .55339 L .3083 .5555 L .506 .583 .867 r
F
.30621 .55531 m .3049 .55326 L .30698 .55339 L F
.25618 .53242 m .25691 .53044 L .2583 .53213 L .581 .668 .899 r
F
.25618 .53242 m .25478 .53074 L .25691 .53044 L F
.31892 .56804 m .31971 .56614 L .32098 .56882 L .42 .484 .82 r
F
.31892 .56804 m .31764 .56547 L .31971 .56614 L F
.27937 .54087 m .28012 .53891 L .28149 .54067 L .567 .653 .894 r
F
.27937 .54087 m .27799 .53912 L .28012 .53891 L F
.48634 .5294 m .48733 .52742 L .48858 .52911 L .588 .667 .894 r
F
.48634 .5294 m .48509 .52772 L .48733 .52742 L F
.7165 .52637 m .71776 .52439 L .71886 .52608 L .592 .663 .888 r
F
.7165 .52637 m .71539 .52468 L .71776 .52439 L F
.23648 .52575 m .23718 .52377 L .23859 .52546 L .579 .666 .898 r
F
.23648 .52575 m .23507 .52405 L .23718 .52377 L F
.68285 .51268 m .68407 .51068 L .68521 .51257 L .562 .623 .871 r
F
.68285 .51268 m .68172 .51077 L .68407 .51068 L F
.68634 .51443 m .68756 .51244 L .68869 .51429 L .568 .631 .874 r
F
.68634 .51443 m .68521 .51257 L .68756 .51244 L F
.50604 .53612 m .50705 .53415 L .50829 .53586 L .584 .662 .892 r
F
.50604 .53612 m .5048 .53442 L .50705 .53415 L F
.89646 .49195 m .89791 .48996 L .89899 .49256 L .484 .501 .799 r
F
.89646 .49195 m .89537 .48925 L .89791 .48996 L F
.33075 .59694 m .32959 .59242 L .33155 .59507 L .198 .227 .666 r
F
.32959 .59242 m .33039 .59055 L .33155 .59507 L .232 .267 .693 r
F
.57059 .60048 m .5695 .59616 L .57154 .59882 L .268 .267 .673 r
F
.5695 .59616 m .57046 .59449 L .57154 .59882 L .291 .296 .693 r
F
.90917 .50468 m .91064 .50271 L .91165 .50479 L .542 .581 .843 r
F
.90917 .50468 m .90816 .50256 L .91064 .50271 L F
.75938 .54157 m .7607 .53961 L .76178 .54138 L .581 .648 .881 r
F
.75938 .54157 m .7583 .53981 L .7607 .53961 L F
.90111 .49749 m .90256 .49551 L .90361 .49786 L .51 .537 .82 r
F
.90111 .49749 m .90005 .49507 L .90256 .49551 L F
.40799 .46825 m .40679 .46379 L .40889 .4662 L .248 .266 .683 r
F
.40679 .46379 m .40769 .46173 L .40889 .4662 L .213 .226 .657 r
F
.94351 .522 m .94501 .52004 L .94596 .52174 L .592 .654 .88 r
F
.94351 .522 m .94256 .52029 L .94501 .52004 L F
.43177 .50526 m .43269 .50325 L .43397 .50535 L .516 .581 .859 r
F
.43177 .50526 m .43049 .50312 L .43269 .50325 L F
.54788 .55725 m .54895 .5553 L .55016 .55751 L .512 .573 .853 r
F
.54788 .55725 m .54667 .55509 L .54895 .5553 L F
.41291 .48296 m .41382 .48093 L .41507 .48405 L .358 .395 .763 r
F
.41291 .48296 m .41167 .47965 L .41382 .48093 L F
.88942 .47901 m .89086 .47701 L .89202 .48033 L .423 .418 .748 r
F
.46315 .52114 m .46412 .51915 L .46538 .52089 L .578 .655 .889 r
F
.46315 .52114 m .46189 .51939 L .46412 .51915 L F
.78032 .55225 m .78166 .5503 L .78275 .55233 L .548 .603 .86 r
F
.78032 .55225 m .77923 .55025 L .78166 .5503 L F
.27586 .53935 m .27661 .53738 L .27799 .53912 L .571 .657 .895 r
F
.27586 .53935 m .27448 .53761 L .27661 .53738 L F
.56202 .57412 m .56311 .57219 L .56432 .5753 L .415 .451 .789 r
F
.56202 .57412 m .56081 .57118 L .56311 .57219 L F
.64677 .40377 m .64523 .39106 L .64794 .40167 L .125 .077 .528 r
F
.64523 .39106 m .64639 .38896 L .64794 .40167 L .098 .045 .503 r
F
.32959 .69542 m .3295 .68637 L .32992 .69469 L 0 0 .363 r
F
.32921 .69626 m .3295 .68637 L .32959 .69542 L 0 0 .392 r
F
.32992 .69469 m .3295 .68637 L .33021 .6848 L F
.42356 .49808 m .42448 .49606 L .42575 .49842 L .472 .529 .834 r
F
.42356 .49808 m .42229 .49565 L .42448 .49606 L F
.75591 .54003 m .75722 .53806 L .7583 .53981 L .584 .652 .883 r
F
.75591 .54003 m .75483 .53828 L .75722 .53806 L F
.41885 .49255 m .41976 .49053 L .42103 .49314 L .433 .483 .811 r
F
.41885 .49255 m .41758 .48985 L .41976 .49053 L F
.64849 .36063 m .64935 .37247 L .64827 .36105 L .085 .03 .491 r
F
.73273 .53164 m .73401 .52967 L .7351 .53135 L .593 .665 .889 r
F
.73273 .53164 m .73163 .52996 L .73401 .52967 L F
.71303 .52496 m .71429 .52298 L .71539 .52468 L .591 .661 .887 r
F
.71303 .52496 m .71192 .52326 L .71429 .52298 L F
.23297 .52433 m .23366 .52234 L .23507 .52405 L .577 .664 .897 r
F
.23297 .52433 m .23155 .52262 L .23366 .52234 L F
.50255 .5347 m .50356 .53272 L .5048 .53442 L .585 .664 .893 r
F
.50255 .5347 m .50131 .533 L .50356 .53272 L F
.25267 .53103 m .25338 .52905 L .25478 .53074 L .581 .669 .899 r
F
.25267 .53103 m .25126 .52935 L .25338 .52905 L F
.94011 .52053 m .94161 .51857 L .94256 .52029 L .59 .651 .878 r
F
.94011 .52053 m .93916 .51881 L .94161 .51857 L F
.32475 .57768 m .32554 .57578 L .32677 .57909 L .344 .396 .772 r
F
.32475 .57768 m .3235 .57457 L .32554 .57578 L F
.48285 .52801 m .48384 .52603 L .48509 .52772 L .587 .666 .894 r
F
.48285 .52801 m .48159 .52633 L .48384 .52603 L F
.78758 .55747 m .78882 .55567 L .78984 .55773 L .526 .573 .845 r
F
.78758 .55747 m .78656 .55546 L .78882 .55567 L F
.45966 .51963 m .46062 .51764 L .46189 .51939 L .575 .652 .888 r
F
.45966 .51963 m .45839 .51786 L .46062 .51764 L F
.80068 .57302 m .80194 .57124 L .80302 .57405 L .454 .474 .79 r
F
.80068 .57302 m .79961 .57035 L .80194 .57124 L F
.91266 .50683 m .91413 .50486 L .91513 .50687 L .551 .594 .85 r
F
.91266 .50683 m .91165 .50479 L .91413 .50486 L F
.27236 .53785 m .2731 .53589 L .27448 .53761 L .574 .66 .896 r
F
.27236 .53785 m .27097 .53614 L .2731 .53589 L F
.43524 .5074 m .43618 .5054 L .43745 .50742 L .528 .596 .865 r
F
.43524 .5074 m .43397 .50535 L .43618 .5054 L F
.75244 .53852 m .75374 .53655 L .75483 .53828 L .586 .655 .885 r
F
.75244 .53852 m .75136 .53679 L .75374 .53655 L F
.55609 .56505 m .55716 .56311 L .55838 .56569 L .468 .518 .826 r
F
.55609 .56505 m .55488 .56257 L .55716 .56311 L F
.30961 .55764 m .31038 .55573 L .31169 .55793 L .49 .565 .859 r
F
.30961 .55764 m .3083 .5555 L .31038 .55573 L F
.9367 .51903 m .9382 .51707 L .93916 .51881 L .587 .647 .876 r
F
.9367 .51903 m .93575 .51729 L .9382 .51707 L F
.6627 .49781 m .66381 .49594 L .66489 .49813 L .494 .535 .828 r
F
.6627 .49781 m .66162 .49555 L .66381 .49594 L F
.81105 .60673 m .80978 .60157 L .81232 .60498 L .317 .29 .67 r
F
.80978 .60157 m .81105 .59981 L .81232 .60498 L .336 .315 .687 r
F
.45617 .51808 m .45712 .51609 L .45839 .51786 L .571 .647 .886 r
F
.45617 .51808 m .4549 .51629 L .45712 .51609 L F
.65283 .48397 m .65394 .48209 L .65504 .48492 L .413 .432 .771 r
F
.65283 .48397 m .65172 .481 L .65394 .48209 L F
.41167 .47965 m .41258 .47761 L .41382 .48093 L .334 .367 .747 r
F
.41167 .47965 m .41044 .47613 L .41258 .47761 L F
.65834 .4927 m .65944 .49083 L .66053 .49323 L .465 .498 .808 r
F
.65834 .4927 m .65724 .49021 L .65944 .49083 L F
.88569 .41148 m .88375 .4008 L .88704 .40952 L .246 .184 .587 r
F
.88375 .4008 m .88511 .39883 L .88704 .40952 L .227 .16 .569 r
F
.22945 .52289 m .23014 .5209 L .23155 .52262 L .575 .662 .897 r
F
.22945 .52289 m .22804 .52117 L .23014 .5209 L F
.70956 .52353 m .71081 .52155 L .71192 .52326 L .589 .659 .886 r
F
.70956 .52353 m .70845 .52182 L .71081 .52155 L F
.52922 .54522 m .53027 .54326 L .53149 .54511 L .562 .635 .881 r
F
.52922 .54522 m .528 .54339 L .53027 .54326 L F
.53271 .54698 m .53376 .54502 L .53498 .54692 L .556 .628 .878 r
F
.53271 .54698 m .53149 .54511 L .53376 .54502 L F
.49906 .53328 m .50007 .53131 L .50131 .533 L .586 .665 .893 r
F
.49906 .53328 m .49781 .5316 L .50007 .53131 L F
.72926 .53025 m .73054 .52828 L .73163 .52996 L .593 .665 .889 r
F
.72926 .53025 m .72817 .52857 L .73054 .52828 L F
.24915 .52964 m .24986 .52766 L .25126 .52935 L .581 .669 .899 r
F
.24915 .52964 m .24774 .52796 L .24986 .52766 L F
.47935 .52662 m .48034 .52464 L .48159 .52633 L .586 .665 .893 r
F
.47935 .52662 m .4781 .52493 L .48034 .52464 L F
.40921 .47234 m .40799 .46825 L .41011 .4703 L .279 .303 .707 r
F
.40799 .46825 m .40889 .4662 L .41011 .4703 L .248 .266 .683 r
F
.52574 .54354 m .52677 .54158 L .528 .54339 L .567 .642 .884 r
F
.52574 .54354 m .52451 .54174 L .52677 .54158 L F
.43872 .50941 m .43966 .50741 L .44093 .50937 L .539 .608 .871 r
F
.43872 .50941 m .43745 .50742 L .43966 .50741 L F
.91612 .50884 m .9176 .50687 L .91859 .50882 L .559 .606 .856 r
F
.91612 .50884 m .91513 .50687 L .9176 .50687 L F
.5362 .54883 m .53725 .54687 L .53847 .54881 L .549 .619 .874 r
F
.5362 .54883 m .53498 .54692 L .53725 .54687 L F
.93329 .51749 m .93479 .51553 L .93575 .51729 L .584 .642 .874 r
F
.93329 .51749 m .93233 .51572 L .93479 .51553 L F
.26885 .53639 m .26958 .53442 L .27097 .53614 L .576 .663 .897 r
F
.26885 .53639 m .26746 .53469 L .26958 .53442 L F
.33189 .60195 m .33075 .59694 L .33269 .60009 L .161 .185 .637 r
F
.33075 .59694 m .33155 .59507 L .33269 .60009 L .198 .227 .666 r
F
.74897 .53704 m .75027 .53507 L .75136 .53679 L .588 .658 .886 r
F
.74897 .53704 m .74789 .53533 L .75027 .53507 L F
.8847 .42425 m .88298 .4154 L .88606 .4223 L .265 .209 .605 r
F
.88298 .4154 m .88433 .41344 L .88606 .4223 L .246 .184 .587 r
F
.45267 .51648 m .45363 .51449 L .4549 .51629 L .567 .642 .884 r
F
.45267 .51648 m .4514 .51467 L .45363 .51449 L F
.64719 .46706 m .64603 .46287 L .64828 .46516 L .32 .315 .697 r
F
.64603 .46287 m .64712 .46096 L .64828 .46516 L .297 .286 .678 r
F
.55138 .55978 m .55245 .55783 L .55366 .56016 L .497 .554 .844 r
F
.55138 .55978 m .55016 .55751 L .55245 .55783 L F
.52225 .54192 m .52328 .53995 L .52451 .54174 L .571 .647 .886 r
F
.52225 .54192 m .52102 .54014 L .52328 .53995 L F
.79521 .56473 m .79647 .56294 L .79751 .56532 L .492 .526 .82 r
F
.79521 .56473 m .79418 .56244 L .79647 .56294 L F
.57293 .61823 m .57182 .61222 L .57389 .61659 L .195 .176 .608 r
F
.57182 .61222 m .57278 .61057 L .57389 .61659 L .22 .207 .631 r
F
.44221 .51131 m .44315 .50931 L .44442 .51122 L .548 .619 .875 r
F
.44221 .51131 m .44093 .50937 L .44315 .50931 L F
.44918 .51483 m .45013 .51283 L .4514 .51467 L .561 .635 .882 r
F
.44918 .51483 m .44791 .51298 L .45013 .51283 L F
.92988 .5159 m .93136 .51394 L .93233 .51572 L .581 .637 .872 r
F
.92988 .5159 m .92891 .5141 L .93136 .51394 L F
.95614 .52596 m .95766 .52401 L .95859 .52568 L .597 .661 .883 r
F
.95614 .52596 m .9552 .5243 L .95766 .52401 L F
.91958 .51074 m .92105 .50877 L .92204 .51066 L .566 .615 .861 r
F
.91958 .51074 m .91859 .50882 L .92105 .50877 L F
.4457 .51311 m .44664 .51111 L .44791 .51298 L .555 .628 .879 r
F
.4457 .51311 m .44442 .51122 L .44664 .51111 L F
.5752 .63321 m .57429 .62675 L .57616 .63158 L .144 .113 .561 r
F
.57429 .62675 m .57406 .62514 L .57448 .62643 L F
.57429 .62675 m .57448 .62643 L .57616 .63158 L F
.57351 .63003 m .57327 .62848 L .57453 .62831 L .159 .132 .576 r
F
.57327 .62848 m .57231 .62229 L .57408 .6271 L F
.57327 .62848 m .57408 .6271 L .57453 .62831 L F
.57231 .62229 m .57333 .62056 L .57453 .62831 L .186 .166 .601 r
F
.81302 .66195 m .81293 .66138 L .8144 .66012 L .215 .155 .57 r
F
.81293 .66138 m .81425 .65963 L .8144 .66012 L F
.81102 .6487 m .81239 .64686 L .8144 .66012 L .235 .181 .59 r
F
.81302 .66195 m .8144 .66012 L .81473 .66252 L .215 .155 .57 r
F
.81537 .67929 m .81302 .66195 L .81676 .67748 L .197 .131 .551 r
F
.81665 .6819 m .81537 .67929 L .81676 .67748 L F
.81656 .68541 m .81603 .6827 L .81665 .6819 L F
.81603 .6827 m .81537 .67929 L .81665 .6819 L F
.81758 .68412 m .81721 .68117 L .81841 .68304 L .188 .118 .541 r
F
.81721 .68117 m .81642 .67502 L .81777 .68044 L F
.81721 .68117 m .81777 .68044 L .81841 .68304 L F
.81642 .67502 m .816 .67172 L .81664 .67473 L F
.81642 .67502 m .81664 .67473 L .81841 .68304 L F
.81354 .66409 m .81473 .66252 L .81642 .67502 L .215 .155 .57 r
F
.81623 .67528 m .81642 .67502 L .81676 .67748 L F
.81354 .66409 m .81642 .67502 L .81623 .67528 L F
.81302 .66195 m .81473 .66252 L .81354 .66409 L F
.816 .67172 m .81473 .66252 L .8171 .67028 L .201 .136 .555 r
F
.81473 .66252 m .81431 .65955 L .81499 .66217 L F
.81473 .66252 m .81499 .66217 L .8171 .67028 L F
.81431 .65955 m .81421 .65883 L .81437 .65947 L F
.81431 .65955 m .81437 .65947 L .8171 .67028 L F
.81293 .66138 m .81102 .6487 L .81425 .65963 L .215 .155 .57 r
F
.29121 .54562 m .29196 .54369 L .2933 .54552 L .55 .634 .887 r
F
.29121 .54562 m .28987 .54381 L .29196 .54369 L F
.22594 .52143 m .22662 .51944 L .22804 .52117 L .572 .659 .896 r
F
.22594 .52143 m .22452 .51969 L .22662 .51944 L F
.41044 .47613 m .41134 .47408 L .41258 .47761 L .308 .336 .728 r
F
.41044 .47613 m .40921 .47234 L .41134 .47408 L F
.53969 .55078 m .54074 .54883 L .54196 .55083 L .541 .608 .87 r
F
.53969 .55078 m .53847 .54881 L .54074 .54883 L F
.70609 .52208 m .70734 .52009 L .70845 .52182 L .587 .657 .885 r
F
.70609 .52208 m .70497 .52035 L .70734 .52009 L F
.64491 .42862 m .64368 .42084 L .64594 .42678 L .178 .141 .576 r
F
.64368 .42084 m .64471 .41899 L .64594 .42678 L .152 .11 .552 r
F
.29464 .54738 m .2954 .54545 L .29673 .54732 L .543 .626 .884 r
F
.29464 .54738 m .2933 .54552 L .2954 .54545 L F
.92645 .51425 m .92794 .51228 L .92891 .5141 L .577 .631 .869 r
F
.92645 .51425 m .92548 .51242 L .92794 .51228 L F
.81105 .60673 m .81232 .60498 L .81272 .60674 L .317 .29 .67 r
F
.81184 .60796 m .81272 .60674 L .81365 .6108 L F
.81105 .60673 m .81272 .60674 L .81184 .60796 L F
.81171 .61124 m .81117 .60888 L .81292 .60959 L .303 .271 .657 r
F
.81117 .60888 m .81048 .60592 L .81184 .60796 L F
.81117 .60888 m .81184 .60796 L .81292 .60959 L F
.57168 .60525 m .57059 .60048 L .57264 .60359 L .244 .238 .653 r
F
.57059 .60048 m .57154 .59882 L .57264 .60359 L .268 .267 .673 r
F
.92302 .51253 m .9245 .51057 L .92548 .51242 L .572 .624 .865 r
F
.92302 .51253 m .92204 .51066 L .9245 .51057 L F
.88793 .36026 m .88943 .3721 L .88765 .36068 L .207 .135 .55 r
F
.28777 .54394 m .28852 .54201 L .28987 .54381 L .556 .641 .889 r
F
.28777 .54394 m .28642 .54216 L .28852 .54201 L F
.40921 .47234 m .41011 .4703 L .41134 .47408 L .279 .303 .707 r
F
.90464 .50014 m .9061 .49816 L .90713 .50038 L .524 .557 .83 r
F
.90464 .50014 m .90361 .49786 L .9061 .49816 L F
.3235 .57457 m .32429 .57267 L .32554 .57578 L .366 .422 .787 r
F
.3235 .57457 m .32224 .57162 L .32429 .57267 L F
.49557 .53189 m .49657 .52991 L .49781 .5316 L .587 .666 .894 r
F
.49557 .53189 m .49432 .5302 L .49657 .52991 L F
.51876 .54034 m .51979 .53838 L .52102 .54014 L .575 .652 .888 r
F
.51876 .54034 m .51753 .53859 L .51979 .53838 L F
.7258 .52887 m .72707 .52689 L .72817 .52857 L .593 .665 .889 r
F
.7258 .52887 m .7247 .52718 L .72707 .52689 L F
.47586 .52521 m .47684 .52323 L .4781 .52493 L .585 .664 .893 r
F
.47586 .52521 m .4746 .52351 L .47684 .52323 L F
.64849 .36063 m .65029 .37077 L .64935 .37247 L .085 .03 .491 r
F
.6492 .35934 m .65029 .37077 L .64849 .36063 L F
.7455 .53559 m .7468 .53362 L .74789 .53533 L .59 .66 .887 r
F
.7455 .53559 m .74442 .53389 L .7468 .53362 L F
.24563 .52825 m .24634 .52627 L .24774 .52796 L .581 .669 .899 r
F
.24563 .52825 m .24422 .52657 L .24634 .52627 L F
.26533 .53495 m .26607 .53298 L .26746 .53469 L .578 .665 .898 r
F
.26533 .53495 m .26394 .53326 L .26607 .53298 L F
.29807 .54922 m .29883 .5473 L .30016 .54922 L .535 .616 .88 r
F
.29807 .54922 m .29673 .54732 L .29883 .5473 L F
.56081 .57118 m .56189 .56925 L .56311 .57219 L .431 .47 .8 r
F
.56081 .57118 m .55959 .56838 L .56189 .56925 L F
.89537 .48925 m .89682 .48725 L .89791 .48996 L .474 .486 .791 r
F
.89537 .48925 m .89427 .48642 L .89682 .48725 L F
.42702 .50071 m .42795 .4987 L .42922 .50094 L .492 .552 .846 r
F
.42702 .50071 m .42575 .49842 L .42795 .4987 L F
.79087 .55984 m .79212 .55804 L .79314 .56021 L .514 .556 .836 r
F
.79087 .55984 m .78984 .55773 L .79212 .55804 L F
.67121 .50472 m .67242 .50271 L .67357 .50481 L .531 .583 .852 r
F
.67121 .50472 m .67006 .50258 L .67242 .50271 L F
.31764 .56547 m .31843 .56356 L .31971 .56614 L .435 .501 .829 r
F
.31764 .56547 m .31636 .56299 L .31843 .56356 L F
.4065 .4568 m .40534 .4513 L .4074 .45473 L .177 .184 .628 r
F
.40534 .4513 m .40623 .44923 L .4074 .45473 L .138 .139 .596 r
F
.22242 .51993 m .22311 .51794 L .22452 .51969 L .569 .655 .895 r
F
.22242 .51993 m .22101 .51818 L .22311 .51794 L F
.65172 .481 m .65282 .47911 L .65394 .48209 L .397 .412 .759 r
F
.65172 .481 m .6506 .47785 L .65282 .47911 L F
.70261 .5206 m .70386 .51861 L .70497 .52035 L .585 .654 .884 r
F
.70261 .5206 m .7015 .51886 L .70386 .51861 L F
.95275 .52458 m .95427 .52262 L .9552 .5243 L .596 .66 .882 r
F
.95275 .52458 m .95181 .5229 L .95427 .52262 L F
.51527 .53882 m .5163 .53685 L .51753 .53859 L .578 .655 .889 r
F
.51527 .53882 m .51404 .53708 L .5163 .53685 L F
.54318 .55286 m .54424 .55091 L .54545 .55298 L .531 .596 .864 r
F
.54318 .55286 m .54196 .55083 L .54424 .55091 L F
.64418 .44669 m .64521 .44487 L .64636 .45011 L .229 .203 .621 r
F
.79961 .57035 m .80087 .56856 L .80194 .57124 L .464 .488 .799 r
F
.79961 .57035 m .79856 .56778 L .80087 .56856 L F
.88796 .38927 m .88597 .37721 L .88911 .38757 L .222 .154 .565 r
F
.88597 .37721 m .88712 .37551 L .88911 .38757 L .207 .135 .55 r
F
.30148 .55117 m .30225 .54925 L .30357 .55124 L .525 .605 .876 r
F
.30148 .55117 m .30016 .54922 L .30225 .54925 L F
.31299 .56018 m .31377 .55827 L .31507 .5606 L .471 .543 .849 r
F
.31299 .56018 m .31169 .55793 L .31377 .55827 L F
.57371 .64096 m .5725 .63175 L .57473 .63924 L .133 .099 .551 r
F
.5725 .63175 m .57351 .63003 L .57473 .63924 L .159 .132 .576 r
F
.47237 .52379 m .47334 .52181 L .4746 .52351 L .584 .662 .892 r
F
.47237 .52379 m .47111 .52208 L .47334 .52181 L F
.74204 .53416 m .74333 .53219 L .74442 .53389 L .591 .662 .888 r
F
.74204 .53416 m .74095 .53247 L .74333 .53219 L F
.49207 .53049 m .49307 .52852 L .49432 .5302 L .588 .667 .894 r
F
.49207 .53049 m .49083 .52881 L .49307 .52852 L F
.26182 .53354 m .26255 .53156 L .26394 .53326 L .579 .667 .898 r
F
.26182 .53354 m .26042 .53184 L .26255 .53156 L F
.72233 .52748 m .7236 .5255 L .7247 .52718 L .593 .665 .889 r
F
.72233 .52748 m .72123 .52579 L .7236 .5255 L F
.66597 .50027 m .66708 .4984 L .66816 .50049 L .51 .555 .838 r
F
.66597 .50027 m .66489 .49813 L .66708 .4984 L F
.90005 .49507 m .90151 .49308 L .90256 .49551 L .502 .526 .813 r
F
.90005 .49507 m .89899 .49256 L .90151 .49308 L F
.41758 .48985 m .4185 .48782 L .41976 .49053 L .417 .464 .801 r
F
.41758 .48985 m .41633 .48702 L .4185 .48782 L F
.21891 .5184 m .21959 .51641 L .22101 .51818 L .565 .651 .893 r
F
.21891 .5184 m .2175 .51663 L .21959 .51641 L F
.24211 .52686 m .24282 .52488 L .24422 .52657 L .58 .668 .899 r
F
.24211 .52686 m .2407 .52517 L .24282 .52488 L F
.78329 .55336 m .78461 .55144 L .78569 .5535 L .541 .594 .856 r
F
.78329 .55336 m .78222 .55134 L .78461 .55144 L F
.64834 .47092 m .64719 .46706 L .64943 .46902 L .341 .342 .715 r
F
.64719 .46706 m .64828 .46516 L .64943 .46902 L .32 .315 .697 r
F
.69914 .51909 m .70038 .5171 L .7015 .51886 L .582 .65 .882 r
F
.69914 .51909 m .69802 .51733 L .70038 .5171 L F
.51178 .53732 m .5128 .53535 L .51404 .53708 L .581 .659 .891 r
F
.51178 .53732 m .51055 .5356 L .5128 .53535 L F
.67472 .50686 m .67593 .50486 L .67708 .50688 L .542 .597 .858 r
F
.67472 .50686 m .67357 .50481 L .67593 .50486 L F
.94936 .52317 m .95087 .52121 L .95181 .5229 L .595 .658 .882 r
F
.94936 .52317 m .94841 .52148 L .95087 .52121 L F
.6506 .47785 m .6517 .47596 L .65282 .47911 L .38 .39 .745 r
F
.6506 .47785 m .64947 .4745 L .6517 .47596 L F
.42229 .49565 m .42321 .49363 L .42448 .49606 L .46 .515 .828 r
F
.42229 .49565 m .42103 .49314 L .42321 .49363 L F
.3049 .55326 m .30566 .55134 L .30698 .55339 L .513 .591 .87 r
F
.3049 .55326 m .30357 .55124 L .30566 .55134 L F
.28499 .54227 m .28575 .5403 L .28712 .54211 L .561 .646 .891 r
F
.28499 .54227 m .28362 .54048 L .28575 .5403 L F
.69566 .51754 m .6969 .51555 L .69802 .51733 L .579 .646 .881 r
F
.69566 .51754 m .69454 .51575 L .6969 .51555 L F
.90816 .50256 m .90962 .50058 L .91064 .50271 L .536 .574 .84 r
F
.90816 .50256 m .90713 .50038 L .90962 .50058 L F
.46887 .52235 m .46985 .52037 L .47111 .52208 L .582 .66 .891 r
F
.46887 .52235 m .46761 .52063 L .46985 .52037 L F
.65724 .49021 m .65835 .48834 L .65944 .49083 L .454 .484 .8 r
F
.65724 .49021 m .65615 .48763 L .65835 .48834 L F
.76874 .54469 m .77007 .54273 L .77115 .54458 L .571 .634 .875 r
F
.76874 .54469 m .76766 .54286 L .77007 .54273 L F
.77223 .54645 m .77356 .54449 L .77464 .54639 L .565 .627 .872 r
F
.77223 .54645 m .77115 .54458 L .77356 .54449 L F
.88793 .36026 m .89058 .3704 L .88943 .3721 L .207 .135 .55 r
F
.73857 .53275 m .73986 .53078 L .74095 .53247 L .592 .664 .888 r
F
.73857 .53275 m .73748 .53106 L .73986 .53078 L F
.54667 .55509 m .54773 .55314 L .54895 .5553 L .519 .581 .857 r
F
.54667 .55509 m .54545 .55298 L .54773 .55314 L F
.2583 .53213 m .25903 .53015 L .26042 .53184 L .58 .668 .899 r
F
.2583 .53213 m .25691 .53044 L .25903 .53015 L F
.17026 .36024 m .17021 .36571 L .16959 .36789 L 0 0 .219 r
F
.17043 .35964 m .17021 .36571 L .17026 .36024 L F
.48858 .52911 m .48958 .52713 L .49083 .52881 L .588 .667 .894 r
F
.48858 .52911 m .48733 .52742 L .48958 .52713 L F
.71886 .52608 m .72013 .5241 L .72123 .52579 L .592 .664 .888 r
F
.71886 .52608 m .71776 .52439 L .72013 .5241 L F
.6459 .41819 m .64445 .40795 L .64706 .41611 L .154 .112 .554 r
F
.64445 .40795 m .64561 .40586 L .64706 .41611 L .125 .077 .528 r
F
.64947 .4745 m .64834 .47092 L .65057 .47261 L .361 .367 .731 r
F
.64834 .47092 m .64943 .46902 L .65057 .47261 L .341 .342 .715 r
F
.76526 .54301 m .76658 .54105 L .76766 .54286 L .575 .64 .878 r
F
.76526 .54301 m .76418 .54121 L .76658 .54105 L F
.43049 .50312 m .43142 .50111 L .43269 .50325 L .509 .572 .855 r
F
.43049 .50312 m .42922 .50094 L .43142 .50111 L F
.23859 .52546 m .23929 .52348 L .2407 .52517 L .579 .667 .898 r
F
.23859 .52546 m .23718 .52377 L .23929 .52348 L F
.67822 .50887 m .67944 .50687 L .68058 .50883 L .551 .609 .864 r
F
.67822 .50887 m .67708 .50688 L .67944 .50687 L F
.64595 .45636 m .64475 .45127 L .64704 .45445 L .272 .256 .658 r
F
.64475 .45127 m .64585 .44935 L .64704 .45445 L .247 .225 .636 r
F
.32224 .57162 m .32303 .56972 L .32429 .57267 L .386 .445 .799 r
F
.32224 .57162 m .32098 .56882 L .32303 .56972 L F
.77573 .5483 m .77706 .54634 L .77815 .54828 L .559 .618 .868 r
F
.77573 .5483 m .77464 .54639 L .77706 .54634 L F
.50829 .53586 m .50931 .53389 L .51055 .5356 L .583 .661 .892 r
F
.50829 .53586 m .50705 .53415 L .50931 .53389 L F
.64947 .4745 m .65057 .47261 L .6517 .47596 L .361 .367 .731 r
F
.40961 .3599 m .41002 .37471 L .40948 .36021 L 0 0 .398 r
F
.28149 .54067 m .28225 .53871 L .28362 .54048 L .565 .651 .893 r
F
.28149 .54067 m .28012 .53891 L .28225 .53871 L F
.69218 .51594 m .69341 .51395 L .69454 .51575 L .575 .64 .878 r
F
.69218 .51594 m .69105 .51413 L .69341 .51395 L F
.94596 .52174 m .94747 .51979 L .94841 .52148 L .593 .655 .88 r
F
.94596 .52174 m .94501 .52004 L .94747 .51979 L F
.55488 .56257 m .55595 .56063 L .55716 .56311 L .479 .531 .833 r
F
.55488 .56257 m .55366 .56016 L .55595 .56063 L F
.66162 .49555 m .66273 .49368 L .66381 .49594 L .485 .524 .822 r
F
.66162 .49555 m .66053 .49323 L .66273 .49368 L F
.76178 .54138 m .76309 .53942 L .76418 .54121 L .579 .646 .88 r
F
.76178 .54138 m .7607 .53961 L .76309 .53942 L F
.78656 .55546 m .78781 .55366 L .78882 .55567 L .532 .58 .849 r
F
.78656 .55546 m .78555 .55349 L .78781 .55366 L F
.68172 .51077 m .68294 .50877 L .68407 .51068 L .558 .618 .869 r
F
.68172 .51077 m .68058 .50883 L .68294 .50877 L F
.68869 .51429 m .68992 .51229 L .69105 .51413 L .57 .634 .876 r
F
.68869 .51429 m .68756 .51244 L .68992 .51229 L F
.4071 .40348 m .40631 .39234 L .40789 .40161 L 0 0 .449 r
F
.33299 .60758 m .33189 .60195 L .33379 .60572 L .123 .14 .605 r
F
.33189 .60195 m .33269 .60009 L .33379 .60572 L .161 .185 .637 r
F
.68521 .51257 m .68643 .51057 L .68756 .51244 L .565 .627 .872 r
F
.68521 .51257 m .68407 .51068 L .68643 .51057 L F
.46538 .52089 m .46635 .5189 L .46761 .52063 L .579 .657 .89 r
F
.46538 .52089 m .46412 .51915 L .46635 .5189 L F
.77923 .55025 m .78057 .5483 L .78166 .5503 L .552 .609 .863 r
F
.77923 .55025 m .77815 .54828 L .78057 .5483 L F
.89427 .48642 m .89572 .48442 L .89682 .48725 L .463 .471 .781 r
F
.89427 .48642 m .89316 .48346 L .89572 .48442 L F
.27799 .53912 m .27874 .53715 L .28012 .53891 L .569 .655 .894 r
F
.27799 .53912 m .27661 .53738 L .27874 .53715 L F
.66923 .50252 m .67035 .50066 L .67142 .50266 L .523 .572 .847 r
F
.66923 .50252 m .66816 .50049 L .67035 .50066 L F
.81318 .6258 m .81181 .6189 L .81438 .62417 L .267 .223 .622 r
F
.81181 .6189 m .81301 .61726 L .81438 .62417 L .285 .247 .639 r
F
.81344 .6355 m .81197 .62744 L .81465 .63387 L .249 .199 .604 r
F
.81197 .62744 m .81318 .6258 L .81465 .63387 L .267 .223 .622 r
F
.64508 .43716 m .64388 .43045 L .64611 .43533 L .203 .172 .598 r
F
.64388 .43045 m .64491 .42862 L .64611 .43533 L .178 .141 .576 r
F
.7351 .53135 m .73639 .52937 L .73748 .53106 L .593 .665 .889 r
F
.7351 .53135 m .73401 .52967 L .73639 .52937 L F
.79418 .56244 m .79543 .56064 L .79647 .56294 L .5 .537 .826 r
F
.79418 .56244 m .79314 .56021 L .79543 .56064 L F
.7583 .53981 m .75961 .53784 L .7607 .53961 L .582 .65 .882 r
F
.7583 .53981 m .75722 .53806 L .75961 .53784 L F
.55959 .56838 m .56067 .56644 L .56189 .56925 L .444 .487 .81 r
F
.55959 .56838 m .55838 .56569 L .56067 .56644 L F
.64521 .44487 m .64405 .43899 L .64625 .44305 L .229 .203 .621 r
F
.64405 .43899 m .64508 .43716 L .64625 .44305 L .203 .172 .598 r
F
.25478 .53074 m .25551 .52876 L .25691 .53044 L .581 .669 .899 r
F
.25478 .53074 m .25338 .52905 L .25551 .52876 L F
.71539 .52468 m .71665 .52269 L .71776 .52439 L .591 .662 .888 r
F
.71539 .52468 m .71429 .52298 L .71665 .52269 L F
.48509 .52772 m .48608 .52574 L .48733 .52742 L .587 .667 .894 r
F
.48509 .52772 m .48384 .52603 L .48608 .52574 L F
.23507 .52405 m .23577 .52206 L .23718 .52377 L .578 .665 .898 r
F
.23507 .52405 m .23366 .52234 L .23577 .52206 L F
.5048 .53442 m .50581 .53245 L .50705 .53415 L .585 .663 .892 r
F
.5048 .53442 m .50356 .53272 L .50581 .53245 L F
.94256 .52029 m .94406 .51833 L .94501 .52004 L .591 .652 .879 r
F
.94256 .52029 m .94161 .51857 L .94406 .51833 L F
.8126 .68291 m .81027 .6656 L .81398 .6811 L .197 .131 .551 r
F
.81027 .6656 m .81164 .66378 L .81398 .6811 L .215 .155 .57 r
F
.80746 .58708 m .80633 .58349 L .80873 .5853 L .387 .383 .733 r
F
.80633 .58349 m .80759 .58172 L .80873 .5853 L .402 .404 .747 r
F
.80633 .58349 m .80521 .58015 L .80759 .58172 L F
.3083 .5555 m .30907 .55358 L .31038 .55573 L .498 .574 .863 r
F
.3083 .5555 m .30698 .55339 L .30907 .55358 L F
.33348 .66349 m .33281 .65006 L .33429 .66169 L 0 0 .422 r
F
.33281 .65006 m .33361 .64825 L .33429 .66169 L 0 0 .459 r
F
.80863 .59095 m .80746 .58708 L .8099 .58918 L .37 .361 .719 r
F
.80746 .58708 m .80873 .5853 L .8099 .58918 L .387 .383 .733 r
F
.91165 .50479 m .91312 .50281 L .91413 .50486 L .547 .588 .847 r
F
.91165 .50479 m .91064 .50271 L .91312 .50281 L F
.33438 .63391 m .33345 .62511 L .33519 .63208 L .001 0 .497 r
F
.33345 .62511 m .33426 .62327 L .33519 .63208 L .042 .045 .534 r
F
.43397 .50535 m .4349 .50334 L .43618 .5054 L .522 .589 .862 r
F
.43397 .50535 m .43269 .50325 L .4349 .50334 L F
.79856 .56778 m .79982 .56599 L .80087 .56856 L .474 .502 .806 r
F
.79856 .56778 m .79751 .56532 L .79982 .56599 L F
.46189 .51939 m .46285 .5174 L .46412 .51915 L .577 .654 .889 r
F
.46189 .51939 m .46062 .51764 L .46285 .5174 L F
.5698 .69449 m .5692 .68544 L .57024 .69376 L .052 0 .471 r
F
.56928 .69533 m .5692 .68544 L .5698 .69449 L .073 .025 .492 r
F
.27448 .53761 m .27523 .53564 L .27661 .53738 L .572 .659 .896 r
F
.27448 .53761 m .2731 .53589 L .27523 .53564 L F
.75483 .53828 m .75614 .53631 L .75722 .53806 L .585 .654 .884 r
F
.75483 .53828 m .75374 .53655 L .75614 .53631 L F
.40572 .42787 m .40481 .42009 L .40651 .42603 L .043 .03 .515 r
F
.40481 .42009 m .4056 .41825 L .40651 .42603 L .006 0 .482 r
F
.80521 .58015 m .80647 .57837 L .80759 .58172 L .416 .423 .759 r
F
.80521 .58015 m .8041 .57701 L .80647 .57837 L F
.57278 .61057 m .57168 .60525 L .57374 .60892 L .22 .207 .631 r
F
.57168 .60525 m .57264 .60359 L .57374 .60892 L .244 .238 .653 r
F
.93916 .51881 m .94066 .51685 L .94161 .51857 L .589 .649 .877 r
F
.93916 .51881 m .9382 .51707 L .94066 .51685 L F
.40961 .3599 m .41086 .3727 L .41002 .37471 L 0 0 .398 r
F
.41031 .35819 m .41086 .3727 L .40961 .3599 L F
.55016 .55751 m .55123 .55556 L .55245 .55783 L .505 .564 .849 r
F
.55016 .55751 m .54895 .5553 L .55123 .55556 L F
.31636 .56299 m .31714 .56108 L .31843 .56356 L .448 .517 .836 r
F
.31636 .56299 m .31507 .5606 L .31714 .56108 L F
.41633 .48702 m .41724 .48499 L .4185 .48782 L .399 .443 .79 r
F
.41633 .48702 m .41507 .48405 L .41724 .48499 L F
.71192 .52326 m .71318 .52127 L .71429 .52298 L .59 .66 .887 r
F
.71192 .52326 m .71081 .52155 L .71318 .52127 L F
.73163 .52996 m .73292 .52798 L .73401 .52967 L .593 .665 .889 r
F
.73163 .52996 m .73054 .52828 L .73292 .52798 L F
.23155 .52262 m .23225 .52063 L .23366 .52234 L .576 .663 .897 r
F
.23155 .52262 m .23014 .5209 L .23225 .52063 L F
.50131 .533 m .50232 .53103 L .50356 .53272 L .586 .665 .893 r
F
.50131 .533 m .50007 .53131 L .50232 .53103 L F
.25126 .52935 m .25198 .52737 L .25338 .52905 L .581 .669 .899 r
F
.25126 .52935 m .24986 .52766 L .25198 .52737 L F
.90361 .49786 m .90507 .49587 L .9061 .49816 L .518 .547 .825 r
F
.90361 .49786 m .90256 .49551 L .90507 .49587 L F
.45839 .51786 m .45935 .51587 L .46062 .51764 L .573 .649 .887 r
F
.45839 .51786 m .45712 .51609 L .45935 .51587 L F
.48159 .52633 m .48258 .52434 L .48384 .52603 L .587 .666 .893 r
F
.48159 .52633 m .48034 .52464 L .48258 .52434 L F
.33426 .62327 m .33325 .61584 L .33506 .62143 L .042 .045 .534 r
F
.33325 .61584 m .33405 .61399 L .33506 .62143 L .083 .093 .571 r
F
.80982 .59517 m .80863 .59095 L .81109 .5934 L .353 .339 .704 r
F
.80863 .59095 m .8099 .58918 L .81109 .5934 L .37 .361 .719 r
F
.56922 .59 m .56799 .5859 L .57031 .58809 L .317 .328 .714 r
F
.56799 .5859 m .56908 .58398 L .57031 .58809 L .34 .357 .732 r
F
.56799 .5859 m .56677 .58211 L .56908 .58398 L F
.91513 .50687 m .9166 .50489 L .9176 .50687 L .555 .6 .853 r
F
.91513 .50687 m .91413 .50486 L .9166 .50489 L F
.78984 .55773 m .79109 .55593 L .79212 .55804 L .52 .565 .841 r
F
.78984 .55773 m .78882 .55567 L .79109 .55593 L F
.27097 .53614 m .27171 .53416 L .2731 .53589 L .575 .662 .897 r
F
.27097 .53614 m .26958 .53442 L .27171 .53416 L F
.43745 .50742 m .43839 .50542 L .43966 .50741 L .534 .602 .868 r
F
.43745 .50742 m .43618 .5054 L .43839 .50542 L F
.56677 .58211 m .56785 .58019 L .56908 .58398 L .361 .384 .749 r
F
.56677 .58211 m .56554 .57859 L .56785 .58019 L F
.75136 .53679 m .75266 .53482 L .75374 .53655 L .587 .657 .885 r
F
.75136 .53679 m .75027 .53507 L .75266 .53482 L F
.93575 .51729 m .93724 .51532 L .9382 .51707 L .586 .645 .875 r
F
.93575 .51729 m .93479 .51553 L .93724 .51532 L F
.53149 .54511 m .53254 .54315 L .53376 .54502 L .559 .632 .88 r
F
.53149 .54511 m .53027 .54326 L .53254 .54315 L F
.88493 .4337 m .88335 .42619 L .88628 .43176 L .284 .234 .624 r
F
.88335 .42619 m .8847 .42425 L .88628 .43176 L .265 .209 .605 r
F
.40623 .44923 m .4051 .443 L .40713 .44715 L .138 .139 .596 r
F
.4051 .443 m .40599 .44092 L .40713 .44715 L .097 .092 .562 r
F
.528 .54339 m .52904 .54143 L .53027 .54326 L .565 .639 .883 r
F
.528 .54339 m .52677 .54158 L .52904 .54143 L F
.53498 .54692 m .53603 .54496 L .53725 .54687 L .553 .623 .876 r
F
.53498 .54692 m .53376 .54502 L .53603 .54496 L F
.4549 .51629 m .45585 .5143 L .45712 .51609 L .569 .644 .885 r
F
.4549 .51629 m .45363 .51449 L .45585 .5143 L F
.42575 .49842 m .42667 .4964 L .42795 .4987 L .482 .541 .84 r
F
.42575 .49842 m .42448 .49606 L .42667 .4964 L F
.65615 .48763 m .65725 .48575 L .65835 .48834 L .442 .468 .791 r
F
.65615 .48763 m .65504 .48492 L .65725 .48575 L F
.89899 .49256 m .90044 .49057 L .90151 .49308 L .494 .514 .806 r
F
.89899 .49256 m .89791 .48996 L .90044 .49057 L F
.52451 .54174 m .52555 .53977 L .52677 .54158 L .569 .644 .885 r
F
.52451 .54174 m .52328 .53995 L .52555 .53977 L F
.93233 .51572 m .93382 .51375 L .93479 .51553 L .583 .64 .873 r
F
.93233 .51572 m .93136 .51394 L .93382 .51375 L F
.32098 .56882 m .32177 .56692 L .32303 .56972 L .404 .466 .81 r
F
.32098 .56882 m .31971 .56614 L .32177 .56692 L F
.22804 .52117 m .22873 .51918 L .23014 .5209 L .574 .66 .896 r
F
.22804 .52117 m .22662 .51944 L .22873 .51918 L F
.8041 .57701 m .80537 .57523 L .80647 .57837 L .43 .441 .77 r
F
.8041 .57701 m .80302 .57405 L .80537 .57523 L F
.91859 .50882 m .92007 .50684 L .92105 .50877 L .563 .611 .859 r
F
.91859 .50882 m .9176 .50687 L .92007 .50684 L F
.70845 .52182 m .7097 .51983 L .71081 .52155 L .588 .658 .886 r
F
.70845 .52182 m .70734 .52009 L .7097 .51983 L F
.44093 .50937 m .44188 .50737 L .44315 .50931 L .544 .614 .873 r
F
.44093 .50937 m .43966 .50741 L .44188 .50737 L F
.53847 .54881 m .53952 .54686 L .54074 .54883 L .545 .614 .872 r
F
.53847 .54881 m .53725 .54687 L .53952 .54686 L F
.4514 .51467 m .45236 .51267 L .45363 .51449 L .564 .639 .883 r
F
.4514 .51467 m .45013 .51283 L .45236 .51267 L F
.57046 .59449 m .56922 .59 L .57155 .59259 L .293 .298 .694 r
F
.56922 .59 m .57031 .58809 L .57155 .59259 L .317 .328 .714 r
F
.49781 .5316 m .49882 .52962 L .50007 .53131 L .587 .666 .893 r
F
.49781 .5316 m .49657 .52991 L .49882 .52962 L F
.72817 .52857 m .72944 .52659 L .73054 .52828 L .593 .665 .889 r
F
.72817 .52857 m .72707 .52689 L .72944 .52659 L F
.66489 .49813 m .66601 .49626 L .66708 .4984 L .502 .546 .833 r
F
.66489 .49813 m .66381 .49594 L .66601 .49626 L F
.24774 .52796 m .24846 .52598 L .24986 .52766 L .581 .669 .899 r
F
.24774 .52796 m .24634 .52627 L .24846 .52598 L F
.4781 .52493 m .47908 .52294 L .48034 .52464 L .586 .665 .893 r
F
.4781 .52493 m .47684 .52323 L .47908 .52294 L F
.17088 .35807 m .17021 .36571 L .17043 .35964 L 0 0 .219 r
F
.89316 .48346 m .8946 .48145 L .89572 .48442 L .451 .455 .771 r
F
.89316 .48346 m .89202 .48033 L .8946 .48145 L F
.31169 .55793 m .31246 .55601 L .31377 .55827 L .481 .555 .854 r
F
.31169 .55793 m .31038 .55573 L .31246 .55601 L F
.44442 .51122 m .44537 .50922 L .44664 .51111 L .552 .623 .877 r
F
.44442 .51122 m .44315 .50931 L .44537 .50922 L F
.92891 .5141 m .9304 .51213 L .93136 .51394 L .579 .634 .87 r
F
.92891 .5141 m .92794 .51228 L .9304 .51213 L F
.40769 .46173 m .4065 .4568 L .40859 .45967 L .213 .226 .657 r
F
.4065 .4568 m .4074 .45473 L .40859 .45967 L .177 .184 .628 r
F
.44791 .51298 m .44886 .51098 L .45013 .51283 L .558 .632 .88 r
F
.44791 .51298 m .44664 .51111 L .44886 .51098 L F
.2933 .54552 m .29406 .54359 L .2954 .54545 L .547 .63 .885 r
F
.2933 .54552 m .29196 .54369 L .29406 .54359 L F
.26746 .53469 m .26819 .53271 L .26958 .53442 L .577 .664 .897 r
F
.26746 .53469 m .26607 .53298 L .26819 .53271 L F
.74789 .53533 m .74919 .53335 L .75027 .53507 L .589 .659 .886 r
F
.74789 .53533 m .7468 .53362 L .74919 .53335 L F
.28987 .54381 m .29062 .54187 L .29196 .54369 L .553 .637 .888 r
F
.28987 .54381 m .28852 .54201 L .29062 .54187 L F
.92204 .51066 m .92352 .50869 L .9245 .51057 L .569 .62 .863 r
F
.92204 .51066 m .92105 .50877 L .92352 .50869 L F
.56554 .57859 m .56663 .57667 L .56785 .58019 L .381 .408 .764 r
F
.56554 .57859 m .56432 .5753 L .56663 .57667 L F
.81301 .61726 m .81171 .61124 L .81422 .61562 L .285 .247 .639 r
F
.81171 .61124 m .81292 .60959 L .81422 .61562 L .303 .271 .657 r
F
.52102 .54014 m .52205 .53817 L .52328 .53995 L .573 .649 .887 r
F
.52102 .54014 m .51979 .53838 L .52205 .53817 L F
.92548 .51242 m .92696 .51045 L .92794 .51228 L .574 .628 .867 r
F
.92548 .51242 m .9245 .51057 L .92696 .51045 L F
.29673 .54732 m .29749 .5454 L .29883 .5473 L .539 .621 .882 r
F
.29673 .54732 m .2954 .54545 L .29749 .5454 L F
.40829 .39401 m .40751 .38071 L .40913 .39202 L 0 0 .431 r
F
.40751 .38071 m .40835 .37872 L .40913 .39202 L 0 0 .398 r
F
.42103 .49314 m .42194 .49111 L .42321 .49363 L .447 .499 .82 r
F
.42103 .49314 m .41976 .49053 L .42194 .49111 L F
.9552 .5243 m .95672 .52234 L .95766 .52401 L .597 .661 .883 r
F
.9552 .5243 m .95427 .52262 L .95672 .52234 L F
.22452 .51969 m .22521 .5177 L .22662 .51944 L .571 .657 .895 r
F
.22452 .51969 m .22311 .51794 L .22521 .5177 L F
.54196 .55083 m .54302 .54887 L .54424 .55091 L .536 .602 .867 r
F
.54196 .55083 m .54074 .54883 L .54302 .54887 L F
.70497 .52035 m .70623 .51836 L .70734 .52009 L .586 .655 .885 r
F
.70497 .52035 m .70386 .51861 L .70623 .51836 L F
.51753 .53859 m .51856 .53662 L .51979 .53838 L .577 .654 .889 r
F
.51753 .53859 m .5163 .53685 L .51856 .53662 L F
.30016 .54922 m .30092 .5473 L .30225 .54925 L .53 .611 .878 r
F
.30016 .54922 m .29883 .5473 L .30092 .5473 L F
.66053 .49323 m .66164 .49136 L .66273 .49368 L .476 .512 .815 r
F
.66053 .49323 m .65944 .49083 L .66164 .49136 L F
.81105 .59981 m .80982 .59517 L .81232 .59805 L .336 .315 .687 r
F
.80982 .59517 m .81109 .5934 L .81232 .59805 L .353 .339 .704 r
F
.40638 .4164 m .40552 .4072 L .40717 .41455 L .006 0 .482 r
F
.40552 .4072 m .40631 .40534 L .40717 .41455 L 0 0 .449 r
F
.49432 .5302 m .49532 .52822 L .49657 .52991 L .587 .667 .894 r
F
.49432 .5302 m .49307 .52852 L .49532 .52822 L F
.78222 .55134 m .78354 .54942 L .78461 .55144 L .546 .6 .859 r
F
.78222 .55134 m .78115 .54936 L .78354 .54942 L F
.7247 .52718 m .72597 .5252 L .72707 .52689 L .593 .665 .889 r
F
.7247 .52718 m .7236 .5255 L .72597 .5252 L F
.4746 .52351 m .47558 .52153 L .47684 .52323 L .585 .663 .892 r
F
.4746 .52351 m .47334 .52181 L .47558 .52153 L F
.74442 .53389 m .74571 .53191 L .7468 .53362 L .591 .661 .887 r
F
.74442 .53389 m .74333 .53219 L .74571 .53191 L F
.26394 .53326 m .26467 .53128 L .26607 .53298 L .579 .666 .898 r
F
.26394 .53326 m .26255 .53156 L .26467 .53128 L F
.57394 .6539 m .5727 .64267 L .57496 .65219 L .107 .067 .525 r
F
.5727 .64267 m .57371 .64096 L .57496 .65219 L .133 .099 .551 r
F
.33441 .64644 m .33358 .63574 L .33521 .64462 L 0 0 .459 r
F
.33358 .63574 m .33438 .63391 L .33521 .64462 L .001 0 .497 r
F
.24422 .52657 m .24493 .52458 L .24634 .52627 L .581 .668 .899 r
F
.24422 .52657 m .24282 .52488 L .24493 .52458 L F
.81383 .64674 m .81224 .63712 L .81504 .64512 L .231 .176 .586 r
F
.81224 .63712 m .81344 .6355 L .81504 .64512 L .249 .199 .604 r
F
.57142 .69187 m .56991 .68059 L .57077 .67917 L .076 .029 .495 r
F
.55838 .56569 m .55946 .56375 L .56067 .56644 L .457 .503 .818 r
F
.55838 .56569 m .55716 .56311 L .55946 .56375 L F
.80965 .6944 m .80848 .6883 L .80985 .68651 L .197 .131 .551 r
F
.22101 .51818 m .22169 .51618 L .22311 .51794 L .567 .653 .894 r
F
.22101 .51818 m .21959 .51641 L .22169 .51618 L F
.55366 .56016 m .55473 .55822 L .55595 .56063 L .488 .543 .839 r
F
.55366 .56016 m .55245 .55783 L .55473 .55822 L F
.90713 .50038 m .9086 .4984 L .90962 .50058 L .531 .565 .835 r
F
.90713 .50038 m .9061 .49816 L .9086 .4984 L F
.41507 .48405 m .41598 .48202 L .41724 .48499 L .38 .42 .777 r
F
.41507 .48405 m .41382 .48093 L .41598 .48202 L F
.67357 .50481 m .67479 .5028 L .67593 .50486 L .537 .59 .855 r
F
.67357 .50481 m .67242 .50271 L .67479 .5028 L F
.7015 .51886 m .70274 .51686 L .70386 .51861 L .583 .652 .883 r
F
.7015 .51886 m .70038 .5171 L .70274 .51686 L F
.57319 .67143 m .57191 .65729 L .57421 .66974 L .082 .037 .501 r
F
.57191 .65729 m .57293 .6556 L .57421 .66974 L .107 .067 .525 r
F
.79751 .56532 m .79877 .56352 L .79982 .56599 L .484 .515 .814 r
F
.79751 .56532 m .79647 .56294 L .79877 .56352 L F
.95181 .5229 m .95333 .52094 L .95427 .52262 L .595 .659 .882 r
F
.95181 .5229 m .95087 .52121 L .95333 .52094 L F
.80302 .57405 m .80428 .57226 L .80537 .57523 L .442 .458 .78 r
F
.80302 .57405 m .80194 .57124 L .80428 .57226 L F
.51404 .53708 m .51506 .53511 L .5163 .53685 L .58 .657 .89 r
F
.51404 .53708 m .5128 .53535 L .51506 .53511 L F
.64712 .46096 m .64595 .45636 L .64822 .45905 L .297 .286 .678 r
F
.64595 .45636 m .64704 .45445 L .64822 .45905 L .272 .256 .658 r
F
.30357 .55124 m .30434 .54931 L .30566 .55134 L .519 .598 .873 r
F
.30357 .55124 m .30225 .54925 L .30434 .54931 L F
.79314 .56021 m .7944 .55841 L .79543 .56064 L .507 .547 .832 r
F
.79314 .56021 m .79212 .55804 L .7944 .55841 L F
.64942 .35892 m .65029 .37077 L .6492 .35934 L .085 .03 .491 r
F
.56432 .5753 m .56541 .57337 L .56663 .57667 L .399 .431 .777 r
F
.56432 .5753 m .56311 .57219 L .56541 .57337 L F
.42922 .50094 m .43015 .49892 L .43142 .50111 L .501 .563 .851 r
F
.42922 .50094 m .42795 .4987 L .43015 .49892 L F
.54545 .55298 m .54652 .55102 L .54773 .55314 L .525 .589 .861 r
F
.54545 .55298 m .54424 .55091 L .54652 .55102 L F
.57406 .62514 m .57293 .61823 L .57502 .62351 L .169 .144 .585 r
F
.57293 .61823 m .57389 .61659 L .57502 .62351 L .195 .176 .608 r
F
.57154 .59882 m .57046 .59449 L .5725 .59716 L .268 .267 .673 r
F
.57046 .59449 m .57155 .59259 L .57279 .59757 L .293 .298 .694 r
F
.40589 .43642 m .40493 .42971 L .40667 .43459 L .079 .072 .547 r
F
.40493 .42971 m .40572 .42787 L .40667 .43459 L .043 .03 .515 r
F
.2175 .51663 m .21818 .51463 L .21959 .51641 L .563 .648 .892 r
F
.2175 .51663 m .21608 .51484 L .21818 .51463 L F
.3292 .58642 m .32799 .58262 L .33 .58454 L .264 .304 .716 r
F
.32799 .58262 m .32879 .58073 L .33 .58454 L .293 .337 .737 r
F
.32799 .58262 m .32677 .57909 L .32879 .58073 L F
.89202 .48033 m .89347 .47832 L .8946 .48145 L .437 .437 .76 r
F
.89202 .48033 m .89086 .47701 L .89347 .47832 L F
.47111 .52208 m .47208 .52009 L .47334 .52181 L .583 .661 .892 r
F
.47111 .52208 m .46985 .52037 L .47208 .52009 L F
.74095 .53247 m .74224 .53049 L .74333 .53219 L .592 .663 .888 r
F
.74095 .53247 m .73986 .53078 L .74224 .53049 L F
.33039 .59055 m .3292 .58642 L .33118 .58867 L .232 .267 .693 r
F
.3292 .58642 m .33 .58454 L .33118 .58867 L .264 .304 .716 r
F
.65504 .48492 m .65615 .48304 L .65725 .48575 L .428 .451 .781 r
F
.65504 .48492 m .65394 .48209 L .65615 .48304 L F
.26042 .53184 m .26115 .52987 L .26255 .53156 L .58 .667 .898 r
F
.26042 .53184 m .25903 .53015 L .26115 .52987 L F
.49083 .52881 m .49183 .52683 L .49307 .52852 L .588 .667 .894 r
F
.49083 .52881 m .48958 .52713 L .49183 .52683 L F
.69802 .51733 m .69926 .51533 L .70038 .5171 L .58 .648 .882 r
F
.69802 .51733 m .6969 .51555 L .69926 .51533 L F
.72123 .52579 m .7225 .52381 L .7236 .5255 L .593 .664 .888 r
F
.72123 .52579 m .72013 .5241 L .7225 .52381 L F
.64917 .58628 m .6399 .35925 L .64817 .58789 L 0 0 .406 r
F
.64917 .58628 m .64083 .35753 L .6399 .35925 L F
.2407 .52517 m .24141 .52319 L .24282 .52488 L .58 .667 .898 r
F
.2407 .52517 m .23929 .52348 L .24141 .52319 L F
.66816 .50049 m .66928 .49862 L .67035 .50066 L .517 .564 .843 r
F
.66816 .50049 m .66708 .4984 L .66928 .49862 L F
.28712 .54211 m .28788 .54014 L .28925 .54196 L .558 .643 .89 r
F
.28712 .54211 m .28575 .5403 L .28788 .54014 L F
.78569 .5535 m .78701 .55158 L .78809 .55368 L .536 .587 .852 r
F
.78569 .5535 m .78461 .55144 L .78701 .55158 L F
.51055 .5356 m .51157 .53363 L .5128 .53535 L .582 .66 .891 r
F
.51055 .5356 m .50931 .53389 L .51157 .53363 L F
.67708 .50688 m .6783 .50487 L .67944 .50687 L .546 .603 .861 r
F
.67708 .50688 m .67593 .50486 L .6783 .50487 L F
.94841 .52148 m .94993 .51952 L .95087 .52121 L .594 .657 .881 r
F
.94841 .52148 m .94747 .51979 L .94993 .51952 L F
.3303 .69386 m .33021 .6848 L .33063 .69313 L 0 0 .363 r
F
.32992 .69469 m .33021 .6848 L .3303 .69386 L 0 0 .392 r
F
.33063 .69313 m .33021 .6848 L .33092 .68323 L F
.77115 .54458 m .77248 .54262 L .77356 .54449 L .568 .631 .874 r
F
.77115 .54458 m .77007 .54273 L .77248 .54262 L F
.76766 .54286 m .76898 .5409 L .77007 .54273 L .573 .637 .877 r
F
.76766 .54286 m .76658 .54105 L .76898 .5409 L F
.77464 .54639 m .77598 .54443 L .77706 .54634 L .563 .623 .87 r
F
.77464 .54639 m .77356 .54449 L .77598 .54443 L F
.28362 .54048 m .28438 .53851 L .28575 .5403 L .563 .648 .892 r
F
.28362 .54048 m .28225 .53871 L .28438 .53851 L F
.69454 .51575 m .69578 .51376 L .6969 .51555 L .577 .643 .879 r
F
.69454 .51575 m .69341 .51395 L .69578 .51376 L F
.32677 .57909 m .32757 .5772 L .32879 .58073 L .319 .368 .756 r
F
.32677 .57909 m .32554 .57578 L .32757 .5772 L F
.33405 .61399 m .33299 .60758 L .33486 .61213 L .083 .093 .571 r
F
.33299 .60758 m .33379 .60572 L .33486 .61213 L .123 .14 .605 r
F
.31507 .5606 m .31585 .55868 L .31714 .56108 L .46 .531 .843 r
F
.31507 .5606 m .31377 .55827 L .31585 .55868 L F
.76418 .54121 m .7655 .53924 L .76658 .54105 L .577 .643 .879 r
F
.76418 .54121 m .76309 .53942 L .7655 .53924 L F
.46761 .52063 m .46858 .51864 L .46985 .52037 L .581 .659 .891 r
F
.46761 .52063 m .46635 .5189 L .46858 .51864 L F
.30698 .55339 m .30775 .55147 L .30907 .55358 L .506 .583 .867 r
F
.30698 .55339 m .30566 .55134 L .30775 .55147 L F
.68058 .50883 m .6818 .50683 L .68294 .50877 L .555 .614 .866 r
F
.68058 .50883 m .67944 .50687 L .6818 .50683 L F
.31971 .56614 m .32049 .56423 L .32177 .56692 L .42 .484 .82 r
F
.31971 .56614 m .31843 .56356 L .32049 .56423 L F
.77815 .54828 m .77948 .54633 L .78057 .5483 L .556 .614 .866 r
F
.77815 .54828 m .77706 .54634 L .77948 .54633 L F
.69105 .51413 m .69229 .51213 L .69341 .51395 L .573 .637 .877 r
F
.69105 .51413 m .68992 .51229 L .69229 .51213 L F
.73748 .53106 m .73877 .52908 L .73986 .53078 L .593 .664 .888 r
F
.73748 .53106 m .73639 .52937 L .73877 .52908 L F
.89791 .48996 m .89937 .48797 L .90044 .49057 L .484 .501 .799 r
F
.89791 .48996 m .89682 .48725 L .89937 .48797 L F
.33155 .59507 m .33039 .59055 L .33235 .5932 L .198 .227 .666 r
F
.33039 .59055 m .33118 .58867 L .33235 .5932 L .232 .267 .693 r
F
.91064 .50271 m .91211 .50072 L .91312 .50281 L .542 .581 .843 r
F
.91064 .50271 m .90962 .50058 L .91211 .50072 L F
.25691 .53044 m .25763 .52846 L .25903 .53015 L .581 .668 .899 r
F
.25691 .53044 m .25551 .52876 L .25763 .52846 L F
.28012 .53891 m .28087 .53694 L .28225 .53871 L .567 .653 .894 r
F
.28012 .53891 m .27874 .53715 L .28087 .53694 L F
.48733 .52742 m .48833 .52544 L .48958 .52713 L .588 .667 .894 r
F
.48733 .52742 m .48608 .52574 L .48833 .52544 L F
.71776 .52439 m .71902 .5224 L .72013 .5241 L .592 .663 .888 r
F
.71776 .52439 m .71665 .52269 L .71902 .5224 L F
.90256 .49551 m .90402 .49352 L .90507 .49587 L .51 .537 .82 r
F
.90256 .49551 m .90151 .49308 L .90402 .49352 L F
.23718 .52377 m .23788 .52178 L .23929 .52348 L .579 .666 .898 r
F
.23718 .52377 m .23577 .52206 L .23788 .52178 L F
.68407 .51068 m .6853 .50868 L .68643 .51057 L .562 .623 .871 r
F
.68407 .51068 m .68294 .50877 L .6853 .50868 L F
.68756 .51244 m .68879 .51044 L .68992 .51229 L .568 .631 .874 r
F
.68756 .51244 m .68643 .51057 L .68879 .51044 L F
.50705 .53415 m .50807 .53218 L .50931 .53389 L .584 .662 .892 r
F
.50705 .53415 m .50581 .53245 L .50807 .53218 L F
.94501 .52004 m .94652 .51808 L .94747 .51979 L .592 .654 .88 r
F
.94501 .52004 m .94406 .51833 L .94652 .51808 L F
.7607 .53961 m .76201 .53764 L .76309 .53942 L .581 .648 .881 r
F
.7607 .53961 m .75961 .53784 L .76201 .53764 L F
.89086 .47701 m .89231 .475 L .89347 .47832 L .423 .418 .748 r
F
.89086 .47701 m .88968 .47347 L .89231 .475 L F
.40889 .4662 m .40769 .46173 L .4098 .46414 L .248 .266 .683 r
F
.40769 .46173 m .40859 .45967 L .4098 .46414 L .213 .226 .657 r
F
.43269 .50325 m .43363 .50124 L .4349 .50334 L .516 .581 .859 r
F
.43269 .50325 m .43142 .50111 L .43363 .50124 L F
.54895 .5553 m .55002 .55335 L .55123 .55556 L .512 .573 .853 r
F
.54895 .5553 m .54773 .55314 L .55002 .55335 L F
.41382 .48093 m .41473 .47889 L .41598 .48202 L .358 .395 .763 r
F
.41382 .48093 m .41258 .47761 L .41473 .47889 L F
.78882 .55567 m .79007 .55387 L .79109 .55593 L .526 .573 .845 r
F
.78882 .55567 m .78781 .55366 L .79007 .55387 L F
.80194 .57124 m .8032 .56945 L .80428 .57226 L .454 .474 .79 r
F
.80194 .57124 m .80087 .56856 L .8032 .56945 L F
.64794 .40167 m .64639 .38896 L .6491 .39956 L .125 .077 .528 r
F
.64639 .38896 m .64755 .38685 L .6491 .39956 L .098 .045 .503 r
F
.46412 .51915 m .46508 .51716 L .46635 .5189 L .578 .655 .889 r
F
.46412 .51915 m .46285 .5174 L .46508 .51716 L F
.67142 .50266 m .67254 .5008 L .6736 .50276 L .529 .58 .85 r
F
.67142 .50266 m .67035 .50066 L .67254 .5008 L F
.27661 .53738 m .27736 .53541 L .27874 .53715 L .571 .657 .895 r
F
.27661 .53738 m .27523 .53564 L .27736 .53541 L F
.56311 .57219 m .56419 .57026 L .56541 .57337 L .415 .451 .789 r
F
.56311 .57219 m .56189 .56925 L .56419 .57026 L F
.64942 .35892 m .65123 .36906 L .65029 .37077 L .085 .03 .491 r
F
.6507 .35662 m .6508 .36095 L .65015 .35764 L .08 .023 .485 r
F
.6508 .36095 m .65092 .366 L .6505 .3615 L F
.6508 .36095 m .6505 .3615 L .65015 .35764 L F
.65013 .35762 m .6505 .3615 L .64942 .35892 L .085 .03 .491 r
F
.65029 .37077 m .65123 .36906 L .65205 .37655 L F
.65169 .3772 m .65205 .37655 L .65256 .38114 L F
.65029 .37077 m .65205 .37655 L .65169 .3772 L F
.65241 .37992 m .65205 .37655 L .65346 .37802 L .103 .05 .507 r
F
.65205 .37655 m .65107 .36746 L .65281 .37516 L F
.65205 .37655 m .65281 .37516 L .65346 .37802 L F
.65107 .36746 m .65092 .366 L .65118 .36726 L F
.65107 .36746 m .65118 .36726 L .65346 .37802 L F
.6505 .3615 m .65107 .36746 L .65003 .36235 L .085 .03 .491 r
F
.65107 .36746 m .65123 .36906 L .65097 .36764 L F
.65107 .36746 m .65097 .36764 L .65003 .36235 L F
.6505 .3615 m .65003 .36235 L .64942 .35892 L F
.42448 .49606 m .4254 .49404 L .42667 .4964 L .472 .529 .834 r
F
.42448 .49606 m .42321 .49363 L .4254 .49404 L F
.75722 .53806 m .75853 .53609 L .75961 .53784 L .584 .652 .883 r
F
.75722 .53806 m .75614 .53631 L .75853 .53609 L F
.88968 .47347 m .88847 .46967 L .89113 .47146 L .408 .397 .735 r
F
.88847 .46967 m .88991 .46765 L .89113 .47146 L .392 .375 .721 r
F
.16945 .38406 m .16959 .36789 L .17007 .3819 L 0 0 .268 r
F
.16959 .36789 m .17021 .36571 L .17007 .3819 L 0 0 .219 r
F
.94161 .51857 m .94311 .51661 L .94406 .51833 L .59 .651 .878 r
F
.94161 .51857 m .94066 .51685 L .94311 .51661 L F
.32554 .57578 m .32633 .57389 L .32757 .5772 L .344 .396 .772 r
F
.32554 .57578 m .32429 .57267 L .32633 .57389 L F
.88968 .47347 m .89113 .47146 L .89231 .475 L .408 .397 .735 r
F
.66381 .49594 m .66493 .49407 L .66601 .49626 L .494 .535 .828 r
F
.66381 .49594 m .66273 .49368 L .66493 .49407 L F
.41976 .49053 m .42068 .4885 L .42194 .49111 L .433 .483 .811 r
F
.41976 .49053 m .4185 .48782 L .42068 .4885 L F
.73401 .52967 m .73529 .52769 L .73639 .52937 L .593 .665 .889 r
F
.73401 .52967 m .73292 .52798 L .73529 .52769 L F
.81232 .60498 m .81105 .59981 L .81359 .60322 L .317 .29 .67 r
F
.81105 .59981 m .81232 .59805 L .81359 .60322 L .336 .315 .687 r
F
.71429 .52298 m .71555 .52099 L .71665 .52269 L .591 .661 .887 r
F
.71429 .52298 m .71318 .52127 L .71555 .52099 L F
.23366 .52234 m .23436 .52035 L .23577 .52206 L .577 .664 .897 r
F
.23366 .52234 m .23225 .52063 L .23436 .52035 L F
.50356 .53272 m .50457 .53075 L .50581 .53245 L .585 .664 .893 r
F
.50356 .53272 m .50232 .53103 L .50457 .53075 L F
.25338 .52905 m .25411 .52707 L .25551 .52876 L .581 .669 .899 r
F
.25338 .52905 m .25198 .52737 L .25411 .52707 L F
.65394 .48209 m .65504 .4802 L .65615 .48304 L .413 .432 .771 r
F
.65394 .48209 m .65282 .47911 L .65504 .4802 L F
.48384 .52603 m .48483 .52405 L .48608 .52574 L .587 .666 .894 r
F
.48384 .52603 m .48258 .52434 L .48483 .52405 L F
.65944 .49083 m .66055 .48895 L .66164 .49136 L .465 .498 .808 r
F
.65944 .49083 m .65835 .48834 L .66055 .48895 L F
.88704 .40952 m .88511 .39883 L .8884 .40755 L .246 .184 .587 r
F
.88511 .39883 m .88646 .39685 L .8884 .40755 L .227 .16 .569 r
F
.57389 .61659 m .57278 .61057 L .57485 .61495 L .195 .176 .608 r
F
.57278 .61057 m .57374 .60892 L .57485 .61495 L .22 .207 .631 r
F
.91413 .50486 m .9156 .50288 L .9166 .50489 L .551 .594 .85 r
F
.91413 .50486 m .91312 .50281 L .9156 .50288 L F
.46062 .51764 m .46158 .51564 L .46285 .5174 L .575 .652 .888 r
F
.46062 .51764 m .45935 .51587 L .46158 .51564 L F
.2731 .53589 m .27384 .53391 L .27523 .53564 L .574 .66 .896 r
F
.2731 .53589 m .27171 .53416 L .27384 .53391 L F
.88911 .38757 m .88712 .37551 L .89027 .38588 L .222 .154 .565 r
F
.88712 .37551 m .88827 .37381 L .89027 .38588 L .207 .135 .55 r
F
.64594 .42678 m .64471 .41899 L .64698 .42494 L .178 .141 .576 r
F
.64471 .41899 m .64574 .41715 L .64698 .42494 L .152 .11 .552 r
F
.43618 .5054 m .43711 .50339 L .43839 .50542 L .528 .596 .865 r
F
.43618 .5054 m .4349 .50334 L .43711 .50339 L F
.88606 .4223 m .88433 .41344 L .88742 .42034 L .265 .209 .605 r
F
.88433 .41344 m .88569 .41148 L .88742 .42034 L .246 .184 .587 r
F
.57264 .60359 m .57154 .59882 L .5736 .60193 L .244 .238 .653 r
F
.57154 .59882 m .5725 .59716 L .5736 .60193 L .268 .267 .673 r
F
.75374 .53655 m .75505 .53458 L .75614 .53631 L .586 .655 .885 r
F
.75374 .53655 m .75266 .53482 L .75505 .53458 L F
.31038 .55573 m .31116 .55381 L .31246 .55601 L .49 .565 .859 r
F
.31038 .55573 m .30907 .55358 L .31116 .55381 L F
.9382 .51707 m .9397 .51511 L .94066 .51685 L .587 .647 .876 r
F
.9382 .51707 m .93724 .51532 L .9397 .51511 L F
.64828 .46516 m .64712 .46096 L .64938 .46325 L .32 .315 .697 r
F
.64712 .46096 m .64822 .45905 L .64938 .46325 L .297 .286 .678 r
F
.55716 .56311 m .55824 .56117 L .55946 .56375 L .468 .518 .826 r
F
.55716 .56311 m .55595 .56063 L .55824 .56117 L F
.79647 .56294 m .79772 .56114 L .79877 .56352 L .492 .526 .82 r
F
.79647 .56294 m .79543 .56064 L .79772 .56114 L F
.45712 .51609 m .45808 .51409 L .45935 .51587 L .571 .647 .886 r
F
.45712 .51609 m .45585 .5143 L .45808 .51409 L F
.41258 .47761 m .41348 .47557 L .41473 .47889 L .334 .367 .747 r
F
.41258 .47761 m .41134 .47408 L .41348 .47557 L F
.23014 .5209 m .23084 .51891 L .23225 .52063 L .575 .662 .897 r
F
.23014 .5209 m .22873 .51918 L .23084 .51891 L F
.71081 .52155 m .71207 .51955 L .71318 .52127 L .589 .659 .886 r
F
.71081 .52155 m .7097 .51983 L .71207 .51955 L F
.53027 .54326 m .53131 .5413 L .53254 .54315 L .562 .635 .881 r
F
.53027 .54326 m .52904 .54143 L .53131 .5413 L F
.53376 .54502 m .53481 .54306 L .53603 .54496 L .556 .628 .878 r
F
.53376 .54502 m .53254 .54315 L .53481 .54306 L F
.50007 .53131 m .50108 .52933 L .50232 .53103 L .586 .665 .893 r
F
.50007 .53131 m .49882 .52962 L .50108 .52933 L F
.73054 .52828 m .73182 .52629 L .73292 .52798 L .593 .665 .889 r
F
.73054 .52828 m .72944 .52659 L .73182 .52629 L F
.9176 .50687 m .91907 .50489 L .92007 .50684 L .559 .606 .856 r
F
.9176 .50687 m .9166 .50489 L .91907 .50489 L F
.93479 .51553 m .93628 .51356 L .93724 .51532 L .584 .642 .874 r
F
.93479 .51553 m .93382 .51375 L .93628 .51356 L F
.33269 .60009 m .33155 .59507 L .33349 .59822 L .161 .185 .637 r
F
.33155 .59507 m .33235 .5932 L .33349 .59822 L .198 .227 .666 r
F
.24986 .52766 m .25058 .52568 L .25198 .52737 L .581 .669 .899 r
F
.24986 .52766 m .24846 .52598 L .25058 .52568 L F
.48034 .52464 m .48133 .52265 L .48258 .52434 L .586 .665 .893 r
F
.48034 .52464 m .47908 .52294 L .48133 .52265 L F
.41011 .4703 m .40889 .4662 L .41102 .46825 L .279 .303 .707 r
F
.40889 .4662 m .4098 .46414 L .41102 .46825 L .248 .266 .683 r
F
.52677 .54158 m .52782 .53961 L .52904 .54143 L .567 .642 .884 r
F
.52677 .54158 m .52555 .53977 L .52782 .53961 L F
.43966 .50741 m .4406 .5054 L .44188 .50737 L .539 .608 .871 r
F
.43966 .50741 m .43839 .50542 L .4406 .5054 L F
.53725 .54687 m .5383 .54491 L .53952 .54686 L .549 .619 .874 r
F
.53725 .54687 m .53603 .54496 L .5383 .54491 L F
.26958 .53442 m .27032 .53245 L .27171 .53416 L .576 .663 .897 r
F
.26958 .53442 m .26819 .53271 L .27032 .53245 L F
.75027 .53507 m .75158 .5331 L .75266 .53482 L .588 .658 .886 r
F
.75027 .53507 m .74919 .53335 L .75158 .5331 L F
.45363 .51449 m .45458 .51249 L .45585 .5143 L .567 .642 .884 r
F
.45363 .51449 m .45236 .51267 L .45458 .51249 L F
.64636 .45011 m .64521 .44487 L .64739 .44829 L .253 .233 .642 r
F
.64521 .44487 m .64625 .44305 L .64739 .44829 L .229 .203 .621 r
F
.93136 .51394 m .93286 .51197 L .93382 .51375 L .581 .637 .872 r
F
.93136 .51394 m .9304 .51213 L .93286 .51197 L F
.79212 .55804 m .79337 .55624 L .7944 .55841 L .514 .556 .836 r
F
.79212 .55804 m .79109 .55593 L .79337 .55624 L F
.92105 .50877 m .92253 .50679 L .92352 .50869 L .566 .615 .861 r
F
.92105 .50877 m .92007 .50684 L .92253 .50679 L F
.55245 .55783 m .55352 .55588 L .55473 .55822 L .497 .554 .844 r
F
.55245 .55783 m .55123 .55556 L .55352 .55588 L F
.52328 .53995 m .52432 .53798 L .52555 .53977 L .571 .647 .886 r
F
.52328 .53995 m .52205 .53817 L .52432 .53798 L F
.44315 .50931 m .44409 .5073 L .44537 .50922 L .548 .619 .875 r
F
.44315 .50931 m .44188 .50737 L .44409 .5073 L F
.29196 .54369 m .29271 .54176 L .29406 .54359 L .55 .634 .887 r
F
.29196 .54369 m .29062 .54187 L .29271 .54176 L F
.45013 .51283 m .45109 .51083 L .45236 .51267 L .561 .635 .882 r
F
.45013 .51283 m .44886 .51098 L .45109 .51083 L F
.2954 .54545 m .29615 .54352 L .29749 .5454 L .543 .626 .884 r
F
.2954 .54545 m .29406 .54359 L .29615 .54352 L F
.92794 .51228 m .92943 .51031 L .9304 .51213 L .577 .631 .869 r
F
.92794 .51228 m .92696 .51045 L .92943 .51031 L F
.44664 .51111 m .44759 .50911 L .44886 .51098 L .555 .628 .879 r
F
.44664 .51111 m .44537 .50922 L .44759 .50911 L F
.9245 .51057 m .92598 .50859 L .92696 .51045 L .572 .624 .865 r
F
.9245 .51057 m .92352 .50869 L .92598 .50859 L F
.65282 .47911 m .65392 .47722 L .65504 .4802 L .397 .412 .759 r
F
.65282 .47911 m .6517 .47596 L .65392 .47722 L F
.9061 .49816 m .90757 .49617 L .9086 .4984 L .524 .557 .83 r
F
.9061 .49816 m .90507 .49587 L .90757 .49617 L F
.32429 .57267 m .32508 .57077 L .32633 .57389 L .366 .422 .787 r
F
.32429 .57267 m .32303 .56972 L .32508 .57077 L F
.22662 .51944 m .22731 .51744 L .22873 .51918 L .572 .659 .896 r
F
.22662 .51944 m .22521 .5177 L .22731 .51744 L F
.41134 .47408 m .41225 .47204 L .41348 .47557 L .308 .336 .728 r
F
.41134 .47408 m .41011 .4703 L .41225 .47204 L F
.54074 .54883 m .5418 .54687 L .54302 .54887 L .541 .608 .87 r
F
.54074 .54883 m .53952 .54686 L .5418 .54687 L F
.70734 .52009 m .70859 .5181 L .7097 .51983 L .587 .657 .885 r
F
.70734 .52009 m .70623 .51836 L .70859 .5181 L F
.41011 .4703 m .41102 .46825 L .41225 .47204 L .279 .303 .707 r
F
.80087 .56856 m .80214 .56676 L .8032 .56945 L .464 .488 .799 r
F
.80087 .56856 m .79982 .56599 L .80214 .56676 L F
.29883 .5473 m .29959 .54537 L .30092 .5473 L .535 .616 .88 r
F
.29883 .5473 m .29749 .5454 L .29959 .54537 L F
.89682 .48725 m .89828 .48525 L .89937 .48797 L .474 .486 .791 r
F
.89682 .48725 m .89572 .48442 L .89828 .48525 L F
.49657 .52991 m .49758 .52793 L .49882 .52962 L .587 .666 .894 r
F
.49657 .52991 m .49532 .52822 L .49758 .52793 L F
.78115 .54936 m .78247 .54743 L .78354 .54942 L .55 .606 .862 r
F
.78115 .54936 m .78008 .5474 L .78247 .54743 L F
.51979 .53838 m .52082 .53641 L .52205 .53817 L .575 .652 .888 r
F
.51979 .53838 m .51856 .53662 L .52082 .53641 L F
.72707 .52689 m .72835 .5249 L .72944 .52659 L .593 .665 .889 r
F
.72707 .52689 m .72597 .5252 L .72835 .5249 L F
.47684 .52323 m .47783 .52124 L .47908 .52294 L .585 .664 .893 r
F
.47684 .52323 m .47558 .52153 L .47783 .52124 L F
.7468 .53362 m .7481 .53164 L .74919 .53335 L .59 .66 .887 r
F
.7468 .53362 m .74571 .53191 L .7481 .53164 L F
.24634 .52627 m .24705 .52429 L .24846 .52598 L .581 .669 .899 r
F
.24634 .52627 m .24493 .52458 L .24705 .52429 L F
.26607 .53298 m .2668 .531 L .26819 .53271 L .578 .665 .898 r
F
.26607 .53298 m .26467 .53128 L .2668 .531 L F
.57473 .63924 m .57445 .63713 L .57575 .63752 L .133 .099 .551 r
F
.57445 .63713 m .57523 .63581 L .57575 .63752 L F
.57351 .63003 m .57453 .62831 L .57575 .63752 L .159 .132 .576 r
F
.57473 .63924 m .57575 .63752 L .57602 .63994 L .133 .099 .551 r
F
.57598 .65049 m .57473 .63924 L .577 .64878 L .107 .067 .525 r
F
.57598 .65049 m .577 .64878 L .57718 .6507 L F
.57858 .66627 m .57797 .65925 L .57945 .66483 L .076 .029 .495 r
F
.57797 .65925 m .57745 .65335 L .57836 .65859 L F
.57797 .65925 m .57836 .65859 L .57945 .66483 L F
.57629 .65217 m .57718 .6507 L .57797 .65925 L .107 .067 .525 r
F
.5777 .65969 m .57797 .65925 L .57831 .66297 L F
.57629 .65217 m .57797 .65925 L .5777 .65969 L F
.57598 .65049 m .57718 .6507 L .57629 .65217 L F
.57745 .65335 m .57718 .6507 L .57832 .65189 L .096 .054 .515 r
F
.57718 .6507 m .57672 .64623 L .57773 .64978 L F
.57718 .6507 m .57773 .64978 L .57832 .65189 L F
.57672 .64623 m .57637 .64285 L .577 .64576 L F
.57672 .64623 m .577 .64576 L .57832 .65189 L F
.57521 .64128 m .57602 .63994 L .57672 .64623 L .133 .099 .551 r
F
.57649 .64662 m .57672 .64623 L .577 .64878 L F
.57521 .64128 m .57672 .64623 L .57649 .64662 L F
.57473 .63924 m .57602 .63994 L .57521 .64128 L F
.57637 .64285 m .57602 .63994 L .57734 .64123 L .119 .082 .537 r
F
.57602 .63994 m .57547 .63541 L .5766 .63895 L F
.57602 .63994 m .5766 .63895 L .57734 .64123 L F
.57547 .63541 m .5752 .63321 L .57569 .63504 L F
.57547 .63541 m .57569 .63504 L .57734 .64123 L F
.57445 .63713 m .57351 .63003 L .57523 .63581 L .133 .099 .551 r
F
.56189 .56925 m .56297 .56731 L .56419 .57026 L .431 .47 .8 r
F
.56189 .56925 m .56067 .56644 L .56297 .56731 L F
.31843 .56356 m .31921 .56165 L .32049 .56423 L .435 .501 .829 r
F
.31843 .56356 m .31714 .56108 L .31921 .56165 L F
.66708 .4984 m .6682 .49653 L .66928 .49862 L .51 .555 .838 r
F
.66708 .4984 m .66601 .49626 L .6682 .49653 L F
.42795 .4987 m .42887 .49668 L .43015 .49892 L .492 .552 .846 r
F
.42795 .4987 m .42667 .4964 L .42887 .49668 L F
.4074 .45473 m .40623 .44923 L .4083 .45266 L .177 .184 .628 r
F
.40623 .44923 m .40713 .44715 L .4083 .45266 L .138 .139 .596 r
F
.64943 .46902 m .64828 .46516 L .65053 .46712 L .341 .342 .715 r
F
.64828 .46516 m .64938 .46325 L .65053 .46712 L .32 .315 .697 r
F
.95427 .52262 m .95579 .52066 L .95672 .52234 L .596 .66 .882 r
F
.95427 .52262 m .95333 .52094 L .95579 .52066 L F
.22311 .51794 m .22379 .51595 L .22521 .5177 L .569 .655 .895 r
F
.22311 .51794 m .22169 .51618 L .22379 .51595 L F
.70386 .51861 m .70511 .51662 L .70623 .51836 L .585 .654 .884 r
F
.70386 .51861 m .70274 .51686 L .70511 .51662 L F
.30225 .54925 m .30301 .54732 L .30434 .54931 L .525 .605 .876 r
F
.30225 .54925 m .30092 .5473 L .30301 .54732 L F
.5163 .53685 m .51733 .53487 L .51856 .53662 L .578 .655 .889 r
F
.5163 .53685 m .51506 .53511 L .51733 .53487 L F
.54424 .55091 m .5453 .54895 L .54652 .55102 L .531 .596 .864 r
F
.54424 .55091 m .54302 .54887 L .5453 .54895 L F
.31377 .55827 m .31455 .55635 L .31585 .55868 L .471 .543 .849 r
F
.31377 .55827 m .31246 .55601 L .31455 .55635 L F
.6517 .47596 m .6528 .47407 L .65392 .47722 L .38 .39 .745 r
F
.6517 .47596 m .65057 .47261 L .6528 .47407 L F
.90151 .49308 m .90297 .49109 L .90402 .49352 L .502 .526 .813 r
F
.90151 .49308 m .90044 .49057 L .90297 .49109 L F
.78461 .55144 m .78593 .54951 L .78701 .55158 L .541 .594 .856 r
F
.78461 .55144 m .78354 .54942 L .78593 .54951 L F
.47334 .52181 m .47432 .51982 L .47558 .52153 L .584 .662 .892 r
F
.47334 .52181 m .47208 .52009 L .47432 .51982 L F
.74333 .53219 m .74462 .53021 L .74571 .53191 L .591 .662 .888 r
F
.74333 .53219 m .74224 .53049 L .74462 .53021 L F
.49307 .52852 m .49408 .52653 L .49532 .52822 L .588 .667 .894 r
F
.49307 .52852 m .49183 .52683 L .49408 .52653 L F
.26255 .53156 m .26328 .52958 L .26467 .53128 L .579 .667 .898 r
F
.26255 .53156 m .26115 .52987 L .26328 .52958 L F
.7236 .5255 m .72487 .52351 L .72597 .5252 L .593 .665 .889 r
F
.7236 .5255 m .7225 .52381 L .72487 .52351 L F
.65835 .48834 m .65946 .48646 L .66055 .48895 L .454 .484 .8 r
F
.65835 .48834 m .65725 .48575 L .65946 .48646 L F
.4185 .48782 m .41941 .48579 L .42068 .4885 L .417 .464 .801 r
F
.4185 .48782 m .41724 .48499 L .41941 .48579 L F
.21959 .51641 m .22028 .51441 L .22169 .51618 L .565 .651 .893 r
F
.21959 .51641 m .21818 .51463 L .22028 .51441 L F
.24282 .52488 m .24353 .52289 L .24493 .52458 L .58 .668 .899 r
F
.24282 .52488 m .24141 .52319 L .24353 .52289 L F
.70038 .5171 m .70163 .5151 L .70274 .51686 L .582 .65 .882 r
F
.70038 .5171 m .69926 .51533 L .70163 .5151 L F
.65057 .47261 m .64943 .46902 L .65167 .47071 L .361 .367 .731 r
F
.64943 .46902 m .65053 .46712 L .65167 .47071 L .341 .342 .715 r
F
.64704 .45445 m .64585 .44935 L .64814 .45253 L .272 .256 .658 r
F
.95087 .52121 m .95238 .51925 L .95333 .52094 L .595 .658 .882 r
F
.95087 .52121 m .94993 .51952 L .95238 .51925 L F
.5128 .53535 m .51383 .53338 L .51506 .53511 L .581 .659 .891 r
F
.5128 .53535 m .51157 .53363 L .51383 .53338 L F
.65057 .47261 m .65167 .47071 L .6528 .47407 L .361 .367 .731 r
F
.67593 .50486 m .67715 .50285 L .6783 .50487 L .542 .597 .858 r
F
.67593 .50486 m .67479 .5028 L .67715 .50285 L F
.41044 .35788 m .41086 .3727 L .41031 .35819 L 0 0 .398 r
F
.81438 .62417 m .81301 .61726 L .81559 .62253 L .267 .223 .622 r
F
.81301 .61726 m .81422 .61562 L .81559 .62253 L .285 .247 .639 r
F
.28925 .54196 m .29001 .53999 L .29138 .54183 L .555 .64 .889 r
F
.28925 .54196 m .28788 .54014 L .29001 .53999 L F
.66273 .49368 m .66384 .49181 L .66493 .49407 L .485 .524 .822 r
F
.66273 .49368 m .66164 .49136 L .66384 .49181 L F
.81465 .63387 m .81318 .6258 L .81586 .63225 L .249 .199 .604 r
F
.81318 .6258 m .81438 .62417 L .81586 .63225 L .267 .223 .622 r
F
.30566 .55134 m .30643 .54941 L .30775 .55147 L .513 .591 .87 r
F
.30566 .55134 m .30434 .54931 L .30643 .54941 L F
.64611 .43533 m .64491 .42862 L .64715 .4335 L .203 .172 .598 r
F
.64491 .42862 m .64594 .42678 L .64715 .4335 L .178 .141 .576 r
F
.21608 .51484 m .21676 .51284 L .21818 .51463 L .56 .646 .891 r
F
.21608 .51484 m .21467 .51303 L .21676 .51284 L F
.64625 .44305 m .64508 .43716 L .64728 .44123 L .229 .203 .621 r
F
.64508 .43716 m .64611 .43533 L .64728 .44123 L .203 .172 .598 r
F
.90962 .50058 m .91109 .49859 L .91211 .50072 L .536 .574 .84 r
F
.90962 .50058 m .9086 .4984 L .91109 .49859 L F
.42321 .49363 m .42413 .4916 L .4254 .49404 L .46 .515 .828 r
F
.42321 .49363 m .42194 .49111 L .42413 .4916 L F
.28575 .5403 m .28651 .53834 L .28788 .54014 L .561 .646 .891 r
F
.28575 .5403 m .28438 .53851 L .28651 .53834 L F
.6969 .51555 m .69814 .51355 L .69926 .51533 L .579 .646 .881 r
F
.6969 .51555 m .69578 .51376 L .69814 .51355 L F
.46985 .52037 m .47082 .51837 L .47208 .52009 L .582 .66 .891 r
F
.46985 .52037 m .46858 .51864 L .47082 .51837 L F
.77007 .54273 m .77139 .54077 L .77248 .54262 L .571 .634 .875 r
F
.77007 .54273 m .76898 .5409 L .77139 .54077 L F
.64706 .41611 m .64561 .40586 L .64823 .41402 L .154 .112 .554 r
F
.64561 .40586 m .64677 .40377 L .64823 .41402 L .125 .077 .528 r
F
.77356 .54449 m .77489 .54253 L .77598 .54443 L .565 .627 .872 r
F
.77356 .54449 m .77248 .54262 L .77489 .54253 L F
.73986 .53078 m .74115 .5288 L .74224 .53049 L .592 .664 .888 r
F
.73986 .53078 m .73877 .52908 L .74115 .5288 L F
.54773 .55314 m .5488 .55119 L .55002 .55335 L .519 .581 .857 r
F
.54773 .55314 m .54652 .55102 L .5488 .55119 L F
.32303 .56972 m .32382 .56782 L .32508 .57077 L .386 .445 .799 r
F
.32303 .56972 m .32177 .56692 L .32382 .56782 L F
.25903 .53015 m .25976 .52817 L .26115 .52987 L .58 .668 .899 r
F
.25903 .53015 m .25763 .52846 L .25976 .52817 L F
.17088 .35807 m .17084 .36354 L .17021 .36571 L 0 0 .219 r
F
.17105 .35746 m .17084 .36354 L .17088 .35807 L F
.48958 .52713 m .49058 .52514 L .49183 .52683 L .588 .667 .894 r
F
.48958 .52713 m .48833 .52544 L .49058 .52514 L F
.67035 .50066 m .67147 .49879 L .67254 .5008 L .523 .572 .847 r
F
.67035 .50066 m .66928 .49862 L .67147 .49879 L F
.72013 .5241 m .7214 .52211 L .7225 .52381 L .592 .664 .888 r
F
.72013 .5241 m .71902 .5224 L .7214 .52211 L F
.76658 .54105 m .7679 .53908 L .76898 .5409 L .575 .64 .878 r
F
.76658 .54105 m .7655 .53924 L .7679 .53908 L F
.43142 .50111 m .43235 .4991 L .43363 .50124 L .509 .572 .855 r
F
.43142 .50111 m .43015 .49892 L .43235 .4991 L F
.57024 .69376 m .57016 .68387 L .57075 .69292 L .073 .025 .492 r
F
.23929 .52348 m .24 .52149 L .24141 .52319 L .579 .667 .898 r
F
.23929 .52348 m .23788 .52178 L .24 .52149 L F
.67944 .50687 m .68066 .50486 L .6818 .50683 L .551 .609 .864 r
F
.67944 .50687 m .6783 .50487 L .68066 .50486 L F
.79543 .56064 m .79669 .55884 L .79772 .56114 L .5 .537 .826 r
F
.79543 .56064 m .7944 .55841 L .79669 .55884 L F
.94747 .51979 m .94898 .51782 L .94993 .51952 L .593 .655 .88 r
F
.94747 .51979 m .94652 .51808 L .94898 .51782 L F
.77706 .54634 m .7784 .54438 L .77948 .54633 L .559 .618 .868 r
F
.77706 .54634 m .77598 .54443 L .7784 .54438 L F
.50931 .53389 m .51033 .53191 L .51157 .53363 L .583 .661 .892 r
F
.50931 .53389 m .50807 .53218 L .51033 .53191 L F
.28225 .53871 m .283 .53673 L .28438 .53851 L .565 .651 .893 r
F
.28225 .53871 m .28087 .53694 L .283 .53673 L F
.69341 .51395 m .69465 .51195 L .69578 .51376 L .575 .64 .878 r
F
.69341 .51395 m .69229 .51213 L .69465 .51195 L F
.40651 .42603 m .4056 .41825 L .4073 .42419 L .043 .03 .515 r
F
.4056 .41825 m .40638 .4164 L .4073 .42419 L .006 0 .482 r
F
.80873 .5853 m .80759 .58172 L .81001 .58353 L .387 .383 .733 r
F
.80759 .58172 m .80886 .57994 L .81001 .58353 L .402 .404 .747 r
F
.80759 .58172 m .80647 .57837 L .80886 .57994 L F
.57374 .60892 m .57264 .60359 L .5747 .60727 L .22 .207 .631 r
F
.57264 .60359 m .5736 .60193 L .5747 .60727 L .244 .238 .653 r
F
.55595 .56063 m .55703 .55868 L .55824 .56117 L .479 .531 .833 r
F
.55595 .56063 m .55473 .55822 L .55703 .55868 L F
.81365 .6108 m .81232 .60498 L .81493 .60905 L .298 .265 .652 r
F
.81232 .60498 m .81359 .60322 L .81493 .60905 L .317 .29 .67 r
F
.78809 .55368 m .78942 .55176 L .7905 .55391 L .531 .58 .849 r
F
.78809 .55368 m .78701 .55158 L .78942 .55176 L F
.8099 .58918 m .80873 .5853 L .81117 .58741 L .37 .361 .719 r
F
.80873 .5853 m .81001 .58353 L .81117 .58741 L .387 .383 .733 r
F
.81421 .65883 m .81263 .64835 L .8153 .65738 L .215 .155 .57 r
F
.81421 .65883 m .8153 .65738 L .81539 .65806 L F
.81436 .65943 m .81539 .65806 L .8171 .67028 L F
.81421 .65883 m .81539 .65806 L .81436 .65943 L F
.81263 .64835 m .81383 .64674 L .81552 .6579 L .231 .176 .586 r
F
.81545 .65798 m .81552 .6579 L .81561 .65852 L F
.8171 .67028 m .81598 .66227 L .81819 .66885 L .201 .136 .555 r
F
.81598 .66227 m .8153 .65738 L .81639 .66172 L F
.81598 .66227 m .81639 .66172 L .81819 .66885 L F
.81561 .65852 m .81682 .65691 L .81732 .6605 L .214 .154 .569 r
F
.81837 .67062 m .8171 .67028 L .81819 .66885 L .201 .136 .555 r
F
.81951 .68161 m .81743 .67185 L .81837 .67062 L F
.81743 .67185 m .8171 .67028 L .81837 .67062 L F
.81639 .66172 m .81732 .6605 L .81866 .67025 L .214 .154 .569 r
F
.81853 .67042 m .81866 .67025 L .81887 .67182 L F
.81978 .68126 m .81924 .67704 L .82061 .68017 L .188 .118 .541 r
F
.81924 .67704 m .81819 .66885 L .81979 .67632 L F
.81924 .67704 m .81979 .67632 L .82061 .68017 L F
.82035 .67558 m .81887 .67182 L .82009 .67022 L .199 .133 .553 r
F
.82058 .68018 m .81979 .67632 L .82035 .67558 L F
.81979 .67632 m .81887 .67182 L .82035 .67558 L F
.81951 .68161 m .81819 .66885 L .81978 .68126 L .201 .136 .555 r
F
.81639 .66172 m .81866 .67025 L .81853 .67042 L .214 .154 .569 r
F
.81561 .65852 m .81732 .6605 L .81639 .66172 L F
.81263 .64835 m .81552 .6579 L .81545 .65798 L .231 .176 .586 r
F
.33379 .60572 m .33269 .60009 L .3346 .60385 L .123 .14 .605 r
F
.33269 .60009 m .33349 .59822 L .3346 .60385 L .161 .185 .637 r
F
.76309 .53942 m .76441 .53745 L .7655 .53924 L .579 .646 .88 r
F
.76309 .53942 m .76201 .53764 L .76441 .53745 L F
.68294 .50877 m .68416 .50676 L .6853 .50868 L .558 .618 .869 r
F
.68294 .50877 m .6818 .50683 L .68416 .50676 L F
.68992 .51229 m .69116 .51029 L .69229 .51213 L .57 .634 .876 r
F
.68992 .51229 m .68879 .51044 L .69116 .51029 L F
.79982 .56599 m .80108 .56419 L .80214 .56676 L .474 .502 .806 r
F
.79982 .56599 m .79877 .56352 L .80108 .56419 L F
.68643 .51057 m .68766 .50856 L .68879 .51044 L .565 .627 .872 r
F
.68643 .51057 m .6853 .50868 L .68766 .50856 L F
.89572 .48442 m .89717 .48242 L .89828 .48525 L .463 .471 .781 r
F
.89572 .48442 m .8946 .48145 L .89717 .48242 L F
.46635 .5189 m .46732 .5169 L .46858 .51864 L .579 .657 .89 r
F
.46635 .5189 m .46508 .51716 L .46732 .5169 L F
.27874 .53715 m .27949 .53518 L .28087 .53694 L .569 .655 .894 r
F
.27874 .53715 m .27736 .53541 L .27949 .53518 L F
.80647 .57837 m .80774 .57659 L .80886 .57994 L .416 .423 .759 r
F
.80647 .57837 m .80537 .57523 L .80774 .57659 L F
.94406 .51833 m .94557 .51637 L .94652 .51808 L .591 .652 .879 r
F
.94406 .51833 m .94311 .51661 L .94557 .51637 L F
.73639 .52937 m .73767 .52739 L .73877 .52908 L .593 .665 .889 r
F
.73639 .52937 m .73529 .52769 L .73767 .52739 L F
.75961 .53784 m .76093 .53587 L .76201 .53764 L .582 .65 .882 r
F
.75961 .53784 m .75853 .53609 L .76093 .53587 L F
.56067 .56644 m .56175 .5645 L .56297 .56731 L .444 .487 .81 r
F
.56067 .56644 m .55946 .56375 L .56175 .5645 L F
.41044 .35788 m .4117 .37069 L .41086 .3727 L 0 0 .398 r
F
.41115 .35617 m .4117 .37069 L .41044 .35788 L F
.30907 .55358 m .30984 .55165 L .31116 .55381 L .498 .574 .863 r
F
.30907 .55358 m .30775 .55147 L .30984 .55165 L F
.33429 .66169 m .33361 .64825 L .33509 .65989 L 0 0 .422 r
F
.33361 .64825 m .33441 .64644 L .33509 .65989 L 0 0 .459 r
F
.25551 .52876 m .25623 .52677 L .25763 .52846 L .581 .669 .899 r
F
.25551 .52876 m .25411 .52707 L .25623 .52677 L F
.71665 .52269 m .71792 .5207 L .71902 .5224 L .591 .662 .888 r
F
.71665 .52269 m .71555 .52099 L .71792 .5207 L F
.48608 .52574 m .48707 .52375 L .48833 .52544 L .587 .667 .894 r
F
.48608 .52574 m .48483 .52405 L .48707 .52375 L F
.23577 .52206 m .23647 .52007 L .23788 .52178 L .578 .665 .898 r
F
.23577 .52206 m .23436 .52035 L .23647 .52007 L F
.91312 .50281 m .91459 .50083 L .9156 .50288 L .547 .588 .847 r
F
.91312 .50281 m .91211 .50072 L .91459 .50083 L F
.50581 .53245 m .50683 .53047 L .50807 .53218 L .585 .663 .892 r
F
.50581 .53245 m .50457 .53075 L .50683 .53047 L F
.33519 .63208 m .33426 .62327 L .33599 .63024 L .001 0 .497 r
F
.33426 .62327 m .33506 .62143 L .33599 .63024 L .042 .045 .534 r
F
.88641 .44784 m .88503 .44213 L .88777 .44592 L .323 .284 .659 r
F
.88503 .44213 m .88639 .4402 L .88777 .44592 L .304 .259 .642 r
F
.81398 .6811 m .81164 .66378 L .81537 .67929 L .197 .131 .551 r
F
.81164 .66378 m .81302 .66195 L .81537 .67929 L .215 .155 .57 r
F
.81109 .5934 m .8099 .58918 L .81237 .59164 L .353 .339 .704 r
F
.8099 .58918 m .81117 .58741 L .81237 .59164 L .37 .361 .719 r
F
.6736 .50276 m .6748 .50078 L .67593 .50283 L .534 .587 .854 r
F
.6736 .50276 m .67247 .50067 L .6748 .50078 L F
.4349 .50334 m .43583 .50133 L .43711 .50339 L .522 .589 .862 r
F
.4349 .50334 m .43363 .50124 L .43583 .50133 L F
.46285 .5174 m .46382 .51541 L .46508 .51716 L .577 .654 .889 r
F
.46285 .5174 m .46158 .51564 L .46382 .51541 L F
.79109 .55593 m .79235 .55412 L .79337 .55624 L .52 .565 .841 r
F
.79109 .55593 m .79007 .55387 L .79235 .55412 L F
.27523 .53564 m .27597 .53367 L .27736 .53541 L .572 .659 .896 r
F
.27523 .53564 m .27384 .53391 L .27597 .53367 L F
.88628 .43176 m .8847 .42425 L .88764 .42981 L .284 .234 .624 r
F
.8847 .42425 m .88606 .4223 L .88764 .42981 L .265 .209 .605 r
F
.75614 .53631 m .75745 .53434 L .75853 .53609 L .585 .654 .884 r
F
.75614 .53631 m .75505 .53458 L .75745 .53434 L F
.94066 .51685 m .94216 .51488 L .94311 .51661 L .589 .649 .877 r
F
.94066 .51685 m .9397 .51511 L .94216 .51488 L F
.31714 .56108 m .31792 .55917 L .31921 .56165 L .448 .517 .836 r
F
.31714 .56108 m .31585 .55868 L .31792 .55917 L F
.57163 .69153 m .57077 .67917 L .57229 .69046 L .057 .006 .476 r
F
.57142 .69187 m .57077 .67917 L .57163 .69153 L .076 .029 .495 r
F
.65725 .48575 m .65836 .48386 L .65946 .48646 L .442 .468 .791 r
F
.65725 .48575 m .65615 .48304 L .65836 .48386 L F
.55123 .55556 m .5523 .55361 L .55352 .55588 L .505 .564 .849 r
F
.55123 .55556 m .55002 .55335 L .5523 .55361 L F
.81365 .6108 m .81493 .60905 L .81532 .61095 L .298 .265 .652 r
F
.81422 .61562 m .81369 .61318 L .81542 .61397 L .285 .247 .639 r
F
.81422 .61562 m .81542 .61397 L .81566 .61515 L F
.81466 .61652 m .81566 .61515 L .8168 .62089 L F
.81422 .61562 m .81566 .61515 L .81466 .61652 L F
.81441 .6122 m .81532 .61095 L .81609 .61457 L .298 .265 .652 r
F
.81587 .61487 m .81609 .61457 L .81633 .61572 L F
.81441 .6122 m .81609 .61457 L .81587 .61487 L F
.81365 .6108 m .81532 .61095 L .81441 .6122 L F
.81369 .61318 m .81292 .60959 L .81441 .6122 L .285 .247 .639 r
F
.81369 .61318 m .81441 .6122 L .81542 .61397 L F
.90507 .49587 m .90653 .49388 L .90757 .49617 L .518 .547 .825 r
F
.90507 .49587 m .90402 .49352 L .90653 .49388 L F
.33506 .62143 m .33405 .61399 L .33586 .61958 L .042 .045 .534 r
F
.33405 .61399 m .33486 .61213 L .33586 .61958 L .083 .093 .571 r
F
.41724 .48499 m .41815 .48295 L .41941 .48579 L .399 .443 .79 r
F
.41724 .48499 m .41598 .48202 L .41815 .48295 L F
.71318 .52127 m .71444 .51928 L .71555 .52099 L .59 .66 .887 r
F
.71318 .52127 m .71207 .51955 L .71444 .51928 L F
.73292 .52798 m .7342 .526 L .73529 .52769 L .593 .665 .889 r
F
.73292 .52798 m .73182 .52629 L .7342 .526 L F
.23225 .52063 m .23295 .51864 L .23436 .52035 L .576 .663 .897 r
F
.23225 .52063 m .23084 .51891 L .23295 .51864 L F
.50232 .53103 m .50333 .52905 L .50457 .53075 L .586 .665 .893 r
F
.50232 .53103 m .50108 .52933 L .50333 .52905 L F
.80537 .57523 m .80664 .57344 L .80774 .57659 L .43 .441 .77 r
F
.80537 .57523 m .80428 .57226 L .80664 .57344 L F
.25198 .52737 m .2527 .52538 L .25411 .52707 L .581 .669 .899 r
F
.25198 .52737 m .25058 .52568 L .2527 .52538 L F
.9166 .50489 m .91808 .50291 L .91907 .50489 L .555 .6 .853 r
F
.9166 .50489 m .9156 .50288 L .91808 .50291 L F
.45935 .51587 m .46031 .51387 L .46158 .51564 L .573 .649 .887 r
F
.45935 .51587 m .45808 .51409 L .46031 .51387 L F
.48258 .52434 m .48357 .52235 L .48483 .52405 L .587 .666 .893 r
F
.48258 .52434 m .48133 .52265 L .48357 .52235 L F
.93724 .51532 m .93874 .51336 L .9397 .51511 L .586 .645 .875 r
F
.93724 .51532 m .93628 .51356 L .93874 .51336 L F
.57031 .58809 m .56908 .58398 L .57141 .58618 L .317 .328 .714 r
F
.56908 .58398 m .57017 .58206 L .57141 .58618 L .34 .357 .732 r
F
.56908 .58398 m .56785 .58019 L .57017 .58206 L F
.66601 .49626 m .66712 .49439 L .6682 .49653 L .502 .546 .833 r
F
.66601 .49626 m .66493 .49407 L .66712 .49439 L F
.27171 .53416 m .27245 .53219 L .27384 .53391 L .575 .662 .897 r
F
.27171 .53416 m .27032 .53245 L .27245 .53219 L F
.43839 .50542 m .43932 .50341 L .4406 .5054 L .534 .602 .868 r
F
.43839 .50542 m .43711 .50339 L .43932 .50341 L F
.56785 .58019 m .56894 .57827 L .57017 .58206 L .361 .384 .749 r
F
.56785 .58019 m .56663 .57667 L .56894 .57827 L F
.75266 .53482 m .75397 .53284 L .75505 .53458 L .587 .657 .885 r
F
.75266 .53482 m .75158 .5331 L .75397 .53284 L F
.53254 .54315 m .53359 .54119 L .53481 .54306 L .559 .632 .88 r
F
.53254 .54315 m .53131 .5413 L .53359 .54119 L F
.40713 .44715 m .40599 .44092 L .40804 .44507 L .138 .139 .596 r
F
.40599 .44092 m .40689 .43883 L .40804 .44507 L .097 .092 .562 r
F
.90044 .49057 m .9019 .48857 L .90297 .49109 L .494 .514 .806 r
F
.90044 .49057 m .89937 .48797 L .9019 .48857 L F
.52904 .54143 m .53009 .53946 L .53131 .5413 L .565 .639 .883 r
F
.52904 .54143 m .52782 .53961 L .53009 .53946 L F
.53603 .54496 m .53708 .54299 L .5383 .54491 L .553 .623 .876 r
F
.53603 .54496 m .53481 .54306 L .53708 .54299 L F
.45585 .5143 m .45681 .51229 L .45808 .51409 L .569 .644 .885 r
F
.45585 .5143 m .45458 .51249 L .45681 .51229 L F
.42667 .4964 m .4276 .49438 L .42887 .49668 L .482 .541 .84 r
F
.42667 .4964 m .4254 .49404 L .4276 .49438 L F
.40717 .41455 m .40631 .40534 L .40796 .41269 L .006 0 .482 r
F
.40631 .40534 m .4071 .40348 L .40796 .41269 L 0 0 .449 r
F
.40913 .39202 m .40835 .37872 L .40997 .39003 L 0 0 .431 r
F
.40835 .37872 m .40918 .37672 L .40997 .39003 L 0 0 .398 r
F
.93382 .51375 m .93532 .51179 L .93628 .51356 L .583 .64 .873 r
F
.93382 .51375 m .93286 .51197 L .93532 .51179 L F
.32177 .56692 m .32256 .56501 L .32382 .56782 L .404 .466 .81 r
F
.32177 .56692 m .32049 .56423 L .32256 .56501 L F
.92007 .50684 m .92155 .50487 L .92253 .50679 L .563 .611 .859 r
F
.92007 .50684 m .91907 .50489 L .92155 .50487 L F
.88783 .45984 m .88665 .45555 L .88911 .45804 L .362 .335 .694 r
F
.88665 .45555 m .88793 .45374 L .88911 .45804 L .345 .313 .679 r
F
.64636 .45011 m .64739 .44829 L .64852 .45301 L .253 .233 .642 r
F
.81504 .64512 m .81344 .6355 L .81625 .64351 L .231 .176 .586 r
F
.81344 .6355 m .81465 .63387 L .81625 .64351 L .249 .199 .604 r
F
.52555 .53977 m .52659 .5378 L .52782 .53961 L .569 .644 .885 r
F
.52555 .53977 m .52432 .53798 L .52659 .5378 L F
.88639 .4402 m .88493 .4337 L .88775 .43826 L .304 .259 .642 r
F
.88493 .4337 m .88628 .43176 L .88775 .43826 L .284 .234 .624 r
F
.22873 .51918 m .22942 .51718 L .23084 .51891 L .574 .66 .896 r
F
.22873 .51918 m .22731 .51744 L .22942 .51718 L F
.7097 .51983 m .71096 .51783 L .71207 .51955 L .588 .658 .886 r
F
.7097 .51983 m .70859 .5181 L .71096 .51783 L F
.44188 .50737 m .44282 .50536 L .44409 .5073 L .544 .614 .873 r
F
.44188 .50737 m .4406 .5054 L .44282 .50536 L F
.53952 .54686 m .54058 .54489 L .5418 .54687 L .545 .614 .872 r
F
.53952 .54686 m .5383 .54491 L .54058 .54489 L F
.8946 .48145 m .89606 .47945 L .89717 .48242 L .451 .455 .771 r
F
.8946 .48145 m .89347 .47832 L .89606 .47945 L F
.31246 .55601 m .31324 .55409 L .31455 .55635 L .481 .555 .854 r
F
.31246 .55601 m .31116 .55381 L .31324 .55409 L F
.45236 .51267 m .45331 .51067 L .45458 .51249 L .564 .639 .883 r
F
.45236 .51267 m .45109 .51083 L .45331 .51067 L F
.9304 .51213 m .93189 .51016 L .93286 .51197 L .579 .634 .87 r
F
.9304 .51213 m .92943 .51031 L .93189 .51016 L F
.57155 .59259 m .57031 .58809 L .57264 .59068 L .293 .298 .694 r
F
.57031 .58809 m .57141 .58618 L .57264 .59068 L .317 .328 .714 r
F
.29406 .54359 m .29481 .54166 L .29615 .54352 L .547 .63 .885 r
F
.29406 .54359 m .29271 .54176 L .29481 .54166 L F
.49882 .52962 m .49983 .52764 L .50108 .52933 L .587 .666 .893 r
F
.49882 .52962 m .49758 .52793 L .49983 .52764 L F
.72944 .52659 m .73072 .5246 L .73182 .52629 L .593 .665 .889 r
F
.72944 .52659 m .72835 .5249 L .73072 .5246 L F
.92352 .50869 m .925 .50672 L .92598 .50859 L .569 .62 .863 r
F
.92352 .50869 m .92253 .50679 L .925 .50672 L F
.66164 .49136 m .66276 .48948 L .66384 .49181 L .476 .512 .815 r
F
.66164 .49136 m .66055 .48895 L .66276 .48948 L F
.78008 .5474 m .78139 .54547 L .78247 .54743 L .554 .611 .864 r
F
.78008 .5474 m .77901 .54547 L .78139 .54547 L F
.24846 .52598 m .24917 .52399 L .25058 .52568 L .581 .669 .899 r
F
.24846 .52598 m .24705 .52429 L .24917 .52399 L F
.47908 .52294 m .48007 .52095 L .48133 .52265 L .586 .665 .893 r
F
.47908 .52294 m .47783 .52124 L .48007 .52095 L F
.17151 .35588 m .17084 .36354 L .17105 .35746 L 0 0 .219 r
F
.92696 .51045 m .92845 .50848 L .92943 .51031 L .574 .628 .867 r
F
.92696 .51045 m .92598 .50859 L .92845 .50848 L F
.44537 .50922 m .44631 .50721 L .44759 .50911 L .552 .623 .877 r
F
.44537 .50922 m .44409 .5073 L .44631 .50721 L F
.40859 .45967 m .4074 .45473 L .40949 .4576 L .213 .226 .657 r
F
.4074 .45473 m .4083 .45266 L .40949 .4576 L .177 .184 .628 r
F
.44886 .51098 m .44981 .50897 L .45109 .51083 L .558 .632 .88 r
F
.44886 .51098 m .44759 .50911 L .44981 .50897 L F
.26819 .53271 m .26893 .53073 L .27032 .53245 L .577 .664 .897 r
F
.26819 .53271 m .2668 .531 L .26893 .53073 L F
.74919 .53335 m .75049 .53138 L .75158 .5331 L .589 .659 .886 r
F
.74919 .53335 m .7481 .53164 L .75049 .53138 L F
.81232 .59805 m .81109 .5934 L .8136 .59629 L .336 .315 .687 r
F
.81109 .5934 m .81237 .59164 L .8136 .59629 L .353 .339 .704 r
F
.29749 .5454 m .29825 .54346 L .29959 .54537 L .539 .621 .882 r
F
.29749 .5454 m .29615 .54352 L .29825 .54346 L F
.56663 .57667 m .56772 .57474 L .56894 .57827 L .381 .408 .764 r
F
.56663 .57667 m .56541 .57337 L .56772 .57474 L F
.52205 .53817 m .52309 .5362 L .52432 .53798 L .573 .649 .887 r
F
.52205 .53817 m .52082 .53641 L .52309 .5362 L F
.57496 .65219 m .57371 .64096 L .57598 .65049 L .107 .067 .525 r
F
.57371 .64096 m .57473 .63924 L .57598 .65049 L .133 .099 .551 r
F
.57502 .62351 m .57389 .61659 L .57598 .62187 L .169 .144 .585 r
F
.57389 .61659 m .57485 .61495 L .57598 .62187 L .195 .176 .608 r
F
.42194 .49111 m .42286 .48908 L .42413 .4916 L .447 .499 .82 r
F
.42194 .49111 m .42068 .4885 L .42286 .48908 L F
.57406 .62514 m .57502 .62351 L .57616 .63158 L .169 .144 .585 r
F
.40667 .43459 m .40572 .42787 L .40746 .43276 L .079 .072 .547 r
F
.40572 .42787 m .40651 .42603 L .40746 .43276 L .043 .03 .515 r
F
.57421 .66974 m .57293 .6556 L .57523 .66806 L .082 .037 .501 r
F
.57293 .6556 m .57394 .6539 L .57523 .66806 L .107 .067 .525 r
F
.22521 .5177 m .2259 .5157 L .22731 .51744 L .571 .657 .895 r
F
.22521 .5177 m .22379 .51595 L .2259 .5157 L F
.79877 .56352 m .80003 .56172 L .80108 .56419 L .484 .515 .814 r
F
.79877 .56352 m .79772 .56114 L .80003 .56172 L F
.30092 .5473 m .30169 .54536 L .30301 .54732 L .53 .611 .878 r
F
.30092 .5473 m .29959 .54537 L .30169 .54536 L F
.54302 .54887 m .54408 .54691 L .5453 .54895 L .536 .602 .867 r
F
.54302 .54887 m .5418 .54687 L .54408 .54691 L F
.80428 .57226 m .80555 .57047 L .80664 .57344 L .442 .458 .78 r
F
.80428 .57226 m .8032 .56945 L .80555 .57047 L F
.70623 .51836 m .70748 .51636 L .70859 .5181 L .586 .655 .885 r
F
.70623 .51836 m .70511 .51662 L .70748 .51636 L F
.64822 .45905 m .64704 .45445 L .64932 .45714 L .297 .286 .678 r
F
.64704 .45445 m .64814 .45253 L .64932 .45714 L .272 .256 .658 r
F
.51856 .53662 m .51959 .53465 L .52082 .53641 L .577 .654 .889 r
F
.51856 .53662 m .51733 .53487 L .51959 .53465 L F
.7944 .55841 m .79565 .5566 L .79669 .55884 L .507 .547 .832 r
F
.7944 .55841 m .79337 .55624 L .79565 .5566 L F
.78354 .54942 m .78486 .54749 L .78593 .54951 L .546 .6 .859 r
F
.78354 .54942 m .78247 .54743 L .78486 .54749 L F
.33521 .64462 m .33438 .63391 L .33602 .6428 L 0 0 .459 r
F
.33438 .63391 m .33519 .63208 L .33602 .6428 L .001 0 .497 r
F
.49532 .52822 m .49633 .52624 L .49758 .52793 L .587 .667 .894 r
F
.49532 .52822 m .49408 .52653 L .49633 .52624 L F
.33101 .69229 m .33092 .68323 L .33134 .69156 L 0 0 .363 r
F
.33063 .69313 m .33092 .68323 L .33101 .69229 L 0 0 .392 r
F
.33134 .69156 m .33092 .68323 L .33163 .68165 L F
.72597 .5252 m .72725 .52321 L .72835 .5249 L .593 .665 .889 r
F
.72597 .5252 m .72487 .52351 L .72725 .52321 L F
.47558 .52153 m .47657 .51953 L .47783 .52124 L .585 .663 .892 r
F
.47558 .52153 m .47432 .51982 L .47657 .51953 L F
.74571 .53191 m .74701 .52993 L .7481 .53164 L .591 .661 .887 r
F
.74571 .53191 m .74462 .53021 L .74701 .52993 L F
.26467 .53128 m .26541 .5293 L .2668 .531 L .579 .666 .898 r
F
.26467 .53128 m .26328 .52958 L .26541 .5293 L F
.24493 .52458 m .24564 .5226 L .24705 .52429 L .581 .668 .899 r
F
.24493 .52458 m .24353 .52289 L .24564 .5226 L F
.55946 .56375 m .56054 .56181 L .56175 .5645 L .457 .503 .818 r
F
.55946 .56375 m .55824 .56117 L .56054 .56181 L F
.9086 .4984 m .91007 .49641 L .91109 .49859 L .531 .565 .835 r
F
.9086 .4984 m .90757 .49617 L .91007 .49641 L F
.65615 .48304 m .65725 .48115 L .65836 .48386 L .428 .451 .781 r
F
.65615 .48304 m .65504 .4802 L .65725 .48115 L F
.81064 .69311 m .80985 .68651 L .81102 .69261 L .181 .11 .534 r
F
.80965 .6944 m .80985 .68651 L .81064 .69311 L .197 .131 .551 r
F
.81102 .69261 m .80985 .68651 L .81122 .68471 L F
.95333 .52094 m .95485 .51898 L .95579 .52066 L .595 .659 .882 r
F
.95333 .52094 m .95238 .51925 L .95485 .51898 L F
.22169 .51618 m .22238 .51419 L .22379 .51595 L .567 .653 .894 r
F
.22169 .51618 m .22028 .51441 L .22238 .51419 L F
.66928 .49862 m .6704 .49675 L .67147 .49879 L .517 .564 .843 r
F
.66928 .49862 m .6682 .49653 L .6704 .49675 L F
.55473 .55822 m .55581 .55627 L .55703 .55868 L .488 .543 .839 r
F
.55473 .55822 m .55352 .55588 L .55581 .55627 L F
.41598 .48202 m .41689 .47998 L .41815 .48295 L .38 .42 .777 r
F
.41598 .48202 m .41473 .47889 L .41689 .47998 L F
.70274 .51686 m .70399 .51487 L .70511 .51662 L .583 .652 .883 r
F
.70274 .51686 m .70163 .5151 L .70399 .51487 L F
.30434 .54931 m .30511 .54738 L .30643 .54941 L .519 .598 .873 r
F
.30434 .54931 m .30301 .54732 L .30511 .54738 L F
.51506 .53511 m .51609 .53313 L .51733 .53487 L .58 .657 .89 r
F
.51506 .53511 m .51383 .53338 L .51609 .53313 L F
.56541 .57337 m .5665 .57144 L .56772 .57474 L .399 .431 .777 r
F
.56541 .57337 m .56419 .57026 L .5665 .57144 L F
.33 .58454 m .32886 .58095 L .33075 .58276 L .263 .303 .716 r
F
.32886 .58095 m .32961 .57917 L .33075 .58276 L .29 .335 .736 r
F
.32886 .58095 m .32771 .5776 L .32961 .57917 L F
.43015 .49892 m .43107 .49691 L .43235 .4991 L .501 .563 .851 r
F
.43015 .49892 m .42887 .49668 L .43107 .49691 L F
.54652 .55102 m .54758 .54907 L .5488 .55119 L .525 .589 .861 r
F
.54652 .55102 m .5453 .54895 L .54758 .54907 L F
.89347 .47832 m .89492 .47631 L .89606 .47945 L .437 .437 .76 r
F
.89347 .47832 m .89231 .475 L .89492 .47631 L F
.57279 .59757 m .57155 .59259 L .57389 .59567 L .266 .265 .672 r
F
.57155 .59259 m .57264 .59068 L .57389 .59567 L .293 .298 .694 r
F
.33 .58454 m .33075 .58276 L .33187 .58664 L .263 .303 .716 r
F
.33095 .58781 m .33 .58454 L .33159 .58631 L .235 .271 .695 r
F
.21818 .51463 m .21886 .51263 L .22028 .51441 L .563 .648 .892 r
F
.21818 .51463 m .21676 .51284 L .21886 .51263 L F
.47208 .52009 m .47306 .5181 L .47432 .51982 L .583 .661 .892 r
F
.47208 .52009 m .47082 .51837 L .47306 .5181 L F
.29138 .54183 m .29215 .53986 L .29351 .54172 L .552 .636 .888 r
F
.29138 .54183 m .29001 .53999 L .29215 .53986 L F
.74224 .53049 m .74354 .52851 L .74462 .53021 L .592 .663 .888 r
F
.74224 .53049 m .74115 .5288 L .74354 .52851 L F
.26115 .52987 m .26188 .52788 L .26328 .52958 L .58 .667 .898 r
F
.26115 .52987 m .25976 .52817 L .26188 .52788 L F
.49183 .52683 m .49283 .52484 L .49408 .52653 L .588 .667 .894 r
F
.49183 .52683 m .49058 .52514 L .49283 .52484 L F
.69926 .51533 m .70051 .51333 L .70163 .5151 L .58 .648 .882 r
F
.69926 .51533 m .69814 .51355 L .70051 .51333 L F
.78701 .55158 m .78834 .54965 L .78942 .55176 L .536 .587 .852 r
F
.78701 .55158 m .78593 .54951 L .78834 .54965 L F
.7225 .52381 m .72377 .52182 L .72487 .52351 L .593 .664 .888 r
F
.7225 .52381 m .7214 .52211 L .72377 .52182 L F
.89027 .38588 m .88827 .37381 L .89143 .38418 L .222 .154 .565 r
F
.88827 .37381 m .88943 .3721 L .89143 .38418 L .207 .135 .55 r
F
.24141 .52319 m .24212 .5212 L .24353 .52289 L .58 .667 .898 r
F
.24141 .52319 m .24 .52149 L .24212 .5212 L F
.28788 .54014 m .28864 .53817 L .29001 .53999 L .558 .643 .89 r
F
.28788 .54014 m .28651 .53834 L .28864 .53817 L F
.94993 .51952 m .95144 .51756 L .95238 .51925 L .594 .657 .881 r
F
.94993 .51952 m .94898 .51782 L .95144 .51756 L F
.51157 .53363 m .51259 .53165 L .51383 .53338 L .582 .66 .891 r
F
.51157 .53363 m .51033 .53191 L .51259 .53165 L F
.6783 .50487 m .67952 .50286 L .68066 .50486 L .546 .603 .861 r
F
.6783 .50487 m .67715 .50285 L .67952 .50286 L F
.32771 .5776 m .32846 .57581 L .32961 .57917 L .316 .364 .753 r
F
.32771 .5776 m .32655 .57446 L .32846 .57581 L F
.21467 .51303 m .21535 .51103 L .21676 .51284 L .558 .643 .89 r
F
.21467 .51303 m .21325 .51121 L .21535 .51103 L F
.88897 .46378 m .88783 .45984 L .89025 .46198 L .378 .356 .709 r
F
.88783 .45984 m .88911 .45804 L .89025 .46198 L .362 .335 .694 r
F
.77248 .54262 m .77381 .54065 L .77489 .54253 L .568 .631 .874 r
F
.77248 .54262 m .77139 .54077 L .77381 .54065 L F
.76898 .5409 m .77031 .53893 L .77139 .54077 L .573 .637 .877 r
F
.76898 .5409 m .7679 .53908 L .77031 .53893 L F
.77598 .54443 m .77731 .54246 L .7784 .54438 L .563 .623 .87 r
F
.77598 .54443 m .77489 .54253 L .77731 .54246 L F
.28438 .53851 m .28514 .53654 L .28651 .53834 L .563 .648 .892 r
F
.28438 .53851 m .283 .53673 L .28514 .53654 L F
.33486 .61213 m .33379 .60572 L .33566 .61027 L .083 .093 .571 r
F
.33379 .60572 m .3346 .60385 L .33566 .61027 L .123 .14 .605 r
F
.33189 .59133 m .33095 .58781 L .33253 .58983 L .208 .239 .674 r
F
.33095 .58781 m .33159 .58631 L .33253 .58983 L .235 .271 .695 r
F
.31585 .55868 m .31663 .55676 L .31792 .55917 L .46 .531 .843 r
F
.31585 .55868 m .31455 .55635 L .31663 .55676 L F
.69578 .51376 m .69702 .51175 L .69814 .51355 L .577 .643 .879 r
F
.69578 .51376 m .69465 .51195 L .69702 .51175 L F
.30775 .55147 m .30853 .54955 L .30984 .55165 L .506 .583 .867 r
F
.30775 .55147 m .30643 .54941 L .30853 .54955 L F
.88991 .46765 m .88867 .46353 L .89136 .46563 L .392 .375 .721 r
F
.32049 .56423 m .32128 .56232 L .32256 .56501 L .42 .484 .82 r
F
.32049 .56423 m .31921 .56165 L .32128 .56232 L F
.8032 .56945 m .80447 .56765 L .80555 .57047 L .454 .474 .79 r
F
.8032 .56945 m .80214 .56676 L .80447 .56765 L F
.57485 .61495 m .57374 .60892 L .57581 .6133 L .195 .176 .608 r
F
.57374 .60892 m .5747 .60727 L .57581 .6133 L .22 .207 .631 r
F
.7655 .53924 m .76682 .53727 L .7679 .53908 L .577 .643 .879 r
F
.7655 .53924 m .76441 .53745 L .76682 .53727 L F
.89937 .48797 m .90082 .48597 L .9019 .48857 L .484 .501 .799 r
F
.89937 .48797 m .89828 .48525 L .90082 .48597 L F
.46858 .51864 m .46956 .51664 L .47082 .51837 L .581 .659 .891 r
F
.46858 .51864 m .46732 .5169 L .46956 .51664 L F
.91211 .50072 m .91358 .49874 L .91459 .50083 L .542 .581 .843 r
F
.91211 .50072 m .91109 .49859 L .91358 .49874 L F
.6818 .50683 m .68302 .50482 L .68416 .50676 L .555 .614 .866 r
F
.6818 .50683 m .68066 .50486 L .68302 .50482 L F
.90402 .49352 m .90548 .49152 L .90653 .49388 L .51 .537 .82 r
F
.90402 .49352 m .90297 .49109 L .90548 .49152 L F
.69229 .51213 m .69352 .51012 L .69465 .51195 L .573 .637 .877 r
F
.69229 .51213 m .69116 .51029 L .69352 .51012 L F
.73877 .52908 m .74006 .5271 L .74115 .5288 L .593 .664 .888 r
F
.73877 .52908 m .73767 .52739 L .74006 .5271 L F
.94652 .51808 m .94803 .51612 L .94898 .51782 L .592 .654 .88 r
F
.94652 .51808 m .94557 .51637 L .94803 .51612 L F
.25763 .52846 m .25836 .52648 L .25976 .52817 L .581 .668 .899 r
F
.25763 .52846 m .25623 .52677 L .25836 .52648 L F
.28087 .53694 m .28162 .53496 L .283 .53673 L .567 .653 .894 r
F
.28087 .53694 m .27949 .53518 L .28162 .53496 L F
.89231 .475 m .89376 .47298 L .89492 .47631 L .423 .418 .748 r
F
.89231 .475 m .89113 .47146 L .89376 .47298 L F
.48833 .52544 m .48932 .52345 L .49058 .52514 L .588 .667 .894 r
F
.48833 .52544 m .48707 .52375 L .48932 .52345 L F
.71902 .5224 m .72029 .52041 L .7214 .52211 L .592 .663 .888 r
F
.71902 .5224 m .71792 .5207 L .72029 .52041 L F
.5736 .60193 m .5725 .59716 L .57456 .60027 L .244 .238 .653 r
F
.66493 .49407 m .66604 .49219 L .66712 .49439 L .494 .535 .828 r
F
.66493 .49407 m .66384 .49181 L .66604 .49219 L F
.23788 .52178 m .23859 .51979 L .24 .52149 L .579 .666 .898 r
F
.23788 .52178 m .23647 .52007 L .23859 .51979 L F
.6853 .50868 m .68653 .50667 L .68766 .50856 L .562 .623 .871 r
F
.6853 .50868 m .68416 .50676 L .68653 .50667 L F
.68879 .51044 m .69003 .50843 L .69116 .51029 L .568 .631 .874 r
F
.68879 .51044 m .68766 .50856 L .69003 .50843 L F
.50807 .53218 m .50909 .5302 L .51033 .53191 L .584 .662 .892 r
F
.50807 .53218 m .50683 .53047 L .50909 .5302 L F
.67247 .50067 m .67367 .49869 L .6748 .50078 L .528 .579 .85 r
F
.67247 .50067 m .67133 .49854 L .67367 .49869 L F
.81359 .60322 m .81232 .59805 L .81487 .60146 L .317 .29 .67 r
F
.81232 .59805 m .8136 .59629 L .81487 .60146 L .336 .315 .687 r
F
.76201 .53764 m .76333 .53567 L .76441 .53745 L .581 .648 .881 r
F
.76201 .53764 m .76093 .53587 L .76333 .53567 L F
.65504 .4802 m .65614 .47831 L .65725 .48115 L .413 .432 .771 r
F
.65504 .4802 m .65392 .47722 L .65614 .47831 L F
.66055 .48895 m .66166 .48707 L .66276 .48948 L .465 .498 .808 r
F
.66055 .48895 m .65946 .48646 L .66166 .48707 L F
.4098 .46414 m .40859 .45967 L .4107 .46208 L .248 .266 .683 r
F
.40859 .45967 m .40949 .4576 L .4107 .46208 L .213 .226 .657 r
F
.8884 .40755 m .88646 .39685 L .88976 .40557 L .246 .184 .587 r
F
.88646 .39685 m .88782 .39487 L .88976 .40557 L .227 .16 .569 r
F
.43363 .50124 m .43456 .49922 L .43583 .50133 L .516 .581 .859 r
F
.43363 .50124 m .43235 .4991 L .43456 .49922 L F
.55002 .55335 m .55109 .55139 L .5523 .55361 L .512 .573 .853 r
F
.55002 .55335 m .5488 .55119 L .55109 .55139 L F
.6491 .39956 m .64755 .38685 L .65028 .39746 L .125 .077 .528 r
F
.64755 .38685 m .64872 .38473 L .65028 .39746 L .098 .045 .503 r
F
.41473 .47889 m .41564 .47685 L .41689 .47998 L .358 .395 .763 r
F
.41473 .47889 m .41348 .47557 L .41564 .47685 L F
.32655 .57446 m .3273 .57267 L .32846 .57581 L .339 .391 .769 r
F
.32655 .57446 m .32538 .57149 L .3273 .57267 L F
.46508 .51716 m .46605 .51516 L .46732 .5169 L .578 .655 .889 r
F
.46508 .51716 m .46382 .51541 L .46605 .51516 L F
.89113 .47146 m .88991 .46765 L .89257 .46944 L .408 .397 .735 r
F
.88991 .46765 m .89136 .46563 L .89257 .46944 L .392 .375 .721 r
F
.88742 .42034 m .88569 .41148 L .88878 .41838 L .265 .209 .605 r
F
.88569 .41148 m .88704 .40952 L .88878 .41838 L .246 .184 .587 r
F
.27736 .53541 m .27811 .53343 L .27949 .53518 L .571 .657 .895 r
F
.27736 .53541 m .27597 .53367 L .27811 .53343 L F
.56419 .57026 m .56528 .56833 L .5665 .57144 L .415 .451 .789 r
F
.56419 .57026 m .56297 .56731 L .56528 .56833 L F
.94311 .51661 m .94462 .51464 L .94557 .51637 L .59 .651 .878 r
F
.94311 .51661 m .94216 .51488 L .94462 .51464 L F
.89113 .47146 m .89257 .46944 L .89376 .47298 L .408 .397 .735 r
F
.7905 .55391 m .79183 .55199 L .79292 .55419 L .525 .572 .845 r
F
.7905 .55391 m .78942 .55176 L .79183 .55199 L F
.64938 .46325 m .64822 .45905 L .65048 .46134 L .32 .315 .697 r
F
.64822 .45905 m .64932 .45714 L .65048 .46134 L .297 .286 .678 r
F
.4254 .49404 m .42633 .49202 L .4276 .49438 L .472 .529 .834 r
F
.4254 .49404 m .42413 .4916 L .42633 .49202 L F
.75853 .53609 m .75985 .53411 L .76093 .53587 L .584 .652 .883 r
F
.75853 .53609 m .75745 .53434 L .75985 .53411 L F
.17007 .3819 m .17021 .36571 L .1707 .37973 L 0 0 .268 r
F
.17021 .36571 m .17084 .36354 L .1707 .37973 L 0 0 .219 r
F
.79772 .56114 m .79899 .55934 L .80003 .56172 L .492 .526 .82 r
F
.79772 .56114 m .79669 .55884 L .79899 .55934 L F
.33281 .59514 m .33189 .59133 L .33345 .59364 L .18 .206 .652 r
F
.33189 .59133 m .33253 .58983 L .33345 .59364 L .208 .239 .674 r
F
.42068 .4885 m .42159 .48647 L .42286 .48908 L .433 .483 .811 r
F
.42068 .4885 m .41941 .48579 L .42159 .48647 L F
.64739 .44829 m .64625 .44305 L .64843 .44647 L .253 .233 .642 r
F
.64625 .44305 m .64728 .44123 L .64843 .44647 L .229 .203 .621 r
F
.73529 .52769 m .73658 .5257 L .73767 .52739 L .593 .665 .889 r
F
.73529 .52769 m .7342 .526 L .73658 .5257 L F
.71555 .52099 m .71681 .51899 L .71792 .5207 L .591 .661 .887 r
F
.71555 .52099 m .71444 .51928 L .71681 .51899 L F
.88897 .46378 m .89025 .46198 L .89136 .46563 L .378 .356 .709 r
F
.9156 .50288 m .91707 .5009 L .91808 .50291 L .551 .594 .85 r
F
.9156 .50288 m .91459 .50083 L .91707 .5009 L F
.23436 .52035 m .23506 .51836 L .23647 .52007 L .577 .664 .897 r
F
.23436 .52035 m .23295 .51864 L .23506 .51836 L F
.50457 .53075 m .50559 .52876 L .50683 .53047 L .585 .664 .893 r
F
.50457 .53075 m .50333 .52905 L .50559 .52876 L F
.25411 .52707 m .25483 .52508 L .25623 .52677 L .581 .669 .899 r
F
.25411 .52707 m .2527 .52538 L .25483 .52508 L F
.48483 .52405 m .48582 .52206 L .48707 .52375 L .587 .666 .894 r
F
.48483 .52405 m .48357 .52235 L .48582 .52206 L F
.46158 .51564 m .46255 .51364 L .46382 .51541 L .575 .652 .888 r
F
.46158 .51564 m .46031 .51387 L .46255 .51364 L F
.88772 .45294 m .88641 .44784 L .88908 .45102 L .341 .308 .676 r
F
.88641 .44784 m .88777 .44592 L .88908 .45102 L .323 .284 .659 r
F
.31116 .55381 m .31193 .55188 L .31324 .55409 L .49 .565 .859 r
F
.31116 .55381 m .30984 .55165 L .31193 .55188 L F
.67593 .50283 m .67713 .50084 L .67826 .50286 L .539 .593 .857 r
F
.67593 .50283 m .6748 .50078 L .67713 .50084 L F
.9397 .51511 m .9412 .51314 L .94216 .51488 L .587 .647 .876 r
F
.9397 .51511 m .93874 .51336 L .9412 .51314 L F
.6507 .35662 m .65196 .36409 L .65092 .366 L .08 .023 .485 r
F
.65119 .35573 m .65196 .36409 L .6507 .35662 L F
.27384 .53391 m .27459 .53193 L .27597 .53367 L .574 .66 .896 r
F
.27384 .53391 m .27245 .53219 L .27459 .53193 L F
.43711 .50339 m .43805 .50138 L .43932 .50341 L .528 .596 .865 r
F
.43711 .50339 m .43583 .50133 L .43805 .50138 L F
.75505 .53458 m .75636 .5326 L .75745 .53434 L .586 .655 .885 r
F
.75505 .53458 m .75397 .53284 L .75636 .5326 L F
.55824 .56117 m .55932 .55923 L .56054 .56181 L .468 .518 .826 r
F
.55824 .56117 m .55703 .55868 L .55932 .55923 L F
.79337 .55624 m .79463 .55443 L .79565 .5566 L .514 .556 .836 r
F
.79337 .55624 m .79235 .55412 L .79463 .55443 L F
.91907 .50489 m .92055 .50291 L .92155 .50487 L .559 .606 .856 r
F
.91907 .50489 m .91808 .50291 L .92055 .50291 L F
.64728 .42671 m .6459 .41819 L .64845 .42463 L .182 .146 .58 r
F
.6459 .41819 m .64706 .41611 L .64845 .42463 L .154 .112 .554 r
F
.45808 .51409 m .45905 .51209 L .46031 .51387 L .571 .647 .886 r
F
.45808 .51409 m .45681 .51229 L .45905 .51209 L F
.93628 .51356 m .93778 .51159 L .93874 .51336 L .584 .642 .874 r
F
.93628 .51356 m .93532 .51179 L .93778 .51159 L F
.65392 .47722 m .65503 .47533 L .65614 .47831 L .397 .412 .759 r
F
.65392 .47722 m .6528 .47407 L .65503 .47533 L F
.41348 .47557 m .41439 .47353 L .41564 .47685 L .334 .367 .747 r
F
.41348 .47557 m .41225 .47204 L .41439 .47353 L F
.23084 .51891 m .23153 .51692 L .23295 .51864 L .575 .662 .897 r
F
.23084 .51891 m .22942 .51718 L .23153 .51692 L F
.71207 .51955 m .71333 .51756 L .71444 .51928 L .589 .659 .886 r
F
.71207 .51955 m .71096 .51783 L .71333 .51756 L F
.53131 .5413 m .53236 .53933 L .53359 .54119 L .562 .635 .881 r
F
.53131 .5413 m .53009 .53946 L .53236 .53933 L F
.5736 .60193 m .57456 .60027 L .57472 .60105 L .244 .238 .653 r
F
.5739 .60247 m .57472 .60105 L .57566 .60561 L F
.5736 .60193 m .57472 .60105 L .5739 .60247 L F
.57279 .59757 m .57389 .59567 L .57499 .60058 L .266 .265 .672 r
F
.57486 .60081 m .57499 .60058 L .57515 .60126 L F
.57279 .59757 m .57499 .60058 L .57486 .60081 L F
.53481 .54306 m .53586 .54109 L .53708 .54299 L .556 .628 .878 r
F
.53481 .54306 m .53359 .54119 L .53586 .54109 L F
.50108 .52933 m .50209 .52735 L .50333 .52905 L .586 .665 .893 r
F
.50108 .52933 m .49983 .52764 L .50209 .52735 L F
.73182 .52629 m .7331 .52431 L .7342 .526 L .593 .665 .889 r
F
.73182 .52629 m .73072 .5246 L .7331 .52431 L F
.32538 .57149 m .32612 .5697 L .3273 .57267 L .36 .415 .783 r
F
.32538 .57149 m .32419 .56867 L .32612 .5697 L F
.25058 .52568 m .2513 .52369 L .2527 .52538 L .581 .669 .899 r
F
.25058 .52568 m .24917 .52399 L .2513 .52369 L F
.48133 .52265 m .48232 .52066 L .48357 .52235 L .586 .665 .893 r
F
.48133 .52265 m .48007 .52095 L .48232 .52066 L F
.80214 .56676 m .8034 .56497 L .80447 .56765 L .464 .488 .799 r
F
.80214 .56676 m .80108 .56419 L .8034 .56497 L F
.41102 .46825 m .4098 .46414 L .41192 .46619 L .279 .303 .707 r
F
.4098 .46414 m .4107 .46208 L .41192 .46619 L .248 .266 .683 r
F
.52782 .53961 m .52886 .53764 L .53009 .53946 L .567 .642 .884 r
F
.52782 .53961 m .52659 .5378 L .52886 .53764 L F
.4406 .5054 m .44154 .50339 L .44282 .50536 L .539 .608 .871 r
F
.4406 .5054 m .43932 .50341 L .44154 .50339 L F
.5383 .54491 m .53936 .54295 L .54058 .54489 L .549 .619 .874 r
F
.5383 .54491 m .53708 .54299 L .53936 .54295 L F
.77901 .54547 m .78032 .54354 L .78139 .54547 L .557 .616 .867 r
F
.77901 .54547 m .77794 .54357 L .78032 .54354 L F
.27032 .53245 m .27107 .53047 L .27245 .53219 L .576 .663 .897 r
F
.27032 .53245 m .26893 .53073 L .27107 .53047 L F
.75158 .5331 m .75288 .53112 L .75397 .53284 L .588 .658 .886 r
F
.75158 .5331 m .75049 .53138 L .75288 .53112 L F
.93286 .51197 m .93435 .50999 L .93532 .51179 L .581 .637 .872 r
F
.93286 .51197 m .93189 .51016 L .93435 .50999 L F
.45458 .51249 m .45554 .51048 L .45681 .51229 L .567 .642 .884 r
F
.45458 .51249 m .45331 .51067 L .45554 .51048 L F
.92253 .50679 m .92402 .50481 L .925 .50672 L .566 .615 .861 r
F
.92253 .50679 m .92155 .50487 L .92402 .50481 L F
.6682 .49653 m .66932 .49466 L .6704 .49675 L .51 .555 .838 r
F
.6682 .49653 m .66712 .49439 L .66932 .49466 L F
.29615 .54352 m .29691 .54158 L .29825 .54346 L .543 .626 .884 r
F
.29615 .54352 m .29481 .54166 L .29691 .54158 L F
.92943 .51031 m .93092 .50834 L .93189 .51016 L .577 .631 .869 r
F
.92943 .51031 m .92845 .50848 L .93092 .50834 L F
.55352 .55588 m .55459 .55393 L .55581 .55627 L .497 .554 .844 r
F
.55352 .55588 m .5523 .55361 L .55459 .55393 L F
.52432 .53798 m .52536 .53601 L .52659 .5378 L .571 .647 .886 r
F
.52432 .53798 m .52309 .5362 L .52536 .53601 L F
.92598 .50859 m .92747 .50662 L .92845 .50848 L .572 .624 .865 r
F
.92598 .50859 m .925 .50672 L .92747 .50662 L F
.90757 .49617 m .90904 .49418 L .91007 .49641 L .524 .557 .83 r
F
.90757 .49617 m .90653 .49388 L .90904 .49418 L F
.44409 .5073 m .44504 .50529 L .44631 .50721 L .548 .619 .875 r
F
.44409 .5073 m .44282 .50536 L .44504 .50529 L F
.45109 .51083 m .45204 .50883 L .45331 .51067 L .561 .635 .882 r
F
.45109 .51083 m .44981 .50897 L .45204 .50883 L F
.65053 .46712 m .64938 .46325 L .65163 .46521 L .341 .342 .715 r
F
.64938 .46325 m .65048 .46134 L .65163 .46521 L .32 .315 .697 r
F
.44759 .50911 m .44854 .5071 L .44981 .50897 L .555 .628 .879 r
F
.44759 .50911 m .44631 .50721 L .44854 .5071 L F
.22731 .51744 m .228 .51545 L .22942 .51718 L .572 .659 .896 r
F
.22731 .51744 m .2259 .5157 L .228 .51545 L F
.41225 .47204 m .41315 .46999 L .41439 .47353 L .308 .336 .728 r
F
.41225 .47204 m .41102 .46825 L .41315 .46999 L F
.5418 .54687 m .54286 .5449 L .54408 .54691 L .541 .608 .87 r
F
.5418 .54687 m .54058 .54489 L .54286 .5449 L F
.70859 .5181 m .70985 .5161 L .71096 .51783 L .587 .657 .885 r
F
.70859 .5181 m .70748 .51636 L .70985 .5161 L F
.29959 .54537 m .30035 .54343 L .30169 .54536 L .535 .616 .88 r
F
.29959 .54537 m .29825 .54346 L .30035 .54343 L F
.89828 .48525 m .89973 .48325 L .90082 .48597 L .474 .486 .791 r
F
.89828 .48525 m .89717 .48242 L .89973 .48325 L F
.78247 .54743 m .78379 .5455 L .78486 .54749 L .55 .606 .862 r
F
.78247 .54743 m .78139 .54547 L .78379 .5455 L F
.41102 .46825 m .41192 .46619 L .41315 .46999 L .279 .303 .707 r
F
.49758 .52793 m .49858 .52594 L .49983 .52764 L .587 .666 .894 r
F
.49758 .52793 m .49633 .52624 L .49858 .52594 L F
.31921 .56165 m .32 .55974 L .32128 .56232 L .435 .501 .829 r
F
.31921 .56165 m .31792 .55917 L .32 .55974 L F
.52082 .53641 m .52186 .53443 L .52309 .5362 L .575 .652 .888 r
F
.52082 .53641 m .51959 .53465 L .52186 .53443 L F
.6528 .47407 m .6539 .47217 L .65503 .47533 L .38 .39 .745 r
F
.6528 .47407 m .65167 .47071 L .6539 .47217 L F
.72835 .5249 m .72963 .52291 L .73072 .5246 L .593 .665 .889 r
F
.72835 .5249 m .72725 .52321 L .72963 .52291 L F
.47783 .52124 m .47881 .51925 L .48007 .52095 L .585 .664 .893 r
F
.47783 .52124 m .47657 .51953 L .47881 .51925 L F
.33371 .59929 m .33281 .59514 L .33436 .59779 L .15 .172 .628 r
F
.33281 .59514 m .33345 .59364 L .33436 .59779 L .18 .206 .652 r
F
.7481 .53164 m .7494 .52966 L .75049 .53138 L .59 .66 .887 r
F
.7481 .53164 m .74701 .52993 L .7494 .52966 L F
.24705 .52429 m .24777 .5223 L .24917 .52399 L .581 .669 .899 r
F
.24705 .52429 m .24564 .5226 L .24777 .5223 L F
.2668 .531 m .26754 .52902 L .26893 .53073 L .578 .665 .898 r
F
.2668 .531 m .26541 .5293 L .26754 .52902 L F
.81559 .62253 m .81422 .61562 L .8168 .62089 L .267 .223 .622 r
F
.56297 .56731 m .56406 .56537 L .56528 .56833 L .431 .47 .8 r
F
.56297 .56731 m .56175 .5645 L .56406 .56537 L F
.81586 .63225 m .81438 .62417 L .81707 .63061 L .249 .199 .604 r
F
.81438 .62417 m .81559 .62253 L .81707 .63061 L .267 .223 .622 r
F
.64715 .4335 m .64594 .42678 L .64818 .43166 L .203 .172 .598 r
F
.64594 .42678 m .64698 .42494 L .64818 .43166 L .178 .141 .576 r
F
.42887 .49668 m .4298 .49466 L .43107 .49691 L .492 .552 .846 r
F
.42887 .49668 m .4276 .49438 L .4298 .49466 L F
.64728 .44123 m .64611 .43533 L .64832 .4394 L .229 .203 .621 r
F
.64611 .43533 m .64715 .4335 L .64832 .4394 L .203 .172 .598 r
F
.65946 .48646 m .66057 .48457 L .66166 .48707 L .454 .484 .8 r
F
.65946 .48646 m .65836 .48386 L .66057 .48457 L F
.4083 .45266 m .40713 .44715 L .40921 .45059 L .177 .184 .628 r
F
.40713 .44715 m .40804 .44507 L .40921 .45059 L .138 .139 .596 r
F
.30301 .54732 m .30378 .54539 L .30511 .54738 L .525 .605 .876 r
F
.30301 .54732 m .30169 .54536 L .30378 .54539 L F
.22379 .51595 m .22448 .51395 L .2259 .5157 L .569 .655 .895 r
F
.22379 .51595 m .22238 .51419 L .22448 .51395 L F
.65167 .47071 m .65053 .46712 L .65277 .46881 L .361 .367 .731 r
F
.65053 .46712 m .65163 .46521 L .65277 .46881 L .341 .342 .715 r
F
.70511 .51662 m .70636 .51462 L .70748 .51636 L .585 .654 .884 r
F
.70511 .51662 m .70399 .51487 L .70636 .51462 L F
.65167 .47071 m .65277 .46881 L .6539 .47217 L .361 .367 .731 r
F
.31455 .55635 m .31533 .55443 L .31663 .55676 L .471 .543 .849 r
F
.31455 .55635 m .31324 .55409 L .31533 .55443 L F
.41128 .35585 m .4117 .37069 L .41115 .35617 L 0 0 .398 r
F
.51733 .53487 m .51836 .5329 L .51959 .53465 L .578 .655 .889 r
F
.51733 .53487 m .51609 .53313 L .51836 .5329 L F
.5453 .54895 m .54637 .54699 L .54758 .54907 L .531 .596 .864 r
F
.5453 .54895 m .54408 .54691 L .54637 .54699 L F
.90297 .49109 m .90443 .48909 L .90548 .49152 L .502 .526 .813 r
F
.90297 .49109 m .9019 .48857 L .90443 .48909 L F
.66384 .49181 m .66496 .48993 L .66604 .49219 L .485 .524 .822 r
F
.66384 .49181 m .66276 .48948 L .66496 .48993 L F
.78593 .54951 m .78726 .54758 L .78834 .54965 L .541 .594 .856 r
F
.78593 .54951 m .78486 .54749 L .78726 .54758 L F
.4073 .42419 m .40638 .4164 L .40809 .42234 L .043 .03 .515 r
F
.40638 .4164 m .40717 .41455 L .40809 .42234 L .006 0 .482 r
F
.5747 .60727 m .5736 .60193 L .57566 .60561 L .22 .207 .631 r
F
.47432 .51982 m .47531 .51782 L .47657 .51953 L .584 .662 .892 r
F
.47432 .51982 m .47306 .5181 L .47531 .51782 L F
.74462 .53021 m .74592 .52823 L .74701 .52993 L .591 .662 .888 r
F
.74462 .53021 m .74354 .52851 L .74592 .52823 L F
.49408 .52653 m .49508 .52455 L .49633 .52624 L .588 .667 .894 r
F
.49408 .52653 m .49283 .52484 L .49508 .52455 L F
.26328 .52958 m .26401 .5276 L .26541 .5293 L .579 .667 .898 r
F
.26328 .52958 m .26188 .52788 L .26401 .5276 L F
.72487 .52351 m .72615 .52152 L .72725 .52321 L .593 .665 .889 r
F
.72487 .52351 m .72377 .52182 L .72615 .52152 L F
.81561 .65852 m .81383 .64674 L .81682 .65691 L .214 .154 .569 r
F
.81383 .64674 m .81504 .64512 L .81682 .65691 L .231 .176 .586 r
F
.41941 .48579 m .42033 .48375 L .42159 .48647 L .417 .464 .801 r
F
.41941 .48579 m .41815 .48295 L .42033 .48375 L F
.22028 .51441 m .22096 .51241 L .22238 .51419 L .565 .651 .893 r
F
.22028 .51441 m .21886 .51263 L .22096 .51241 L F
.32419 .56867 m .32494 .56688 L .32612 .5697 L .379 .438 .795 r
F
.32419 .56867 m .323 .56599 L .32494 .56688 L F
.24353 .52289 m .24424 .5209 L .24564 .5226 L .58 .668 .899 r
F
.24353 .52289 m .24212 .5212 L .24424 .5209 L F
.95238 .51925 m .9539 .51729 L .95485 .51898 L .595 .658 .882 r
F
.95238 .51925 m .95144 .51756 L .9539 .51729 L F
.70163 .5151 m .70287 .5131 L .70399 .51487 L .582 .65 .882 r
F
.70163 .5151 m .70051 .51333 L .70287 .5131 L F
.79669 .55884 m .79795 .55703 L .79899 .55934 L .5 .537 .826 r
F
.79669 .55884 m .79565 .5566 L .79795 .55703 L F
.51383 .53338 m .51486 .5314 L .51609 .53313 L .581 .659 .891 r
F
.51383 .53338 m .51259 .53165 L .51486 .5314 L F
.30643 .54941 m .30721 .54748 L .30853 .54955 L .513 .591 .87 r
F
.30643 .54941 m .30511 .54738 L .30721 .54748 L F
.29351 .54172 m .29428 .53975 L .29565 .54163 L .549 .632 .886 r
F
.29351 .54172 m .29215 .53986 L .29428 .53975 L F
.91109 .49859 m .91256 .49661 L .91358 .49874 L .536 .574 .84 r
F
.91109 .49859 m .91007 .49641 L .91256 .49661 L F
.81001 .58353 m .80886 .57994 L .81128 .58175 L .387 .383 .733 r
F
.80886 .57994 m .81014 .57815 L .81128 .58175 L .402 .404 .747 r
F
.80886 .57994 m .80774 .57659 L .81014 .57815 L F
.29001 .53999 m .29078 .53802 L .29215 .53986 L .555 .64 .889 r
F
.29001 .53999 m .28864 .53817 L .29078 .53802 L F
.81493 .60905 m .81359 .60322 L .81621 .6073 L .298 .265 .652 r
F
.81359 .60322 m .81487 .60146 L .81621 .6073 L .317 .29 .67 r
F
.21676 .51284 m .21744 .51083 L .21886 .51263 L .56 .646 .891 r
F
.21676 .51284 m .21535 .51103 L .21744 .51083 L F
.81117 .58741 m .81001 .58353 L .81245 .58563 L .37 .361 .719 r
F
.81001 .58353 m .81128 .58175 L .81245 .58563 L .387 .383 .733 r
F
.4071 .40348 m .40789 .40161 L .40815 .40439 L 0 0 .449 r
F
.40796 .41269 m .40875 .41083 L .40906 .41344 L .006 0 .482 r
F
.40853 .41468 m .40906 .41344 L .40967 .41864 L F
.40796 .41269 m .40906 .41344 L .40853 .41468 L F
.40929 .41557 m .40906 .41344 L .41013 .4136 L .026 .011 .5 r
F
.40906 .41344 m .40856 .40872 L .40964 .41208 L F
.40906 .41344 m .40964 .41208 L .41013 .4136 L F
.40856 .40872 m .40834 .40669 L .40875 .40827 L F
.40856 .40872 m .40875 .40827 L .41013 .4136 L F
.4076 .40569 m .40815 .40439 L .40856 .40872 L 0 0 .449 r
F
.40837 .40915 m .40856 .40872 L .40875 .41083 L F
.4076 .40569 m .40856 .40872 L .40837 .40915 L F
.4071 .40348 m .40815 .40439 L .4076 .40569 L F
.40834 .40669 m .40815 .40439 L .40918 .40472 L 0 0 .465 r
F
.40815 .40439 m .40746 .39599 L .40881 .40284 L F
.40815 .40439 m .40881 .40284 L .40918 .40472 L F
.40746 .39599 m .40829 .39401 L .40918 .40472 L 0 0 .431 r
F
.42413 .4916 m .42505 .48958 L .42633 .49202 L .46 .515 .828 r
F
.42413 .4916 m .42286 .48908 L .42505 .48958 L F
.64823 .41402 m .64677 .40377 L .6494 .41193 L .154 .112 .554 r
F
.64677 .40377 m .64794 .40167 L .6494 .41193 L .125 .077 .528 r
F
.67133 .49854 m .67253 .49655 L .67367 .49869 L .522 .571 .846 r
F
.67133 .49854 m .67019 .49636 L .67253 .49655 L F
.28651 .53834 m .28727 .53636 L .28864 .53817 L .561 .646 .891 r
F
.28651 .53834 m .28514 .53654 L .28727 .53636 L F
.69814 .51355 m .69938 .51155 L .70051 .51333 L .579 .646 .881 r
F
.69814 .51355 m .69702 .51175 L .69938 .51155 L F
.80108 .56419 m .80234 .56239 L .8034 .56497 L .474 .502 .806 r
F
.80108 .56419 m .80003 .56172 L .80234 .56239 L F
.47082 .51837 m .4718 .51638 L .47306 .5181 L .582 .66 .891 r
F
.47082 .51837 m .46956 .51664 L .4718 .51638 L F
.77139 .54077 m .77273 .5388 L .77381 .54065 L .571 .634 .875 r
F
.77139 .54077 m .77031 .53893 L .77273 .5388 L F
.77489 .54253 m .77623 .54056 L .77731 .54246 L .565 .627 .872 r
F
.77489 .54253 m .77381 .54065 L .77623 .54056 L F
.74115 .5288 m .74244 .52681 L .74354 .52851 L .592 .664 .888 r
F
.74115 .5288 m .74006 .5271 L .74244 .52681 L F
.5488 .55119 m .54987 .54923 L .55109 .55139 L .519 .581 .857 r
F
.5488 .55119 m .54758 .54907 L .54987 .54923 L F
.21325 .51121 m .21393 .5092 L .21535 .51103 L .555 .64 .889 r
F
.21325 .51121 m .21184 .50937 L .21393 .5092 L F
.94898 .51782 m .9505 .51586 L .95144 .51756 L .593 .655 .88 r
F
.94898 .51782 m .94803 .51612 L .9505 .51586 L F
.25976 .52817 m .26049 .52619 L .26188 .52788 L .58 .668 .899 r
F
.25976 .52817 m .25836 .52648 L .26049 .52619 L F
.17151 .35588 m .17146 .36136 L .17084 .36354 L 0 0 .219 r
F
.17168 .35528 m .17146 .36136 L .17151 .35588 L F
.49058 .52514 m .49158 .52315 L .49283 .52484 L .588 .667 .894 r
F
.49058 .52514 m .48932 .52345 L .49158 .52315 L F
.7214 .52211 m .72267 .52012 L .72377 .52182 L .592 .664 .888 r
F
.7214 .52211 m .72029 .52041 L .72267 .52012 L F
.80774 .57659 m .80902 .5748 L .81014 .57815 L .416 .423 .759 r
F
.80774 .57659 m .80664 .57344 L .80902 .5748 L F
.7679 .53908 m .76923 .5371 L .77031 .53893 L .575 .64 .878 r
F
.7679 .53908 m .76682 .53727 L .76923 .5371 L F
.43235 .4991 m .43328 .49708 L .43456 .49922 L .509 .572 .855 r
F
.43235 .4991 m .43107 .49691 L .43328 .49708 L F
.24 .52149 m .2407 .51949 L .24212 .5212 L .579 .667 .898 r
F
.24 .52149 m .23859 .51979 L .2407 .51949 L F
.68066 .50486 m .68188 .50285 L .68302 .50482 L .551 .609 .864 r
F
.68066 .50486 m .67952 .50286 L .68188 .50285 L F
.41182 .35455 m .41184 .355 L .41128 .35585 L 0 0 .394 r
F
.41167 .36932 m .41255 .36867 L .4117 .37069 L 0 0 .398 r
F
.4113 .35631 m .41243 .36749 L .41167 .36932 L F
.41243 .36749 m .41255 .36867 L .41167 .36932 L F
.41132 .35625 m .41255 .36867 L .4113 .35631 L F
.41223 .366 m .41295 .36428 L .41305 .36601 L 0 0 .394 r
F
.41335 .38202 m .41276 .37215 L .4142 .38 L 0 0 .431 r
F
.41276 .37215 m .41255 .36867 L .41298 .37162 L F
.41276 .37215 m .41298 .37162 L .41398 .37846 L F
.41361 .37638 m .41433 .37466 L .41452 .37718 L 0 0 .422 r
F
.4151 .39076 m .4144 .38243 L .41596 .38875 L 0 0 .465 r
F
.4144 .38243 m .4142 .38 L .4146 .38197 L F
.41447 .38268 m .41465 .38225 L .41558 .38687 L F
.41553 .38699 m .41558 .38687 L .41596 .38875 L F
.41447 .38268 m .41558 .38687 L .41553 .38699 L F
.41507 .38464 m .41588 .38274 L .41614 .38554 L 0 0 .449 r
F
.41693 .39769 m .41618 .39079 L .41779 .39568 L .026 .011 .5 r
F
.41618 .39079 m .41596 .38875 L .41638 .39033 L F
.41677 .39202 m .41758 .39012 L .41789 .39275 L .006 0 .482 r
F
.41881 .40327 m .418 .39719 L .41968 .40126 L .065 .056 .534 r
F
.418 .39719 m .41779 .39568 L .41817 .39679 L F
.41852 .39799 m .41933 .39609 L .41969 .39859 L .043 .03 .515 r
F
.41918 .39979 m .41969 .39859 L .42032 .40289 L F
.41852 .39799 m .41969 .39859 L .41918 .39979 L F
.418 .39719 m .41817 .39679 L .41918 .39979 L .065 .056 .534 r
F
.41912 .39992 m .41918 .39979 L .41968 .40126 L F
.418 .39719 m .41918 .39979 L .41912 .39992 L F
.41735 .39401 m .41789 .39275 L .41833 .39641 L .006 0 .482 r
F
.41817 .39679 m .41833 .39641 L .41852 .39799 L F
.41735 .39401 m .41833 .39641 L .41817 .39679 L F
.41677 .39202 m .41789 .39275 L .41735 .39401 L F
.41618 .39079 m .41638 .39033 L .41735 .39401 L .026 .011 .5 r
F
.41729 .39416 m .41735 .39401 L .41779 .39568 L F
.41618 .39079 m .41735 .39401 L .41729 .39416 L F
.41558 .38687 m .41614 .38554 L .41656 .3899 L 0 0 .449 r
F
.41638 .39033 m .41656 .3899 L .41677 .39202 L F
.41558 .38687 m .41656 .3899 L .41638 .39033 L F
.41507 .38464 m .41614 .38554 L .41558 .38687 L F
.41507 .38464 m .41486 .38176 L .41588 .38274 L F
.41425 .37344 m .41408 .37006 L .41506 .37152 L 0 0 .417 r
F
.41363 .35443 m .41434 .35757 L .41354 .35949 L 0 0 .386 r
F
.4137 .35009 m .414 .35354 L .41363 .35443 L F
.414 .35354 m .41434 .35757 L .41363 .35443 L F
.41326 .3511 m .4134 .35498 L .41271 .3524 L 0 0 .394 r
F
.4134 .35498 m .41361 .36096 L .41307 .35577 L F
.4134 .35498 m .41307 .35577 L .41271 .3524 L F
.41361 .36096 m .41367 .36255 L .41354 .36114 L F
.41361 .36096 m .41354 .36114 L .41271 .3524 L F
.41408 .37006 m .41361 .36096 L .41469 .36861 L 0 0 .417 r
F
.41361 .36096 m .41354 .35949 L .4137 .36075 L F
.41361 .36096 m .4137 .36075 L .41469 .36861 L F
.41408 .37006 m .41469 .36861 L .41506 .37152 L F
.41295 .36428 m .41367 .36255 L .41408 .37006 L 0 0 .394 r
F
.41383 .37065 m .41408 .37006 L .4143 .37402 L F
.41295 .36428 m .41408 .37006 L .41383 .37065 L F
.41426 .37411 m .4143 .37402 L .41433 .37466 L F
.41295 .36428 m .4143 .37402 L .41426 .37411 L F
.41486 .38176 m .4143 .37402 L .41546 .38034 L 0 0 .449 r
F
.4143 .37402 m .41425 .37344 L .41434 .37392 L F
.4143 .37402 m .41434 .37392 L .41546 .38034 L F
.41486 .38176 m .41546 .38034 L .41588 .38274 L F
.4144 .38243 m .4146 .38197 L .41465 .38225 L 0 0 .465 r
F
.4144 .38243 m .41465 .38225 L .41447 .38268 L F
.41398 .37846 m .41452 .37718 L .41483 .38142 L 0 0 .422 r
F
.4146 .38197 m .41483 .38142 L .41507 .38464 L F
.41398 .37846 m .41483 .38142 L .4146 .38197 L F
.41361 .37638 m .41452 .37718 L .41398 .37846 L F
.41394 .37856 m .41398 .37846 L .4142 .38 L 0 0 .431 r
F
.41276 .37215 m .41398 .37846 L .41394 .37856 L F
.41243 .36748 m .41305 .36601 L .41331 .37084 L 0 0 .394 r
F
.41298 .37162 m .41331 .37084 L .41361 .37638 L F
.41243 .36748 m .41331 .37084 L .41298 .37162 L F
.41223 .366 m .41305 .36601 L .41243 .36748 L F
.41184 .355 m .41223 .366 L .41132 .35625 L F
.41184 .355 m .41132 .35625 L .41128 .35585 L F
.41128 .35585 m .41132 .35625 L .4113 .35631 L 0 0 .398 r
F
.51033 .53191 m .51135 .52993 L .51259 .53165 L .583 .661 .892 r
F
.51033 .53191 m .50909 .5302 L .51135 .52993 L F
.78942 .55176 m .79075 .54983 L .79183 .55199 L .531 .58 .849 r
F
.78942 .55176 m .78834 .54965 L .79075 .54983 L F
.283 .53673 m .28376 .53476 L .28514 .53654 L .565 .651 .893 r
F
.283 .53673 m .28162 .53496 L .28376 .53476 L F
.69465 .51195 m .69589 .50994 L .69702 .51175 L .575 .64 .878 r
F
.69465 .51195 m .69352 .51012 L .69589 .50994 L F
.88777 .44592 m .88639 .4402 L .88913 .44399 L .323 .284 .659 r
F
.88639 .4402 m .88775 .43826 L .88913 .44399 L .304 .259 .642 r
F
.55703 .55868 m .5581 .55673 L .55932 .55923 L .479 .531 .833 r
F
.55703 .55868 m .55581 .55627 L .5581 .55673 L F
.76441 .53745 m .76574 .53547 L .76682 .53727 L .579 .646 .88 r
F
.76441 .53745 m .76333 .53567 L .76574 .53547 L F
.89717 .48242 m .89863 .48041 L .89973 .48325 L .463 .471 .781 r
F
.89717 .48242 m .89606 .47945 L .89863 .48041 L F
.68416 .50676 m .68539 .50475 L .68653 .50667 L .558 .618 .869 r
F
.68416 .50676 m .68302 .50482 L .68539 .50475 L F
.81237 .59164 m .81117 .58741 L .81364 .58987 L .353 .339 .704 r
F
.81117 .58741 m .81245 .58563 L .81364 .58987 L .37 .361 .719 r
F
.69116 .51029 m .69239 .50828 L .69352 .51012 L .57 .634 .876 r
F
.69116 .51029 m .69003 .50843 L .69239 .50828 L F
.68766 .50856 m .68889 .50655 L .69003 .50843 L .565 .627 .872 r
F
.68766 .50856 m .68653 .50667 L .68889 .50655 L F
.57331 .68878 m .57218 .67311 L .57418 .68737 L .06 .009 .479 r
F
.57316 .68904 m .57218 .67311 L .57331 .68878 L .082 .037 .501 r
F
.57418 .68737 m .57218 .67311 L .57319 .67143 L F
.46732 .5169 m .46829 .51491 L .46956 .51664 L .579 .657 .89 r
F
.46732 .5169 m .46605 .51516 L .46829 .51491 L F
.88898 .45755 m .88772 .45294 L .89034 .45563 L .359 .332 .692 r
F
.88772 .45294 m .88908 .45102 L .89034 .45563 L .341 .308 .676 r
F
.94557 .51637 m .94708 .5144 L .94803 .51612 L .591 .652 .879 r
F
.94557 .51637 m .94462 .51464 L .94708 .5144 L F
.88764 .42981 m .88606 .4223 L .889 .42787 L .284 .234 .624 r
F
.88606 .4223 m .88742 .42034 L .889 .42787 L .265 .209 .605 r
F
.65174 .3547 m .65196 .36409 L .65119 .35573 L .08 .023 .485 r
F
.30984 .55165 m .31062 .54973 L .31193 .55188 L .498 .574 .863 r
F
.30984 .55165 m .30853 .54955 L .31062 .54973 L F
.27949 .53518 m .28024 .5332 L .28162 .53496 L .569 .655 .894 r
F
.27949 .53518 m .27811 .53343 L .28024 .5332 L F
.33509 .65989 m .33441 .64644 L .3359 .65808 L 0 0 .422 r
F
.33441 .64644 m .33521 .64462 L .3359 .65808 L 0 0 .459 r
F
.91459 .50083 m .91607 .49884 L .91707 .5009 L .547 .588 .847 r
F
.91459 .50083 m .91358 .49874 L .91607 .49884 L F
.33599 .63024 m .33506 .62143 L .3368 .6284 L .001 0 .497 r
F
.33506 .62143 m .33586 .61958 L .3368 .6284 L .042 .045 .534 r
F
.73767 .52739 m .73897 .5254 L .74006 .5271 L .593 .665 .889 r
F
.73767 .52739 m .73658 .5257 L .73897 .5254 L F
.76093 .53587 m .76225 .5339 L .76333 .53567 L .582 .65 .882 r
F
.76093 .53587 m .75985 .53411 L .76225 .5339 L F
.56175 .5645 m .56284 .56256 L .56406 .56537 L .444 .487 .81 r
F
.56175 .5645 m .56054 .56181 L .56284 .56256 L F
.65836 .48386 m .65947 .48197 L .66057 .48457 L .442 .468 .791 r
F
.65836 .48386 m .65725 .48115 L .65947 .48197 L F
.25623 .52677 m .25695 .52479 L .25836 .52648 L .581 .669 .899 r
F
.25623 .52677 m .25483 .52508 L .25695 .52479 L F
.71792 .5207 m .71919 .51871 L .72029 .52041 L .591 .662 .888 r
F
.71792 .5207 m .71681 .51899 L .71919 .51871 L F
.48707 .52375 m .48807 .52176 L .48932 .52345 L .587 .667 .894 r
F
.48707 .52375 m .48582 .52206 L .48807 .52176 L F
.23647 .52007 m .23717 .51808 L .23859 .51979 L .578 .665 .898 r
F
.23647 .52007 m .23506 .51836 L .23717 .51808 L F
.50683 .53047 m .50785 .52849 L .50909 .5302 L .585 .663 .892 r
F
.50683 .53047 m .50559 .52876 L .50785 .52849 L F
.3346 .60385 m .33371 .59929 L .33524 .60236 L .119 .135 .602 r
F
.33371 .59929 m .33436 .59779 L .33524 .60236 L .15 .172 .628 r
F
.6748 .50078 m .676 .49879 L .67713 .50084 L .534 .587 .854 r
F
.6748 .50078 m .67367 .49869 L .676 .49879 L F
.80664 .57344 m .80791 .57165 L .80902 .5748 L .43 .441 .77 r
F
.80664 .57344 m .80555 .57047 L .80791 .57165 L F
.40796 .41269 m .4071 .40348 L .40875 .41083 L .006 0 .482 r
F
.64852 .45301 m .64739 .44829 L .64956 .45119 L .277 .262 .662 r
F
.64739 .44829 m .64843 .44647 L .64956 .45119 L .253 .233 .642 r
F
.81625 .64351 m .81465 .63387 L .81746 .64188 L .231 .176 .586 r
F
.81465 .63387 m .81586 .63225 L .81746 .64188 L .249 .199 .604 r
F
.43583 .50133 m .43677 .49931 L .43805 .50138 L .522 .589 .862 r
F
.43583 .50133 m .43456 .49922 L .43677 .49931 L F
.66712 .49439 m .66824 .49251 L .66932 .49466 L .502 .546 .833 r
F
.66712 .49439 m .66604 .49219 L .66824 .49251 L F
.46382 .51541 m .46479 .51341 L .46605 .51516 L .577 .654 .889 r
F
.46382 .51541 m .46255 .51364 L .46479 .51341 L F
.94216 .51488 m .94367 .51291 L .94462 .51464 L .589 .649 .877 r
F
.94216 .51488 m .9412 .51314 L .94367 .51291 L F
.323 .56599 m .32375 .56419 L .32494 .56688 L .397 .458 .806 r
F
.323 .56599 m .32181 .56341 L .32375 .56419 L F
.27597 .53367 m .27672 .53169 L .27811 .53343 L .572 .659 .896 r
F
.27597 .53367 m .27459 .53193 L .27672 .53169 L F
.31792 .55917 m .31871 .55725 L .32 .55974 L .448 .517 .836 r
F
.31792 .55917 m .31663 .55676 L .31871 .55725 L F
.75745 .53434 m .75876 .53236 L .75985 .53411 L .585 .654 .884 r
F
.75745 .53434 m .75636 .5326 L .75876 .53236 L F
.90653 .49388 m .908 .49189 L .90904 .49418 L .518 .547 .825 r
F
.90653 .49388 m .90548 .49152 L .908 .49189 L F
.33586 .61958 m .33486 .61213 L .33667 .61773 L .042 .045 .534 r
F
.33486 .61213 m .33566 .61027 L .33667 .61773 L .083 .093 .571 r
F
.40997 .39003 m .40918 .37672 L .41082 .38803 L 0 0 .431 r
F
.40918 .37672 m .41002 .37471 L .41082 .38803 L 0 0 .398 r
F
.5523 .55361 m .55338 .55165 L .55459 .55393 L .505 .564 .849 r
F
.5523 .55361 m .55109 .55139 L .55338 .55165 L F
.8914 .35511 m .89291 .36697 L .89112 .35553 L .207 .135 .55 r
F
.91808 .50291 m .91956 .50093 L .92055 .50291 L .555 .6 .853 r
F
.91808 .50291 m .91707 .5009 L .91956 .50093 L F
.41815 .48295 m .41907 .48091 L .42033 .48375 L .399 .443 .79 r
F
.41815 .48295 m .41689 .47998 L .41907 .48091 L F
.71444 .51928 m .7157 .51728 L .71681 .51899 L .59 .66 .887 r
F
.71444 .51928 m .71333 .51756 L .7157 .51728 L F
.7342 .526 m .73549 .52401 L .73658 .5257 L .593 .665 .889 r
F
.7342 .526 m .7331 .52431 L .73549 .52401 L F
.23295 .51864 m .23364 .51664 L .23506 .51836 L .576 .663 .897 r
F
.23295 .51864 m .23153 .51692 L .23364 .51664 L F
.50333 .52905 m .50435 .52706 L .50559 .52876 L .586 .665 .893 r
F
.50333 .52905 m .50209 .52735 L .50435 .52706 L F
.88775 .43826 m .88628 .43176 L .88911 .43632 L .304 .259 .642 r
F
.88628 .43176 m .88764 .42981 L .88911 .43632 L .284 .234 .624 r
F
.57598 .62187 m .57485 .61495 L .57694 .62022 L .169 .144 .585 r
F
.57485 .61495 m .57581 .6133 L .57694 .62022 L .195 .176 .608 r
F
.93874 .51336 m .94025 .51138 L .9412 .51314 L .586 .645 .875 r
F
.93874 .51336 m .93778 .51159 L .94025 .51138 L F
.2527 .52538 m .25342 .52339 L .25483 .52508 L .581 .669 .899 r
F
.2527 .52538 m .2513 .52369 L .25342 .52339 L F
.46031 .51387 m .46128 .51187 L .46255 .51364 L .573 .649 .887 r
F
.46031 .51387 m .45905 .51209 L .46128 .51187 L F
.48357 .52235 m .48456 .52036 L .48582 .52206 L .587 .666 .893 r
F
.48357 .52235 m .48232 .52066 L .48456 .52036 L F
.57616 .63158 m .57502 .62351 L .57713 .62995 L .144 .113 .561 r
F
.57502 .62351 m .57598 .62187 L .57713 .62995 L .169 .144 .585 r
F
.40746 .43276 m .40651 .42603 L .40825 .43092 L .079 .072 .547 r
F
.40651 .42603 m .4073 .42419 L .40825 .43092 L .043 .03 .515 r
F
.40804 .44507 m .4071 .43995 L .40894 .44299 L .138 .139 .596 r
F
.4071 .43995 m .40689 .43883 L .40726 .43957 L F
.4071 .43995 m .40726 .43957 L .40894 .44299 L F
.40766 .44048 m .40744 .43916 L .40845 .43866 L .115 .113 .577 r
F
.40744 .43916 m .40667 .43459 L .40805 .43774 L F
.40744 .43916 m .40805 .43774 L .40845 .43866 L F
.40667 .43459 m .40746 .43276 L .40845 .43866 L .079 .072 .547 r
F
.67826 .50286 m .67946 .50087 L .68059 .50286 L .544 .6 .86 r
F
.67826 .50286 m .67713 .50084 L .67946 .50087 L F
.79292 .55419 m .79425 .55227 L .79534 .55454 L .519 .563 .84 r
F
.79292 .55419 m .79183 .55199 L .79425 .55227 L F
.57141 .58618 m .57017 .58206 L .5725 .58426 L .317 .328 .714 r
F
.57017 .58206 m .57127 .58014 L .5725 .58426 L .34 .357 .732 r
F
.57017 .58206 m .56894 .57827 L .57127 .58014 L F
.66276 .48948 m .66387 .4876 L .66496 .48993 L .476 .512 .815 r
F
.66276 .48948 m .66166 .48707 L .66387 .4876 L F
.27245 .53219 m .2732 .53021 L .27459 .53193 L .575 .662 .897 r
F
.27245 .53219 m .27107 .53047 L .2732 .53021 L F
.9019 .48857 m .90336 .48657 L .90443 .48909 L .494 .514 .806 r
F
.9019 .48857 m .90082 .48597 L .90336 .48657 L F
.43932 .50341 m .44026 .50139 L .44154 .50339 L .534 .602 .868 r
F
.43932 .50341 m .43805 .50138 L .44026 .50139 L F
.56894 .57827 m .57004 .57634 L .57127 .58014 L .361 .384 .749 r
F
.56894 .57827 m .56772 .57474 L .57004 .57634 L F
.75397 .53284 m .75528 .53086 L .75636 .5326 L .587 .657 .885 r
F
.75397 .53284 m .75288 .53112 L .75528 .53086 L F
.8136 .59629 m .81237 .59164 L .81488 .59452 L .336 .315 .687 r
F
.81237 .59164 m .81364 .58987 L .81488 .59452 L .353 .339 .704 r
F
.53359 .54119 m .53464 .53921 L .53586 .54109 L .559 .632 .88 r
F
.53359 .54119 m .53236 .53933 L .53464 .53921 L F
.77794 .54357 m .77926 .54163 L .78032 .54354 L .561 .62 .869 r
F
.77794 .54357 m .77687 .54169 L .77926 .54163 L F
.93532 .51179 m .93682 .50981 L .93778 .51159 L .583 .64 .873 r
F
.93532 .51179 m .93435 .50999 L .93682 .50981 L F
.53009 .53946 m .53113 .53749 L .53236 .53933 L .565 .639 .883 r
F
.53009 .53946 m .52886 .53764 L .53113 .53749 L F
.92155 .50487 m .92303 .50288 L .92402 .50481 L .563 .611 .859 r
F
.92155 .50487 m .92055 .50291 L .92303 .50288 L F
.53708 .54299 m .53814 .54102 L .53936 .54295 L .553 .623 .876 r
F
.53708 .54299 m .53586 .54109 L .53814 .54102 L F
.45681 .51229 m .45777 .51029 L .45905 .51209 L .569 .644 .885 r
F
.45681 .51229 m .45554 .51048 L .45777 .51029 L F
.4276 .49438 m .42852 .49236 L .4298 .49466 L .482 .541 .84 r
F
.4276 .49438 m .42633 .49202 L .42852 .49236 L F
.33172 .69072 m .33163 .68165 L .33205 .68999 L 0 0 .363 r
F
.33134 .69156 m .33163 .68165 L .33172 .69072 L 0 0 .392 r
F
.33205 .68999 m .33163 .68165 L .33234 .68007 L F
.89143 .38418 m .88943 .3721 L .89259 .38248 L .222 .154 .565 r
F
.88943 .3721 m .89058 .3704 L .89259 .38248 L .207 .135 .55 r
F
.89606 .47945 m .89751 .47743 L .89863 .48041 L .451 .455 .771 r
F
.89606 .47945 m .89492 .47631 L .89751 .47743 L F
.31324 .55409 m .31402 .55216 L .31533 .55443 L .481 .555 .854 r
F
.31324 .55409 m .31193 .55188 L .31402 .55216 L F
.52659 .5378 m .52763 .53583 L .52886 .53764 L .569 .644 .885 r
F
.52659 .5378 m .52536 .53601 L .52763 .53583 L F
.93189 .51016 m .93338 .50819 L .93435 .50999 L .579 .634 .87 r
F
.93189 .51016 m .93092 .50834 L .93338 .50819 L F
.57523 .66806 m .57394 .6539 L .57626 .66636 L .082 .037 .501 r
F
.57394 .6539 m .57496 .65219 L .57626 .66636 L .107 .067 .525 r
F
.80003 .56172 m .80129 .55992 L .80234 .56239 L .484 .515 .814 r
F
.80003 .56172 m .79899 .55934 L .80129 .55992 L F
.22942 .51718 m .23011 .51518 L .23153 .51692 L .574 .66 .896 r
F
.22942 .51718 m .228 .51545 L .23011 .51518 L F
.925 .50672 m .92649 .50474 L .92747 .50662 L .569 .62 .863 r
F
.925 .50672 m .92402 .50481 L .92649 .50474 L F
.80555 .57047 m .80682 .56868 L .80791 .57165 L .442 .458 .78 r
F
.80555 .57047 m .80447 .56765 L .80682 .56868 L F
.71096 .51783 m .71222 .51583 L .71333 .51756 L .588 .658 .886 r
F
.71096 .51783 m .70985 .5161 L .71222 .51583 L F
.44282 .50536 m .44376 .50335 L .44504 .50529 L .544 .614 .873 r
F
.44282 .50536 m .44154 .50339 L .44376 .50335 L F
.78139 .54547 m .78272 .54353 L .78379 .5455 L .554 .611 .864 r
F
.78139 .54547 m .78032 .54354 L .78272 .54353 L F
.92845 .50848 m .92994 .5065 L .93092 .50834 L .574 .628 .867 r
F
.92845 .50848 m .92747 .50662 L .92994 .5065 L F
.64932 .45714 m .64814 .45253 L .65042 .45522 L .297 .286 .678 r
F
.54058 .54489 m .54164 .54293 L .54286 .5449 L .545 .614 .872 r
F
.54058 .54489 m .53936 .54295 L .54164 .54293 L F
.45331 .51067 m .45427 .50866 L .45554 .51048 L .564 .639 .883 r
F
.45331 .51067 m .45204 .50883 L .45427 .50866 L F
.57264 .59068 m .57141 .58618 L .57374 .58877 L .293 .298 .694 r
F
.57141 .58618 m .5725 .58426 L .57374 .58877 L .317 .328 .714 r
F
.49983 .52764 m .50084 .52565 L .50209 .52735 L .587 .666 .893 r
F
.49983 .52764 m .49858 .52594 L .50084 .52565 L F
.29825 .54346 m .29902 .54153 L .30035 .54343 L .539 .621 .882 r
F
.29825 .54346 m .29691 .54158 L .29902 .54153 L F
.79565 .5566 m .79691 .55479 L .79795 .55703 L .507 .547 .832 r
F
.79565 .5566 m .79463 .55443 L .79691 .55479 L F
.73072 .5246 m .73201 .52261 L .7331 .52431 L .593 .665 .889 r
F
.73072 .5246 m .72963 .52291 L .73201 .52261 L F
.24917 .52399 m .24989 .522 L .2513 .52369 L .581 .669 .899 r
F
.24917 .52399 m .24777 .5223 L .24989 .522 L F
.48007 .52095 m .48106 .51896 L .48232 .52066 L .586 .665 .893 r
F
.48007 .52095 m .47881 .51925 L .48106 .51896 L F
.17213 .35369 m .17146 .36136 L .17168 .35528 L 0 0 .219 r
F
.44631 .50721 m .44726 .5052 L .44854 .5071 L .552 .623 .877 r
F
.44631 .50721 m .44504 .50529 L .44726 .5052 L F
.40949 .4576 m .4083 .45266 L .4104 .45553 L .213 .226 .657 r
F
.4083 .45266 m .40921 .45059 L .4104 .45553 L .177 .184 .628 r
F
.44981 .50897 m .45077 .50697 L .45204 .50883 L .558 .632 .88 r
F
.44981 .50897 m .44854 .5071 L .45077 .50697 L F
.26893 .53073 m .26967 .52875 L .27107 .53047 L .577 .664 .897 r
F
.26893 .53073 m .26754 .52902 L .26967 .52875 L F
.75049 .53138 m .7518 .52939 L .75288 .53112 L .589 .659 .886 r
F
.75049 .53138 m .7494 .52966 L .7518 .52939 L F
.56772 .57474 m .56881 .57281 L .57004 .57634 L .381 .408 .764 r
F
.56772 .57474 m .5665 .57144 L .56881 .57281 L F
.33253 .58983 m .33159 .58631 L .33317 .58832 L .208 .239 .674 r
F
.52309 .5362 m .52413 .53422 L .52536 .53601 L .573 .649 .887 r
F
.52309 .5362 m .52186 .53443 L .52413 .53422 L F
.65725 .48115 m .65836 .47926 L .65947 .48197 L .428 .451 .781 r
F
.65725 .48115 m .65614 .47831 L .65836 .47926 L F
.42286 .48908 m .42378 .48705 L .42505 .48958 L .447 .499 .82 r
F
.42286 .48908 m .42159 .48647 L .42378 .48705 L F
.30169 .54536 m .30245 .54343 L .30378 .54539 L .53 .611 .878 r
F
.30169 .54536 m .30035 .54343 L .30245 .54343 L F
.2259 .5157 m .22659 .5137 L .228 .51545 L .571 .657 .895 r
F
.2259 .5157 m .22448 .51395 L .22659 .5137 L F
.54408 .54691 m .54515 .54495 L .54637 .54699 L .536 .602 .867 r
F
.54408 .54691 m .54286 .5449 L .54515 .54495 L F
.70748 .51636 m .70873 .51436 L .70985 .5161 L .586 .655 .885 r
F
.70748 .51636 m .70636 .51462 L .70873 .51436 L F
.78486 .54749 m .78619 .54556 L .78726 .54758 L .546 .6 .859 r
F
.78486 .54749 m .78379 .5455 L .78619 .54556 L F
.89019 .46176 m .88898 .45755 L .89155 .45984 L .376 .355 .708 r
F
.88898 .45755 m .89034 .45563 L .89155 .45984 L .359 .332 .692 r
F
.33602 .6428 m .33519 .63208 L .33683 .64097 L 0 0 .459 r
F
.33519 .63208 m .33599 .63024 L .33683 .64097 L .001 0 .497 r
F
.51959 .53465 m .52063 .53267 L .52186 .53443 L .577 .654 .889 r
F
.51959 .53465 m .51836 .5329 L .52063 .53267 L F
.33075 .58276 m .32961 .57917 L .3315 .58098 L .263 .303 .716 r
F
.32961 .57917 m .33036 .57738 L .3315 .58098 L .29 .335 .736 r
F
.32961 .57917 m .32846 .57581 L .33036 .57738 L F
.8914 .35511 m .89407 .36525 L .89291 .36697 L .207 .135 .55 r
F
.89227 .3538 m .89407 .36525 L .8914 .35511 L F
.91007 .49641 m .91154 .49442 L .91256 .49661 L .531 .565 .835 r
F
.91007 .49641 m .90904 .49418 L .91154 .49442 L F
.49633 .52624 m .49734 .52425 L .49858 .52594 L .587 .667 .894 r
F
.49633 .52624 m .49508 .52455 L .49734 .52425 L F
.33187 .58664 m .33075 .58276 L .33262 .58487 L .233 .268 .693 r
F
.33075 .58276 m .3315 .58098 L .33262 .58487 L .263 .303 .716 r
F
.72725 .52321 m .72853 .52122 L .72963 .52291 L .593 .665 .889 r
F
.72725 .52321 m .72615 .52152 L .72853 .52122 L F
.47657 .51953 m .47755 .51754 L .47881 .51925 L .585 .663 .892 r
F
.47657 .51953 m .47531 .51782 L .47755 .51754 L F
.74701 .52993 m .74831 .52795 L .7494 .52966 L .591 .661 .887 r
F
.74701 .52993 m .74592 .52823 L .74831 .52795 L F
.26541 .5293 m .26615 .52731 L .26754 .52902 L .579 .666 .898 r
F
.26541 .5293 m .26401 .5276 L .26615 .52731 L F
.24564 .5226 m .24636 .5206 L .24777 .5223 L .581 .668 .899 r
F
.24564 .5226 m .24424 .5209 L .24636 .5206 L F
.56054 .56181 m .56162 .55987 L .56284 .56256 L .457 .503 .818 r
F
.56054 .56181 m .55932 .55923 L .56162 .55987 L F
.32181 .56341 m .32255 .56161 L .32375 .56419 L .413 .476 .816 r
F
.32181 .56341 m .3206 .56094 L .32255 .56161 L F
.81202 .69131 m .81122 .68471 L .8124 .69082 L .181 .11 .534 r
F
.81102 .69261 m .81122 .68471 L .81202 .69131 L .197 .131 .551 r
F
.8124 .69082 m .81122 .68471 L .8126 .68291 L F
.30511 .54738 m .30588 .54545 L .30721 .54748 L .519 .598 .873 r
F
.30511 .54738 m .30378 .54539 L .30588 .54545 L F
.67019 .49636 m .67139 .49437 L .67253 .49655 L .515 .562 .842 r
F
.67019 .49636 m .66905 .49413 L .67139 .49437 L F
.22238 .51419 m .22306 .51218 L .22448 .51395 L .567 .653 .894 r
F
.22238 .51419 m .22096 .51241 L .22306 .51218 L F
.55581 .55627 m .55689 .55432 L .5581 .55673 L .488 .543 .839 r
F
.55581 .55627 m .55459 .55393 L .55689 .55432 L F
.57581 .6133 m .5747 .60727 L .57678 .61165 L .195 .176 .608 r
F
.5747 .60727 m .57566 .60561 L .57678 .61165 L .22 .207 .631 r
F
.41689 .47998 m .41781 .47794 L .41907 .48091 L .38 .42 .777 r
F
.41689 .47998 m .41564 .47685 L .41781 .47794 L F
.70399 .51487 m .70525 .51286 L .70636 .51462 L .583 .652 .883 r
F
.70399 .51487 m .70287 .5131 L .70525 .51286 L F
.51609 .53313 m .51712 .53115 L .51836 .5329 L .58 .657 .89 r
F
.51609 .53313 m .51486 .5314 L .51712 .53115 L F
.32846 .57581 m .32921 .57403 L .33036 .57738 L .316 .364 .753 r
F
.32846 .57581 m .3273 .57267 L .32921 .57403 L F
.33345 .59364 m .33253 .58983 L .33409 .59213 L .18 .206 .652 r
F
.33253 .58983 m .33317 .58832 L .33409 .59213 L .208 .239 .674 r
F
.89492 .47631 m .89637 .47429 L .89751 .47743 L .437 .437 .76 r
F
.89492 .47631 m .89376 .47298 L .89637 .47429 L F
.5665 .57144 m .56759 .56951 L .56881 .57281 L .399 .431 .777 r
F
.5665 .57144 m .56528 .56833 L .56759 .56951 L F
.43107 .49691 m .43201 .49488 L .43328 .49708 L .501 .563 .851 r
F
.43107 .49691 m .4298 .49466 L .43201 .49488 L F
.54758 .54907 m .54865 .5471 L .54987 .54923 L .525 .589 .861 r
F
.54758 .54907 m .54637 .54699 L .54865 .5471 L F
.57389 .59567 m .57264 .59068 L .57499 .59376 L .266 .265 .672 r
F
.57264 .59068 m .57374 .58877 L .57499 .59376 L .293 .298 .694 r
F
.21886 .51263 m .21954 .51062 L .22096 .51241 L .563 .648 .892 r
F
.21886 .51263 m .21744 .51083 L .21954 .51062 L F
.78834 .54965 m .78967 .54772 L .79075 .54983 L .536 .587 .852 r
F
.78834 .54965 m .78726 .54758 L .78967 .54772 L F
.80447 .56765 m .80574 .56586 L .80682 .56868 L .454 .474 .79 r
F
.80447 .56765 m .8034 .56497 L .80574 .56586 L F
.33187 .58664 m .33262 .58487 L .33372 .5891 L .233 .268 .693 r
F
.47306 .5181 m .47404 .5161 L .47531 .51782 L .583 .661 .892 r
F
.47306 .5181 m .4718 .51638 L .47404 .5161 L F
.29215 .53986 m .29292 .53789 L .29428 .53975 L .552 .636 .888 r
F
.29215 .53986 m .29078 .53802 L .29292 .53789 L F
.29565 .54163 m .29642 .53965 L .29778 .54156 L .545 .628 .885 r
F
.29565 .54163 m .29428 .53975 L .29642 .53965 L F
.74354 .52851 m .74483 .52652 L .74592 .52823 L .592 .663 .888 r
F
.74354 .52851 m .74244 .52681 L .74483 .52652 L F
.95144 .51756 m .95296 .51559 L .9539 .51729 L .594 .657 .881 r
F
.95144 .51756 m .9505 .51586 L .95296 .51559 L F
.26188 .52788 m .26262 .5259 L .26401 .5276 L .58 .667 .898 r
F
.26188 .52788 m .26049 .52619 L .26262 .5259 L F
.49283 .52484 m .49383 .52285 L .49508 .52455 L .588 .667 .894 r
F
.49283 .52484 m .49158 .52315 L .49383 .52285 L F
.70051 .51333 m .70175 .51133 L .70287 .5131 L .58 .648 .882 r
F
.70051 .51333 m .69938 .51155 L .70175 .51133 L F
.72377 .52182 m .72505 .51982 L .72615 .52152 L .593 .664 .888 r
F
.72377 .52182 m .72267 .52012 L .72505 .51982 L F
.24212 .5212 m .24282 .5192 L .24424 .5209 L .58 .667 .898 r
F
.24212 .5212 m .2407 .51949 L .24282 .5192 L F
.28864 .53817 m .28941 .5362 L .29078 .53802 L .558 .643 .89 r
F
.28864 .53817 m .28727 .53636 L .28941 .5362 L F
.64852 .45301 m .64956 .45119 L .65067 .45549 L .277 .262 .662 r
F
.5752 .63321 m .57616 .63158 L .57734 .64123 L .144 .113 .561 r
F
.51259 .53165 m .51362 .52967 L .51486 .5314 L .582 .66 .891 r
F
.51259 .53165 m .51135 .52993 L .51362 .52967 L F
.66604 .49219 m .66716 .49031 L .66824 .49251 L .494 .535 .828 r
F
.66604 .49219 m .66496 .48993 L .66716 .49031 L F
.21535 .51103 m .21602 .50902 L .21744 .51083 L .558 .643 .89 r
F
.21535 .51103 m .21393 .5092 L .21602 .50902 L F
.81487 .60146 m .8136 .59629 L .81615 .5997 L .317 .29 .67 r
F
.8136 .59629 m .81488 .59452 L .81615 .5997 L .336 .315 .687 r
F
.33545 .60892 m .3346 .60385 L .3361 .60743 L .087 .098 .574 r
F
.3346 .60385 m .33524 .60236 L .3361 .60743 L .119 .135 .602 r
F
.77381 .54065 m .77514 .53868 L .77623 .54056 L .568 .631 .874 r
F
.77381 .54065 m .77273 .5388 L .77514 .53868 L F
.31663 .55676 m .31741 .55484 L .31871 .55725 L .46 .531 .843 r
F
.31663 .55676 m .31533 .55443 L .31741 .55484 L F
.65614 .47831 m .65725 .47642 L .65836 .47926 L .413 .432 .771 r
F
.65614 .47831 m .65503 .47533 L .65725 .47642 L F
.30853 .54955 m .3093 .54762 L .31062 .54973 L .506 .583 .867 r
F
.30853 .54955 m .30721 .54748 L .3093 .54762 L F
.66166 .48707 m .66278 .48518 L .66387 .4876 L .465 .498 .808 r
F
.66166 .48707 m .66057 .48457 L .66278 .48518 L F
.77031 .53893 m .77164 .53695 L .77273 .5388 L .573 .637 .877 r
F
.77031 .53893 m .76923 .5371 L .77164 .53695 L F
.88976 .40557 m .88782 .39487 L .89113 .40359 L .246 .184 .587 r
F
.88782 .39487 m .88918 .39288 L .89113 .40359 L .227 .16 .569 r
F
.28514 .53654 m .2859 .53456 L .28727 .53636 L .563 .648 .892 r
F
.28514 .53654 m .28376 .53476 L .2859 .53456 L F
.64843 .44647 m .64728 .44123 L .64947 .44465 L .253 .233 .642 r
F
.64728 .44123 m .64832 .4394 L .64947 .44465 L .229 .203 .621 r
F
.69702 .51175 m .69826 .50975 L .69938 .51155 L .577 .643 .879 r
F
.69702 .51175 m .69589 .50994 L .69826 .50975 L F
.89136 .46563 m .89019 .46176 L .89272 .46372 L .392 .376 .722 r
F
.89019 .46176 m .89155 .45984 L .89272 .46372 L .376 .355 .708 r
F
.21184 .50937 m .21251 .50736 L .21393 .5092 L .552 .636 .888 r
F
.21184 .50937 m .21042 .50751 L .21251 .50736 L F
.90082 .48597 m .90228 .48396 L .90336 .48657 L .484 .501 .799 r
F
.90082 .48597 m .89973 .48325 L .90228 .48396 L F
.3273 .57267 m .32805 .57088 L .32921 .57403 L .339 .391 .769 r
F
.3273 .57267 m .32612 .5697 L .32805 .57088 L F
.91358 .49874 m .91505 .49675 L .91607 .49884 L .542 .581 .843 r
F
.91358 .49874 m .91256 .49661 L .91505 .49675 L F
.90548 .49152 m .90695 .48952 L .908 .49189 L .51 .537 .82 r
F
.90548 .49152 m .90443 .48909 L .90695 .48952 L F
.76682 .53727 m .76815 .53529 L .76923 .5371 L .577 .643 .879 r
F
.76682 .53727 m .76574 .53547 L .76815 .53529 L F
.81633 .61572 m .81493 .60905 L .81761 .61397 L .279 .239 .634 r
F
.81493 .60905 m .81621 .6073 L .81761 .61397 L .298 .265 .652 r
F
.94803 .51612 m .94955 .51415 L .9505 .51586 L .592 .654 .88 r
F
.94803 .51612 m .94708 .5144 L .94955 .51415 L F
.46956 .51664 m .47053 .51464 L .4718 .51638 L .581 .659 .891 r
F
.46956 .51664 m .46829 .51491 L .47053 .51464 L F
.88878 .41838 m .88704 .40952 L .89014 .41642 L .265 .209 .605 r
F
.88704 .40952 m .8884 .40755 L .89014 .41642 L .246 .184 .587 r
F
.68302 .50482 m .68425 .5028 L .68539 .50475 L .555 .614 .866 r
F
.68302 .50482 m .68188 .50285 L .68425 .5028 L F
.89376 .47298 m .89521 .47096 L .89637 .47429 L .423 .418 .748 r
F
.89376 .47298 m .89257 .46944 L .89521 .47096 L F
.69352 .51012 m .69476 .50812 L .69589 .50994 L .573 .637 .877 r
F
.69352 .51012 m .69239 .50828 L .69476 .50812 L F
.65048 .46134 m .64932 .45714 L .65158 .45943 L .32 .315 .697 r
F
.64932 .45714 m .65042 .45522 L .65158 .45943 L .297 .286 .678 r
F
.67367 .49869 m .67486 .4967 L .676 .49879 L .528 .579 .85 r
F
.67367 .49869 m .67253 .49655 L .67486 .4967 L F
.74006 .5271 m .74135 .52511 L .74244 .52681 L .593 .664 .888 r
F
.74006 .5271 m .73897 .5254 L .74135 .52511 L F
.65174 .3547 m .653 .36218 L .65196 .36409 L .08 .023 .485 r
F
.65223 .35381 m .653 .36218 L .65174 .3547 L F
.25836 .52648 m .25908 .52449 L .26049 .52619 L .581 .668 .899 r
F
.25836 .52648 m .25695 .52479 L .25908 .52449 L F
.28162 .53496 m .28238 .53299 L .28376 .53476 L .567 .653 .894 r
F
.28162 .53496 m .28024 .5332 L .28238 .53299 L F
.48932 .52345 m .49032 .52146 L .49158 .52315 L .588 .667 .894 r
F
.48932 .52345 m .48807 .52176 L .49032 .52146 L F
.72029 .52041 m .72156 .51842 L .72267 .52012 L .592 .663 .888 r
F
.72029 .52041 m .71919 .51871 L .72156 .51842 L F
.79899 .55934 m .80025 .55753 L .80129 .55992 L .492 .526 .82 r
F
.79899 .55934 m .79795 .55703 L .80025 .55753 L F
.23859 .51979 m .23929 .51779 L .2407 .51949 L .579 .666 .898 r
F
.23859 .51979 m .23717 .51808 L .23929 .51779 L F
.68653 .50667 m .68776 .50466 L .68889 .50655 L .562 .623 .871 r
F
.68653 .50667 m .68539 .50475 L .68776 .50466 L F
.69003 .50843 m .69126 .50642 L .69239 .50828 L .568 .631 .874 r
F
.69003 .50843 m .68889 .50655 L .69126 .50642 L F
.50909 .5302 m .51011 .52821 L .51135 .52993 L .584 .662 .892 r
F
.50909 .5302 m .50785 .52849 L .51011 .52821 L F
.76333 .53567 m .76465 .53369 L .76574 .53547 L .581 .648 .881 r
F
.76333 .53567 m .76225 .5339 L .76465 .53369 L F
.65028 .39746 m .64872 .38473 L .65145 .39534 L .125 .077 .528 r
F
.64872 .38473 m .64989 .38261 L .65145 .39534 L .098 .045 .503 r
F
.4107 .46208 m .40949 .4576 L .41161 .46002 L .248 .266 .683 r
F
.40949 .4576 m .4104 .45553 L .41161 .46002 L .213 .226 .657 r
F
.43456 .49922 m .43549 .4972 L .43677 .49931 L .516 .581 .859 r
F
.43456 .49922 m .43328 .49708 L .43549 .4972 L F
.55109 .55139 m .55216 .54943 L .55338 .55165 L .512 .573 .853 r
F
.55109 .55139 m .54987 .54923 L .55216 .54943 L F
.41564 .47685 m .41655 .4748 L .41781 .47794 L .358 .395 .763 r
F
.41564 .47685 m .41439 .47353 L .41655 .4748 L F
.89257 .46944 m .89136 .46563 L .89402 .46741 L .408 .397 .735 r
F
.89136 .46563 m .89272 .46372 L .89387 .46731 L .392 .376 .722 r
F
.88908 .45102 m .88777 .44592 L .89044 .4491 L .341 .308 .676 r
F
.88777 .44592 m .88913 .44399 L .89044 .4491 L .323 .284 .659 r
F
.94462 .51464 m .94613 .51267 L .94708 .5144 L .59 .651 .878 r
F
.94462 .51464 m .94367 .51291 L .94613 .51267 L F
.89257 .46944 m .89402 .46741 L .89521 .47096 L .408 .397 .735 r
F
.79183 .55199 m .79316 .55006 L .79425 .55227 L .525 .572 .845 r
F
.79183 .55199 m .79075 .54983 L .79316 .55006 L F
.46605 .51516 m .46703 .51316 L .46829 .51491 L .578 .655 .889 r
F
.46605 .51516 m .46479 .51341 L .46703 .51316 L F
.27811 .53343 m .27886 .53145 L .28024 .5332 L .571 .657 .895 r
F
.27811 .53343 m .27672 .53169 L .27886 .53145 L F
.56528 .56833 m .56637 .56639 L .56759 .56951 L .415 .451 .789 r
F
.56528 .56833 m .56406 .56537 L .56637 .56639 L F
.33436 .59779 m .33345 .59364 L .335 .59629 L .15 .172 .628 r
F
.33345 .59364 m .33409 .59213 L .335 .59629 L .18 .206 .652 r
F
.412 .35413 m .41223 .366 L .41182 .35455 L 0 0 .394 r
F
.42633 .49202 m .42725 .48999 L .42852 .49236 L .472 .529 .834 r
F
.42633 .49202 m .42505 .48958 L .42725 .48999 L F
.75985 .53411 m .76116 .53213 L .76225 .5339 L .584 .652 .883 r
F
.75985 .53411 m .75876 .53236 L .76116 .53213 L F
.1707 .37973 m .17084 .36354 L .17133 .37756 L 0 0 .268 r
F
.17084 .36354 m .17146 .36136 L .17133 .37756 L 0 0 .219 r
F
.91707 .5009 m .91855 .49891 L .91956 .50093 L .551 .594 .85 r
F
.91707 .5009 m .91607 .49884 L .91855 .49891 L F
.42159 .48647 m .42251 .48444 L .42378 .48705 L .433 .483 .811 r
F
.42159 .48647 m .42033 .48375 L .42251 .48444 L F
.73658 .5257 m .73787 .52371 L .73897 .5254 L .593 .665 .889 r
F
.73658 .5257 m .73549 .52401 L .73787 .52371 L F
.71681 .51899 m .71808 .517 L .71919 .51871 L .591 .661 .887 r
F
.71681 .51899 m .7157 .51728 L .71808 .517 L F
.23506 .51836 m .23576 .51636 L .23717 .51808 L .577 .664 .897 r
F
.23506 .51836 m .23364 .51664 L .23576 .51636 L F
.50559 .52876 m .50661 .52678 L .50785 .52849 L .585 .664 .893 r
F
.50559 .52876 m .50435 .52706 L .50661 .52678 L F
.25483 .52508 m .25555 .52309 L .25695 .52479 L .581 .669 .899 r
F
.25483 .52508 m .25342 .52339 L .25555 .52309 L F
.65503 .47533 m .65613 .47343 L .65725 .47642 L .397 .412 .759 r
F
.65503 .47533 m .6539 .47217 L .65613 .47343 L F
.48582 .52206 m .48682 .52006 L .48807 .52176 L .587 .666 .894 r
F
.48582 .52206 m .48456 .52036 L .48682 .52006 L F
.31193 .55188 m .31271 .54995 L .31402 .55216 L .49 .565 .859 r
F
.31193 .55188 m .31062 .54973 L .31271 .54995 L F
.67713 .50084 m .67833 .49885 L .67946 .50087 L .539 .593 .857 r
F
.67713 .50084 m .676 .49879 L .67833 .49885 L F
.9412 .51314 m .94271 .51116 L .94367 .51291 L .587 .647 .876 r
F
.9412 .51314 m .94025 .51138 L .94271 .51116 L F
.3206 .56094 m .32134 .55914 L .32255 .56161 L .427 .493 .825 r
F
.3206 .56094 m .31939 .55855 L .32134 .55914 L F
.32612 .5697 m .32687 .5679 L .32805 .57088 L .36 .415 .783 r
F
.32612 .5697 m .32494 .56688 L .32687 .5679 L F
.46255 .51364 m .46352 .51164 L .46479 .51341 L .575 .652 .888 r
F
.46255 .51364 m .46128 .51187 L .46352 .51164 L F
.8034 .56497 m .80467 .56316 L .80574 .56586 L .464 .488 .799 r
F
.8034 .56497 m .80234 .56239 L .80467 .56316 L F
.27459 .53193 m .27533 .52995 L .27672 .53169 L .574 .66 .896 r
F
.27459 .53193 m .2732 .53021 L .27533 .52995 L F
.43805 .50138 m .43899 .49936 L .44026 .50139 L .528 .596 .865 r
F
.43805 .50138 m .43677 .49931 L .43899 .49936 L F
.75636 .5326 m .75768 .53062 L .75876 .53236 L .586 .655 .885 r
F
.75636 .5326 m .75528 .53086 L .75768 .53062 L F
.55932 .55923 m .5604 .55728 L .56162 .55987 L .468 .518 .826 r
F
.55932 .55923 m .5581 .55673 L .5604 .55728 L F
.92055 .50291 m .92204 .50093 L .92303 .50288 L .559 .606 .856 r
F
.92055 .50291 m .91956 .50093 L .92204 .50093 L F
.64845 .42463 m .64706 .41611 L .64962 .42255 L .182 .146 .58 r
F
.64706 .41611 m .64823 .41402 L .64962 .42255 L .154 .112 .554 r
F
.93778 .51159 m .93929 .50961 L .94025 .51138 L .584 .642 .874 r
F
.93778 .51159 m .93682 .50981 L .93929 .50961 L F
.77687 .54169 m .77819 .53975 L .77926 .54163 L .564 .624 .871 r
F
.77687 .54169 m .7758 .53982 L .77819 .53975 L F
.81633 .61572 m .81761 .61397 L .81801 .61601 L .279 .239 .634 r
F
.8168 .62089 m .81629 .61834 L .81802 .61924 L .267 .223 .622 r
F
.81629 .61834 m .81706 .6173 L .81802 .61924 L F
.8168 .62089 m .81802 .61924 L .81831 .62086 L F
.81734 .62218 m .81831 .62086 L .8195 .62734 L F
.8168 .62089 m .81831 .62086 L .81734 .62218 L F
.81706 .6173 m .81801 .61601 L .81881 .62018 L .279 .239 .634 r
F
.81855 .62053 m .81881 .62018 L .81911 .62174 L F
.8195 .62734 m .819 .62463 L .82072 .6257 L .249 .199 .604 r
F
.819 .62463 m .81802 .61924 L .81981 .62353 L F
.819 .62463 m .81981 .62353 L .82072 .6257 L F
.81911 .62174 m .8204 .61999 L .82079 .62221 L .26 .214 .615 r
F
.8195 .62734 m .82072 .6257 L .82109 .6279 L .249 .199 .604 r
F
.82014 .62917 m .82109 .6279 L .82234 .63536 L F
.8195 .62734 m .82109 .6279 L .82014 .62917 L F
.81981 .62353 m .82079 .62221 L .82166 .62713 L .26 .214 .615 r
F
.82137 .62753 m .82166 .62713 L .82203 .62925 L F
.82234 .63536 m .82185 .63244 L .82356 .63372 L .231 .176 .586 r
F
.82185 .63244 m .82072 .6257 L .8227 .63129 L F
.82185 .63244 m .8227 .63129 L .82356 .63372 L F
.82203 .62925 m .82333 .62751 L .82372 .62993 L .241 .189 .596 r
F
.82234 .63536 m .82356 .63372 L .82403 .63676 L .231 .176 .586 r
F
.82415 .6472 m .82234 .63536 L .82538 .64557 L .214 .154 .569 r
F
.82415 .6472 m .82538 .64557 L .82588 .64918 L F
.82624 .66217 m .82415 .6472 L .82747 .66055 L .199 .133 .553 r
F
.82774 .66593 m .82624 .66217 L .82747 .66055 L F
.82797 .67056 m .82717 .66668 L .82774 .66593 L F
.82717 .66668 m .82624 .66217 L .82774 .66593 L F
.82865 .66971 m .8281 .66547 L .8295 .66861 L .188 .118 .541 r
F
.8281 .66547 m .82725 .65897 L .82861 .6648 L F
.8281 .66547 m .82861 .6648 L .8295 .66861 L F
.82725 .65897 m .82703 .65724 L .82737 .65882 L F
.82725 .65897 m .82737 .65882 L .8295 .66861 L F
.82495 .65041 m .82588 .64918 L .82725 .65897 L .214 .154 .569 r
F
.82712 .65914 m .82725 .65897 L .82747 .66055 L F
.82495 .65041 m .82725 .65897 L .82712 .65914 L F
.82415 .6472 m .82588 .64918 L .82495 .65041 L F
.82703 .65724 m .82588 .64918 L .82814 .65578 L .201 .136 .555 r
F
.82588 .64918 m .82528 .64495 L .82627 .64867 L F
.82588 .64918 m .82627 .64867 L .82814 .65578 L F
.82528 .64495 m .82519 .64426 L .82534 .64487 L F
.82528 .64495 m .82534 .64487 L .82814 .65578 L F
.82312 .63798 m .82403 .63676 L .82528 .64495 L .231 .176 .586 r
F
.82522 .64503 m .82528 .64495 L .82538 .64557 L F
.82312 .63798 m .82528 .64495 L .82522 .64503 L F
.82234 .63536 m .82403 .63676 L .82312 .63798 L F
.8227 .63129 m .82372 .62993 L .82468 .6359 L .241 .189 .596 r
F
.82435 .63634 m .82468 .6359 L .82515 .63881 L F
.82519 .64426 m .82478 .6416 L .8263 .64279 L .215 .155 .57 r
F
.82478 .6416 m .82356 .63372 L .82561 .6405 L F
.82478 .6416 m .82561 .6405 L .8263 .64279 L F
.82515 .63881 m .82645 .63707 L .82673 .639 L .223 .165 .578 r
F
.82519 .64426 m .8263 .64279 L .82714 .64872 L .215 .155 .57 r
F
.82654 .64952 m .82714 .64872 L .82814 .65578 L F
.82519 .64426 m .82714 .64872 L .82654 .64952 L F
.82561 .6405 m .82673 .639 L .82799 .6476 L .223 .165 .578 r
F
.82765 .64805 m .82799 .6476 L .82853 .65133 L F
.82814 .65578 m .82787 .65391 L .82926 .65431 L .201 .136 .555 r
F
.82787 .65391 m .8263 .64279 L .82883 .65265 L F
.82787 .65391 m .82883 .65265 L .82926 .65431 L F
.83002 .65108 m .82853 .65133 L .82985 .6496 L .205 .142 .56 r
F
.83057 .66664 m .82814 .65578 L .82926 .65431 L .201 .136 .555 r
F
.83062 .66715 m .83052 .6667 L .83057 .66664 L F
.83052 .6667 m .82814 .65578 L .83057 .66664 L F
.83089 .6668 m .82926 .65431 L .83174 .66569 L .188 .118 .541 r
F
.83062 .66715 m .82926 .65431 L .83089 .6668 L .201 .136 .555 r
F
.83168 .66519 m .82883 .65265 L .83002 .65108 L .205 .142 .56 r
F
.83174 .66569 m .83164 .66524 L .83168 .66519 L F
.83164 .66524 m .82883 .65265 L .83168 .66519 L F
.82883 .65265 m .82853 .65133 L .83002 .65108 L F
.82561 .6405 m .82799 .6476 L .82765 .64805 L .223 .165 .578 r
F
.82515 .63881 m .82673 .639 L .82561 .6405 L F
.8227 .63129 m .82468 .6359 L .82435 .63634 L .241 .189 .596 r
F
.82203 .62925 m .82372 .62993 L .8227 .63129 L F
.81981 .62353 m .82166 .62713 L .82137 .62753 L .26 .214 .615 r
F
.81911 .62174 m .82079 .62221 L .81981 .62353 L F
.81706 .6173 m .81881 .62018 L .81855 .62053 L .279 .239 .634 r
F
.81633 .61572 m .81801 .61601 L .81706 .6173 L F
.81629 .61834 m .81542 .61397 L .81706 .6173 L .267 .223 .622 r
F
.65163 .46521 m .65048 .46134 L .65273 .4633 L .341 .342 .715 r
F
.65048 .46134 m .65158 .45943 L .65273 .4633 L .32 .315 .697 r
F
.81707 .63061 m .81559 .62253 L .81828 .62898 L .249 .199 .604 r
F
.81559 .62253 m .8168 .62089 L .81828 .62898 L .267 .223 .622 r
F
.45905 .51209 m .46001 .51008 L .46128 .51187 L .571 .647 .886 r
F
.45905 .51209 m .45777 .51029 L .46001 .51008 L F
.41439 .47353 m .41531 .47147 L .41655 .4748 L .334 .367 .747 r
F
.41439 .47353 m .41315 .46999 L .41531 .47147 L F
.64832 .4394 m .64715 .4335 L .64936 .43757 L .229 .203 .621 r
F
.64715 .4335 m .64818 .43166 L .64936 .43757 L .203 .172 .598 r
F
.23153 .51692 m .23223 .51491 L .23364 .51664 L .575 .662 .897 r
F
.23153 .51692 m .23011 .51518 L .23223 .51491 L F
.71333 .51756 m .7146 .51556 L .7157 .51728 L .589 .659 .886 r
F
.71333 .51756 m .71222 .51583 L .7146 .51556 L F
.53236 .53933 m .53341 .53735 L .53464 .53921 L .562 .635 .881 r
F
.53236 .53933 m .53113 .53749 L .53341 .53735 L F
.57515 .60126 m .57389 .59567 L .57625 .59936 L .239 .231 .648 r
F
.57389 .59567 m .57499 .59376 L .57625 .59936 L .266 .265 .672 r
F
.53586 .54109 m .53692 .53912 L .53814 .54102 L .556 .628 .878 r
F
.53586 .54109 m .53464 .53921 L .53692 .53912 L F
.68059 .50286 m .68179 .50087 L .68292 .50283 L .548 .606 .863 r
F
.68059 .50286 m .67946 .50087 L .68179 .50087 L F
.50209 .52735 m .5031 .52536 L .50435 .52706 L .586 .665 .893 r
F
.50209 .52735 m .50084 .52565 L .5031 .52536 L F
.7331 .52431 m .73439 .52231 L .73549 .52401 L .593 .665 .889 r
F
.7331 .52431 m .73201 .52261 L .73439 .52231 L F
.78032 .54354 m .78165 .5416 L .78272 .54353 L .557 .616 .867 r
F
.78032 .54354 m .77926 .54163 L .78165 .5416 L F
.2513 .52369 m .25202 .5217 L .25342 .52339 L .581 .669 .899 r
F
.2513 .52369 m .24989 .522 L .25202 .5217 L F
.93435 .50999 m .93585 .50802 L .93682 .50981 L .581 .637 .872 r
F
.93435 .50999 m .93338 .50819 L .93585 .50802 L F
.48232 .52066 m .48331 .51866 L .48456 .52036 L .586 .665 .893 r
F
.48232 .52066 m .48106 .51896 L .48331 .51866 L F
.41192 .46619 m .4107 .46208 L .41283 .46413 L .279 .303 .707 r
F
.4107 .46208 m .41161 .46002 L .41283 .46413 L .248 .266 .683 r
F
.92402 .50481 m .92551 .50283 L .92649 .50474 L .566 .615 .861 r
F
.92402 .50481 m .92303 .50288 L .92551 .50283 L F
.52886 .53764 m .52991 .53566 L .53113 .53749 L .567 .642 .884 r
F
.52886 .53764 m .52763 .53583 L .52991 .53566 L F
.44154 .50339 m .44249 .50137 L .44376 .50335 L .539 .608 .871 r
F
.44154 .50339 m .44026 .50139 L .44249 .50137 L F
.6539 .47217 m .65501 .47027 L .65613 .47343 L .38 .39 .745 r
F
.6539 .47217 m .65277 .46881 L .65501 .47027 L F
.53936 .54295 m .54042 .54098 L .54164 .54293 L .549 .619 .874 r
F
.53936 .54295 m .53814 .54102 L .54042 .54098 L F
.27107 .53047 m .27181 .52848 L .2732 .53021 L .576 .663 .897 r
F
.27107 .53047 m .26967 .52875 L .27181 .52848 L F
.75288 .53112 m .75419 .52913 L .75528 .53086 L .588 .658 .886 r
F
.75288 .53112 m .7518 .52939 L .75419 .52913 L F
.45554 .51048 m .4565 .50848 L .45777 .51029 L .567 .642 .884 r
F
.45554 .51048 m .45427 .50866 L .4565 .50848 L F
.93092 .50834 m .93241 .50636 L .93338 .50819 L .577 .631 .869 r
F
.93092 .50834 m .92994 .5065 L .93241 .50636 L F
.92747 .50662 m .92896 .50464 L .92994 .5065 L .572 .624 .865 r
F
.92747 .50662 m .92649 .50474 L .92896 .50464 L F
.90904 .49418 m .91051 .49218 L .91154 .49442 L .524 .557 .83 r
F
.90904 .49418 m .908 .49189 L .91051 .49218 L F
.66057 .48457 m .66168 .48268 L .66278 .48518 L .454 .484 .8 r
F
.66057 .48457 m .65947 .48197 L .66168 .48268 L F
.55459 .55393 m .55567 .55197 L .55689 .55432 L .497 .554 .844 r
F
.55459 .55393 m .55338 .55165 L .55567 .55197 L F
.52536 .53601 m .5264 .53403 L .52763 .53583 L .571 .647 .886 r
F
.52536 .53601 m .52413 .53422 L .5264 .53403 L F
.44504 .50529 m .44599 .50328 L .44726 .5052 L .548 .619 .875 r
F
.44504 .50529 m .44376 .50335 L .44599 .50328 L F
.40809 .42234 m .40717 .41455 L .40888 .42049 L .043 .03 .515 r
F
.40717 .41455 m .40796 .41269 L .40888 .42049 L .006 0 .482 r
F
.45204 .50883 m .453 .50681 L .45427 .50866 L .561 .635 .882 r
F
.45204 .50883 m .45077 .50697 L .453 .50681 L F
.57515 .60126 m .57625 .59936 L .57654 .60085 L .239 .231 .648 r
F
.57566 .60561 m .57663 .60395 L .57688 .6053 L .22 .207 .631 r
F
.57613 .60659 m .57688 .6053 L .57774 .60999 L F
.57566 .60561 m .57688 .6053 L .57613 .60659 L F
.5757 .60231 m .57654 .60085 L .57729 .60459 L .239 .231 .648 r
F
.57709 .60493 m .57729 .60459 L .57752 .60573 L F
.5757 .60231 m .57729 .60459 L .57709 .60493 L F
.57515 .60126 m .57654 .60085 L .5757 .60231 L F
.57566 .60561 m .57517 .60323 L .57663 .60395 L .22 .207 .631 r
F
.57517 .60323 m .57456 .60027 L .5757 .60231 L F
.57517 .60323 m .5757 .60231 L .57663 .60395 L F
.30035 .54343 m .30112 .54149 L .30245 .54343 L .535 .616 .88 r
F
.30035 .54343 m .29902 .54153 L .30112 .54149 L F
.89973 .48325 m .90119 .48124 L .90228 .48396 L .474 .486 .791 r
F
.89973 .48325 m .89863 .48041 L .90119 .48124 L F
.66905 .49413 m .67024 .49213 L .67139 .49437 L .508 .553 .837 r
F
.66905 .49413 m .66791 .49183 L .67024 .49213 L F
.78379 .5455 m .78511 .54356 L .78619 .54556 L .55 .606 .862 r
F
.78379 .5455 m .78272 .54353 L .78511 .54356 L F
.65277 .46881 m .65163 .46521 L .65388 .4669 L .361 .367 .731 r
F
.65163 .46521 m .65273 .4633 L .65388 .4669 L .341 .342 .715 r
F
.44854 .5071 m .44949 .50509 L .45077 .50697 L .555 .628 .879 r
F
.44854 .5071 m .44726 .5052 L .44949 .50509 L F
.81682 .65691 m .81504 .64512 L .81804 .6553 L .214 .154 .569 r
F
.81504 .64512 m .81625 .64351 L .81804 .6553 L .231 .176 .586 r
F
.228 .51545 m .2287 .51344 L .23011 .51518 L .572 .659 .896 r
F
.228 .51545 m .22659 .5137 L .2287 .51344 L F
.41315 .46999 m .41406 .46793 L .41531 .47147 L .308 .336 .728 r
F
.41315 .46999 m .41192 .46619 L .41406 .46793 L F
.54286 .5449 m .54393 .54294 L .54515 .54495 L .541 .608 .87 r
F
.54286 .5449 m .54164 .54293 L .54393 .54294 L F
.65277 .46881 m .65388 .4669 L .65501 .47027 L .361 .367 .731 r
F
.70985 .5161 m .71111 .5141 L .71222 .51583 L .587 .657 .885 r
F
.70985 .5161 m .70873 .51436 L .71111 .5141 L F
.79534 .55454 m .79668 .55261 L .79777 .55494 L .512 .554 .835 r
F
.79534 .55454 m .79425 .55227 L .79668 .55261 L F
.412 .35413 m .41295 .36428 L .41223 .366 L 0 0 .394 r
F
.41254 .35282 m .41295 .36428 L .412 .35413 L F
.41192 .46619 m .41283 .46413 L .41406 .46793 L .279 .303 .707 r
F
.66496 .48993 m .66608 .48805 L .66716 .49031 L .485 .524 .822 r
F
.66496 .48993 m .66387 .4876 L .66608 .48805 L F
.49858 .52594 m .4996 .52395 L .50084 .52565 L .587 .666 .894 r
F
.49858 .52594 m .49734 .52425 L .4996 .52395 L F
.52186 .53443 m .5229 .53245 L .52413 .53422 L .575 .652 .888 r
F
.52186 .53443 m .52063 .53267 L .5229 .53245 L F
.72963 .52291 m .73091 .52092 L .73201 .52261 L .593 .665 .889 r
F
.72963 .52291 m .72853 .52122 L .73091 .52092 L F
.47881 .51925 m .4798 .51725 L .48106 .51896 L .585 .664 .893 r
F
.47881 .51925 m .47755 .51754 L .4798 .51725 L F
.7494 .52966 m .75071 .52768 L .7518 .52939 L .59 .66 .887 r
F
.7494 .52966 m .74831 .52795 L .75071 .52768 L F
.24777 .5223 m .24848 .5203 L .24989 .522 L .581 .669 .899 r
F
.24777 .5223 m .24636 .5206 L .24848 .5203 L F
.26754 .52902 m .26828 .52704 L .26967 .52875 L .578 .665 .898 r
F
.26754 .52902 m .26615 .52731 L .26828 .52704 L F
.56406 .56537 m .56514 .56343 L .56637 .56639 L .431 .47 .8 r
F
.56406 .56537 m .56284 .56256 L .56514 .56343 L F
.30378 .54539 m .30455 .54345 L .30588 .54545 L .525 .605 .876 r
F
.30378 .54539 m .30245 .54343 L .30455 .54345 L F
.4298 .49466 m .43073 .49263 L .43201 .49488 L .492 .552 .846 r
F
.4298 .49466 m .42852 .49236 L .43073 .49263 L F
.32494 .56688 m .32569 .56508 L .32687 .5679 L .379 .438 .795 r
F
.32494 .56688 m .32375 .56419 L .32569 .56508 L F
.40921 .45059 m .40804 .44507 L .41011 .44851 L .177 .184 .628 r
F
.40804 .44507 m .40894 .44299 L .41011 .44851 L .138 .139 .596 r
F
.31533 .55443 m .31611 .5525 L .31741 .55484 L .471 .543 .849 r
F
.31533 .55443 m .31402 .55216 L .31611 .5525 L F
.40766 .44048 m .40845 .43866 L .40946 .44391 L .115 .113 .577 r
F
.22448 .51395 m .22517 .51194 L .22659 .5137 L .569 .655 .895 r
F
.22448 .51395 m .22306 .51218 L .22517 .51194 L F
.65162 .38285 m .65029 .37077 L .65256 .38114 L .106 .055 .51 r
F
.79795 .55703 m .79921 .55522 L .80025 .55753 L .5 .537 .826 r
F
.79795 .55703 m .79691 .55479 L .79921 .55522 L F
.90443 .48909 m .90589 .48709 L .90695 .48952 L .502 .526 .813 r
F
.90443 .48909 m .90336 .48657 L .90589 .48709 L F
.70636 .51462 m .70762 .51262 L .70873 .51436 L .585 .654 .884 r
F
.70636 .51462 m .70525 .51286 L .70762 .51262 L F
.51836 .5329 m .51939 .53091 L .52063 .53267 L .578 .655 .889 r
F
.51836 .5329 m .51712 .53115 L .51939 .53091 L F
.78726 .54758 m .78859 .54565 L .78967 .54772 L .541 .594 .856 r
F
.78726 .54758 m .78619 .54556 L .78859 .54565 L F
.54637 .54699 m .54743 .54502 L .54865 .5471 L .531 .596 .864 r
F
.54637 .54699 m .54515 .54495 L .54743 .54502 L F
.81128 .58175 m .81014 .57815 L .81256 .57997 L .387 .383 .733 r
F
.81014 .57815 m .81141 .57637 L .81256 .57997 L .402 .404 .747 r
F
.81014 .57815 m .80902 .5748 L .81141 .57637 L F
.81621 .6073 m .81487 .60146 L .81749 .60554 L .298 .265 .652 r
F
.81487 .60146 m .81615 .5997 L .81749 .60554 L .317 .29 .67 r
F
.81245 .58563 m .81128 .58175 L .81373 .58385 L .37 .361 .719 r
F
.81128 .58175 m .81256 .57997 L .81373 .58385 L .387 .383 .733 r
F
.33524 .60236 m .33436 .59779 L .33589 .60086 L .119 .135 .602 r
F
.33436 .59779 m .335 .59629 L .33589 .60086 L .15 .172 .628 r
F
.40918 .40472 m .40829 .39401 L .41002 .40274 L 0 0 .465 r
F
.40829 .39401 m .40913 .39202 L .41002 .40274 L 0 0 .431 r
F
.47531 .51782 m .47629 .51582 L .47755 .51754 L .584 .662 .892 r
F
.47531 .51782 m .47404 .5161 L .47629 .51582 L F
.74592 .52823 m .74723 .52624 L .74831 .52795 L .591 .662 .888 r
F
.74592 .52823 m .74483 .52652 L .74723 .52624 L F
.49508 .52455 m .49609 .52255 L .49734 .52425 L .588 .667 .894 r
F
.49508 .52455 m .49383 .52285 L .49609 .52255 L F
.80234 .56239 m .80361 .56059 L .80467 .56316 L .474 .502 .806 r
F
.80234 .56239 m .80129 .55992 L .80361 .56059 L F
.26401 .5276 m .26475 .52561 L .26615 .52731 L .579 .667 .898 r
F
.26401 .5276 m .26262 .5259 L .26475 .52561 L F
.72615 .52152 m .72743 .51952 L .72853 .52122 L .593 .665 .889 r
F
.72615 .52152 m .72505 .51982 L .72743 .51952 L F
.42033 .48375 m .42125 .48171 L .42251 .48444 L .417 .464 .801 r
F
.42033 .48375 m .41907 .48091 L .42125 .48171 L F
.22096 .51241 m .22164 .51041 L .22306 .51218 L .565 .651 .893 r
F
.22096 .51241 m .21954 .51062 L .22164 .51041 L F
.24424 .5209 m .24495 .5189 L .24636 .5206 L .58 .668 .899 r
F
.24424 .5209 m .24282 .5192 L .24495 .5189 L F
.30721 .54748 m .30798 .54555 L .3093 .54762 L .513 .591 .87 r
F
.30721 .54748 m .30588 .54545 L .30798 .54555 L F
.70287 .5131 m .70413 .5111 L .70525 .51286 L .582 .65 .882 r
F
.70287 .5131 m .70175 .51133 L .70413 .5111 L F
.80902 .5748 m .81029 .57301 L .81141 .57637 L .416 .423 .759 r
F
.80902 .5748 m .80791 .57165 L .81029 .57301 L F
.91256 .49661 m .91404 .49461 L .91505 .49675 L .536 .574 .84 r
F
.91256 .49661 m .91154 .49442 L .91404 .49461 L F
.51486 .5314 m .51589 .52941 L .51712 .53115 L .581 .659 .891 r
F
.51486 .5314 m .51362 .52967 L .51589 .52941 L F
.65279 .35279 m .653 .36218 L .65223 .35381 L .08 .023 .485 r
F
.29428 .53975 m .29505 .53777 L .29642 .53965 L .549 .632 .886 r
F
.29428 .53975 m .29292 .53789 L .29505 .53777 L F
.31939 .55855 m .32013 .55675 L .32134 .55914 L .441 .508 .832 r
F
.31939 .55855 m .31818 .55625 L .32013 .55675 L F
.88913 .44399 m .88775 .43826 L .89049 .44205 L .323 .284 .659 r
F
.88775 .43826 m .88911 .43632 L .89049 .44205 L .304 .259 .642 r
F
.89256 .35338 m .89407 .36525 L .89227 .3538 L .207 .135 .55 r
F
.64863 .43396 m .64728 .42671 L .6498 .43189 L .211 .182 .605 r
F
.64728 .42671 m .64845 .42463 L .6498 .43189 L .182 .146 .58 r
F
.29078 .53802 m .29155 .53604 L .29292 .53789 L .555 .64 .889 r
F
.29078 .53802 m .28941 .5362 L .29155 .53604 L F
.29778 .54156 m .29856 .53958 L .29992 .54151 L .542 .624 .883 r
F
.29778 .54156 m .29642 .53965 L .29856 .53958 L F
.6494 .41193 m .64794 .40167 L .65057 .40984 L .154 .112 .554 r
F
.64794 .40167 m .6491 .39956 L .65057 .40984 L .125 .077 .528 r
F
.67253 .49655 m .67373 .49456 L .67486 .4967 L .522 .571 .846 r
F
.67253 .49655 m .67139 .49437 L .67373 .49456 L F
.21744 .51083 m .21812 .50882 L .21954 .51062 L .56 .646 .891 r
F
.21744 .51083 m .21602 .50902 L .21812 .50882 L F
.81364 .58987 m .81245 .58563 L .81492 .58809 L .353 .339 .704 r
F
.81245 .58563 m .81373 .58385 L .81492 .58809 L .37 .361 .719 r
F
.42505 .48958 m .42598 .48754 L .42725 .48999 L .46 .515 .828 r
F
.42505 .48958 m .42378 .48705 L .42598 .48754 L F
.28727 .53636 m .28803 .53438 L .28941 .5362 L .561 .646 .891 r
F
.28727 .53636 m .2859 .53456 L .28803 .53438 L F
.9505 .51586 m .95201 .51389 L .95296 .51559 L .593 .655 .88 r
F
.9505 .51586 m .94955 .51415 L .95201 .51389 L F
.69938 .51155 m .70063 .50954 L .70175 .51133 L .579 .646 .881 r
F
.69938 .51155 m .69826 .50975 L .70063 .50954 L F
.57434 .68711 m .57319 .67143 L .5752 .6857 L .06 .009 .479 r
F
.57418 .68737 m .57319 .67143 L .57434 .68711 L .082 .037 .501 r
F
.5752 .6857 m .57319 .67143 L .57421 .66974 L F
.4718 .51638 m .47278 .51437 L .47404 .5161 L .582 .66 .891 r
F
.4718 .51638 m .47053 .51464 L .47278 .51437 L F
.77273 .5388 m .77406 .53682 L .77514 .53868 L .571 .634 .875 r
F
.77273 .5388 m .77164 .53695 L .77406 .53682 L F
.89034 .45563 m .88908 .45102 L .8917 .45371 L .359 .332 .692 r
F
.88908 .45102 m .89044 .4491 L .8917 .45371 L .341 .308 .676 r
F
.33627 .6146 m .33545 .60892 L .33692 .61312 L .054 .06 .545 r
F
.33545 .60892 m .3361 .60743 L .33692 .61312 L .087 .098 .574 r
F
.64956 .45119 m .64843 .44647 L .6506 .44937 L .277 .262 .662 r
F
.64843 .44647 m .64947 .44465 L .6506 .44937 L .253 .233 .642 r
F
.74244 .52681 m .74374 .52482 L .74483 .52652 L .592 .664 .888 r
F
.74244 .52681 m .74135 .52511 L .74374 .52482 L F
.54987 .54923 m .55094 .54726 L .55216 .54943 L .519 .581 .857 r
F
.54987 .54923 m .54865 .5471 L .55094 .54726 L F
.21393 .5092 m .2146 .50719 L .21602 .50902 L .555 .64 .889 r
F
.21393 .5092 m .21251 .50736 L .2146 .50719 L F
.81746 .64188 m .81586 .63225 L .81868 .64026 L .231 .176 .586 r
F
.81586 .63225 m .81707 .63061 L .81868 .64026 L .249 .199 .604 r
F
.889 .42787 m .88742 .42034 L .89036 .42591 L .284 .234 .624 r
F
.88742 .42034 m .88878 .41838 L .89036 .42591 L .265 .209 .605 r
F
.26049 .52619 m .26122 .5242 L .26262 .5259 L .58 .668 .899 r
F
.26049 .52619 m .25908 .52449 L .26122 .5242 L F
.17213 .35369 m .17209 .35917 L .17146 .36136 L 0 0 .219 r
F
.1723 .35309 m .17209 .35917 L .17213 .35369 L F
.49158 .52315 m .49258 .52116 L .49383 .52285 L .588 .667 .894 r
F
.49158 .52315 m .49032 .52146 L .49258 .52116 L F
.72267 .52012 m .72394 .51812 L .72505 .51982 L .592 .664 .888 r
F
.72267 .52012 m .72156 .51842 L .72394 .51812 L F
.79075 .54983 m .79208 .5479 L .79316 .55006 L .531 .58 .849 r
F
.79075 .54983 m .78967 .54772 L .79208 .5479 L F
.76923 .5371 m .77056 .53513 L .77164 .53695 L .575 .64 .878 r
F
.76923 .5371 m .76815 .53529 L .77056 .53513 L F
.43328 .49708 m .43422 .49505 L .43549 .4972 L .509 .572 .855 r
F
.43328 .49708 m .43201 .49488 L .43422 .49505 L F
.2407 .51949 m .24141 .5175 L .24282 .5192 L .579 .667 .898 r
F
.2407 .51949 m .23929 .51779 L .24141 .5175 L F
.21042 .50751 m .21109 .5055 L .21251 .50736 L .548 .632 .887 r
F
.21042 .50751 m .209 .50563 L .21109 .5055 L F
.51135 .52993 m .51238 .52794 L .51362 .52967 L .583 .661 .892 r
F
.51135 .52993 m .51011 .52821 L .51238 .52794 L F
.65947 .48197 m .66058 .48008 L .66168 .48268 L .442 .468 .791 r
F
.65947 .48197 m .65836 .47926 L .66058 .48008 L F
.65092 .366 m .65196 .36409 L .65346 .37802 L .08 .023 .485 r
F
.28376 .53476 m .28452 .53278 L .2859 .53456 L .565 .651 .893 r
F
.28376 .53476 m .28238 .53299 L .28452 .53278 L F
.69589 .50994 m .69713 .50793 L .69826 .50975 L .575 .64 .878 r
F
.69589 .50994 m .69476 .50812 L .69713 .50793 L F
.89863 .48041 m .90009 .4784 L .90119 .48124 L .463 .471 .781 r
F
.89863 .48041 m .89751 .47743 L .90009 .4784 L F
.5581 .55673 m .55919 .55478 L .5604 .55728 L .479 .531 .833 r
F
.5581 .55673 m .55689 .55432 L .55919 .55478 L F
.89259 .38248 m .89058 .3704 L .89376 .38077 L .222 .154 .565 r
F
.80791 .57165 m .80918 .56986 L .81029 .57301 L .43 .441 .77 r
F
.80791 .57165 m .80682 .56868 L .80918 .56986 L F
.76574 .53547 m .76706 .53349 L .76815 .53529 L .579 .646 .88 r
F
.76574 .53547 m .76465 .53369 L .76706 .53349 L F
.68539 .50475 m .68662 .50273 L .68776 .50466 L .558 .618 .869 r
F
.68539 .50475 m .68425 .5028 L .68662 .50273 L F
.69239 .50828 m .69363 .50627 L .69476 .50812 L .57 .634 .876 r
F
.69239 .50828 m .69126 .50642 L .69363 .50627 L F
.94708 .5144 m .9486 .51243 L .94955 .51415 L .591 .652 .879 r
F
.94708 .5144 m .94613 .51267 L .9486 .51243 L F
.68889 .50655 m .69013 .50454 L .69126 .50642 L .565 .627 .872 r
F
.68889 .50655 m .68776 .50466 L .69013 .50454 L F
.31062 .54973 m .3114 .54779 L .31271 .54995 L .498 .574 .863 r
F
.31062 .54973 m .3093 .54762 L .3114 .54779 L F
.57694 .62022 m .57581 .6133 L .57791 .61858 L .169 .144 .585 r
F
.57581 .6133 m .57678 .61165 L .57791 .61858 L .195 .176 .608 r
F
.3359 .65808 m .33521 .64462 L .33671 .65627 L 0 0 .422 r
F
.33521 .64462 m .33602 .6428 L .33671 .65627 L 0 0 .459 r
F
.32375 .56419 m .32449 .56238 L .32569 .56508 L .397 .458 .806 r
F
.32375 .56419 m .32255 .56161 L .32449 .56238 L F
.46829 .51491 m .46927 .5129 L .47053 .51464 L .579 .657 .89 r
F
.46829 .51491 m .46703 .51316 L .46927 .5129 L F
.57713 .62995 m .57598 .62187 L .5781 .62831 L .144 .113 .561 r
F
.57598 .62187 m .57694 .62022 L .5781 .62831 L .169 .144 .585 r
F
.91607 .49884 m .91755 .49685 L .91855 .49891 L .547 .588 .847 r
F
.91607 .49884 m .91505 .49675 L .91755 .49685 L F
.3368 .6284 m .33586 .61958 L .33761 .62656 L .001 0 .497 r
F
.33586 .61958 m .33667 .61773 L .33761 .62656 L .042 .045 .534 r
F
.40825 .43092 m .4073 .42419 L .40905 .42908 L .079 .072 .547 r
F
.4073 .42419 m .40809 .42234 L .40905 .42908 L .043 .03 .515 r
F
.40845 .43866 m .40746 .43276 L .40924 .43682 L .115 .113 .577 r
F
.40746 .43276 m .40825 .43092 L .40924 .43682 L .079 .072 .547 r
F
.28024 .5332 m .281 .53122 L .28238 .53299 L .569 .655 .894 r
F
.28024 .5332 m .27886 .53145 L .281 .53122 L F
.89087 .39751 m .88911 .38757 L .89203 .39582 L .238 .174 .58 r
F
.88911 .38757 m .89027 .38588 L .89203 .39582 L .222 .154 .565 r
F
.73897 .5254 m .74026 .52341 L .74135 .52511 L .593 .665 .889 r
F
.73897 .5254 m .73787 .52371 L .74026 .52341 L F
.76225 .5339 m .76357 .53191 L .76465 .53369 L .582 .65 .882 r
F
.76225 .5339 m .76116 .53213 L .76357 .53191 L F
.56284 .56256 m .56393 .56061 L .56514 .56343 L .444 .487 .81 r
F
.56284 .56256 m .56162 .55987 L .56393 .56061 L F
.41082 .38803 m .41002 .37471 L .41166 .38603 L 0 0 .431 r
F
.41002 .37471 m .41086 .3727 L .41166 .38603 L 0 0 .398 r
F
.676 .49879 m .6772 .4968 L .67833 .49885 L .534 .587 .854 r
F
.676 .49879 m .67486 .4967 L .6772 .4968 L F
.25695 .52479 m .25768 .52279 L .25908 .52449 L .581 .669 .899 r
F
.25695 .52479 m .25555 .52309 L .25768 .52279 L F
.71919 .51871 m .72046 .51671 L .72156 .51842 L .591 .662 .888 r
F
.71919 .51871 m .71808 .517 L .72046 .51671 L F
.48807 .52176 m .48907 .51976 L .49032 .52146 L .587 .667 .894 r
F
.48807 .52176 m .48682 .52006 L .48907 .51976 L F
.23717 .51808 m .23788 .51608 L .23929 .51779 L .578 .665 .898 r
F
.23717 .51808 m .23576 .51636 L .23788 .51608 L F
.50785 .52849 m .50887 .5265 L .51011 .52821 L .585 .663 .892 r
F
.50785 .52849 m .50661 .52678 L .50887 .5265 L F
.88911 .43632 m .88764 .42981 L .89047 .43438 L .304 .259 .642 r
F
.88764 .42981 m .889 .42787 L .89047 .43438 L .284 .234 .624 r
F
.33243 .68914 m .33234 .68007 L .33276 .68841 L 0 0 .363 r
F
.33205 .68999 m .33234 .68007 L .33243 .68914 L 0 0 .392 r
F
.94367 .51291 m .94518 .51093 L .94613 .51267 L .589 .649 .877 r
F
.94367 .51291 m .94271 .51116 L .94518 .51093 L F
.66387 .4876 m .66499 .48571 L .66608 .48805 L .476 .512 .815 r
F
.66387 .4876 m .66278 .48518 L .66499 .48571 L F
.43677 .49931 m .43771 .49729 L .43899 .49936 L .522 .589 .862 r
F
.43677 .49931 m .43549 .4972 L .43771 .49729 L F
.46479 .51341 m .46576 .5114 L .46703 .51316 L .577 .654 .889 r
F
.46479 .51341 m .46352 .51164 L .46576 .5114 L F
.27672 .53169 m .27747 .5297 L .27886 .53145 L .572 .659 .896 r
F
.27672 .53169 m .27533 .52995 L .27747 .5297 L F
.81488 .59452 m .81364 .58987 L .81616 .59275 L .336 .315 .687 r
F
.81364 .58987 m .81492 .58809 L .81616 .59275 L .353 .339 .704 r
F
.908 .49189 m .90947 .48989 L .91051 .49218 L .518 .547 .825 r
F
.908 .49189 m .90695 .48952 L .90947 .48989 L F
.89344 .35208 m .89523 .36353 L .89256 .35338 L .207 .135 .55 r
F
.89256 .35338 m .89523 .36353 L .89407 .36525 L F
.75876 .53236 m .76008 .53038 L .76116 .53213 L .585 .654 .884 r
F
.75876 .53236 m .75768 .53062 L .76008 .53038 L F
.91956 .50093 m .92104 .49894 L .92204 .50093 L .555 .6 .853 r
F
.91956 .50093 m .91855 .49891 L .92104 .49894 L F
.55338 .55165 m .55445 .54969 L .55567 .55197 L .505 .564 .849 r
F
.55338 .55165 m .55216 .54943 L .55445 .54969 L F
.66791 .49183 m .6691 .48983 L .67024 .49213 L .5 .542 .831 r
F
.66791 .49183 m .66675 .48947 L .6691 .48983 L F
.94025 .51138 m .94175 .50941 L .94271 .51116 L .586 .645 .875 r
F
.94025 .51138 m .93929 .50961 L .94175 .50941 L F
.41907 .48091 m .41998 .47887 L .42125 .48171 L .399 .443 .79 r
F
.41907 .48091 m .41781 .47794 L .41998 .47887 L F
.7157 .51728 m .71697 .51528 L .71808 .517 L .59 .66 .887 r
F
.7157 .51728 m .7146 .51556 L .71697 .51528 L F
.73549 .52401 m .73678 .52201 L .73787 .52371 L .593 .665 .889 r
F
.73549 .52401 m .73439 .52231 L .73678 .52201 L F
.23364 .51664 m .23434 .51464 L .23576 .51636 L .576 .663 .897 r
F
.23364 .51664 m .23223 .51491 L .23434 .51464 L F
.57626 .66636 m .57496 .65219 L .57728 .66467 L .082 .037 .501 r
F
.57496 .65219 m .57598 .65049 L .57728 .66467 L .107 .067 .525 r
F
.67946 .50087 m .68067 .49888 L .68179 .50087 L .544 .6 .86 r
F
.67946 .50087 m .67833 .49885 L .68067 .49888 L F
.50435 .52706 m .50537 .52507 L .50661 .52678 L .586 .665 .893 r
F
.50435 .52706 m .5031 .52536 L .50537 .52507 L F
.80129 .55992 m .80256 .55811 L .80361 .56059 L .484 .515 .814 r
F
.80129 .55992 m .80025 .55753 L .80256 .55811 L F
.79425 .55227 m .79559 .55034 L .79668 .55261 L .519 .563 .84 r
F
.79425 .55227 m .79316 .55006 L .79559 .55034 L F
.80682 .56868 m .80809 .56688 L .80918 .56986 L .442 .458 .78 r
F
.80682 .56868 m .80574 .56586 L .80809 .56688 L F
.7758 .53982 m .77712 .53788 L .77819 .53975 L .567 .628 .872 r
F
.7758 .53982 m .77474 .53798 L .77712 .53788 L F
.25342 .52339 m .25415 .5214 L .25555 .52309 L .581 .669 .899 r
F
.25342 .52339 m .25202 .5217 L .25415 .5214 L F
.46128 .51187 m .46225 .50986 L .46352 .51164 L .573 .649 .887 r
F
.46128 .51187 m .46001 .51008 L .46225 .50986 L F
.48456 .52036 m .48556 .51836 L .48682 .52006 L .587 .666 .893 r
F
.48456 .52036 m .48331 .51866 L .48556 .51836 L F
.90336 .48657 m .90483 .48457 L .90589 .48709 L .494 .514 .806 r
F
.90336 .48657 m .90228 .48396 L .90483 .48457 L F
.5725 .58426 m .57127 .58014 L .5736 .58234 L .317 .328 .714 r
F
.57127 .58014 m .57236 .57821 L .5736 .58234 L .34 .357 .732 r
F
.57127 .58014 m .57004 .57634 L .57236 .57821 L F
.33409 .59213 m .33317 .58832 L .33474 .59063 L .18 .206 .652 r
F
.77926 .54163 m .78058 .53969 L .78165 .5416 L .561 .62 .869 r
F
.77926 .54163 m .77819 .53975 L .78058 .53969 L F
.2732 .53021 m .27395 .52822 L .27533 .52995 L .575 .662 .897 r
F
.2732 .53021 m .27181 .52848 L .27395 .52822 L F
.93682 .50981 m .93832 .50783 L .93929 .50961 L .583 .64 .873 r
F
.93682 .50981 m .93585 .50802 L .93832 .50783 L F
.44026 .50139 m .44121 .49937 L .44249 .50137 L .534 .602 .868 r
F
.44026 .50139 m .43899 .49936 L .44121 .49937 L F
.92303 .50288 m .92452 .5009 L .92551 .50283 L .563 .611 .859 r
F
.92303 .50288 m .92204 .50093 L .92452 .5009 L F
.57004 .57634 m .57113 .57441 L .57236 .57821 L .361 .384 .749 r
F
.57004 .57634 m .56881 .57281 L .57113 .57441 L F
.75528 .53086 m .75659 .52888 L .75768 .53062 L .587 .657 .885 r
F
.75528 .53086 m .75419 .52913 L .75659 .52888 L F
.53464 .53921 m .53569 .53724 L .53692 .53912 L .559 .632 .88 r
F
.53464 .53921 m .53341 .53735 L .53569 .53724 L F
.53113 .53749 m .53218 .53551 L .53341 .53735 L .565 .639 .883 r
F
.53113 .53749 m .52991 .53566 L .53218 .53551 L F
.53814 .54102 m .5392 .53905 L .54042 .54098 L .553 .623 .876 r
F
.53814 .54102 m .53692 .53912 L .5392 .53905 L F
.45777 .51029 m .45874 .50828 L .46001 .51008 L .569 .644 .885 r
F
.45777 .51029 m .4565 .50848 L .45874 .50828 L F
.89751 .47743 m .89897 .47542 L .90009 .4784 L .451 .455 .771 r
F
.89751 .47743 m .89637 .47429 L .89897 .47542 L F
.65836 .47926 m .65947 .47737 L .66058 .48008 L .428 .451 .781 r
F
.65836 .47926 m .65725 .47642 L .65947 .47737 L F
.42852 .49236 m .42945 .49033 L .43073 .49263 L .482 .541 .84 r
F
.42852 .49236 m .42725 .48999 L .42945 .49033 L F
.31402 .55216 m .3148 .55023 L .31611 .5525 L .481 .555 .854 r
F
.31402 .55216 m .31271 .54995 L .3148 .55023 L F
.93338 .50819 m .93488 .50621 L .93585 .50802 L .579 .634 .87 r
F
.93338 .50819 m .93241 .50636 L .93488 .50621 L F
.68292 .50283 m .68413 .50084 L .68525 .50278 L .552 .611 .865 r
F
.68292 .50283 m .68179 .50087 L .68413 .50084 L F
.92649 .50474 m .92798 .50275 L .92896 .50464 L .569 .62 .863 r
F
.92649 .50474 m .92551 .50283 L .92798 .50275 L F
.78272 .54353 m .78404 .54159 L .78511 .54356 L .554 .611 .864 r
F
.78272 .54353 m .78165 .5416 L .78404 .54159 L F
.92994 .5065 m .93144 .50452 L .93241 .50636 L .574 .628 .867 r
F
.92994 .5065 m .92896 .50464 L .93144 .50452 L F
.52763 .53583 m .52868 .53385 L .52991 .53566 L .569 .644 .885 r
F
.52763 .53583 m .5264 .53403 L .52868 .53385 L F
.23011 .51518 m .23081 .51318 L .23223 .51491 L .574 .66 .896 r
F
.23011 .51518 m .2287 .51344 L .23081 .51318 L F
.71222 .51583 m .71348 .51383 L .7146 .51556 L .588 .658 .886 r
F
.71222 .51583 m .71111 .5141 L .71348 .51383 L F
.44376 .50335 m .44471 .50133 L .44599 .50328 L .544 .614 .873 r
F
.44376 .50335 m .44249 .50137 L .44471 .50133 L F
.89155 .45984 m .89034 .45563 L .89291 .45792 L .376 .355 .708 r
F
.89034 .45563 m .8917 .45371 L .89291 .45792 L .359 .332 .692 r
F
.54164 .54293 m .5427 .54096 L .54393 .54294 L .545 .614 .872 r
F
.54164 .54293 m .54042 .54098 L .5427 .54096 L F
.31818 .55625 m .31892 .55444 L .32013 .55675 L .453 .522 .839 r
F
.31818 .55625 m .31695 .55401 L .31892 .55444 L F
.45427 .50866 m .45523 .50665 L .4565 .50848 L .564 .639 .883 r
F
.45427 .50866 m .453 .50681 L .45523 .50665 L F
.57374 .58877 m .5725 .58426 L .57484 .58685 L .293 .298 .694 r
F
.5725 .58426 m .5736 .58234 L .57484 .58685 L .317 .328 .714 r
F
.50084 .52565 m .50186 .52366 L .5031 .52536 L .587 .666 .893 r
F
.50084 .52565 m .4996 .52395 L .50186 .52366 L F
.57678 .61165 m .57566 .60561 L .57774 .60999 L .195 .176 .608 r
F
.73201 .52261 m .73329 .52062 L .73439 .52231 L .593 .665 .889 r
F
.73201 .52261 m .73091 .52092 L .73329 .52062 L F
.3361 .60743 m .33524 .60236 L .33674 .60593 L .087 .098 .574 r
F
.33524 .60236 m .33589 .60086 L .33674 .60593 L .119 .135 .602 r
F
.24989 .522 m .25061 .52 L .25202 .5217 L .581 .669 .899 r
F
.24989 .522 m .24848 .5203 L .25061 .52 L F
.48106 .51896 m .48205 .51696 L .48331 .51866 L .586 .665 .893 r
F
.48106 .51896 m .4798 .51725 L .48205 .51696 L F
.17276 .3515 m .17209 .35917 L .1723 .35309 L 0 0 .219 r
F
.3315 .58098 m .33036 .57738 L .33225 .57919 L .263 .303 .716 r
F
.33036 .57738 m .33112 .57559 L .33225 .57919 L .29 .335 .736 r
F
.33036 .57738 m .32921 .57403 L .33112 .57559 L F
.44726 .5052 m .44821 .50318 L .44949 .50509 L .552 .623 .877 r
F
.44726 .5052 m .44599 .50328 L .44821 .50318 L F
.4104 .45553 m .40921 .45059 L .41131 .45346 L .213 .226 .657 r
F
.40921 .45059 m .41011 .44851 L .41131 .45346 L .177 .184 .628 r
F
.45077 .50697 m .45172 .50495 L .453 .50681 L .558 .632 .88 r
F
.45077 .50697 m .44949 .50509 L .45172 .50495 L F
.26967 .52875 m .27042 .52676 L .27181 .52848 L .577 .664 .897 r
F
.26967 .52875 m .26828 .52704 L .27042 .52676 L F
.7518 .52939 m .75311 .52741 L .75419 .52913 L .589 .659 .886 r
F
.7518 .52939 m .75071 .52768 L .75311 .52741 L F
.56881 .57281 m .56991 .57088 L .57113 .57441 L .381 .408 .764 r
F
.56881 .57281 m .56759 .56951 L .56991 .57088 L F
.33262 .58487 m .3315 .58098 L .33338 .58308 L .233 .268 .693 r
F
.3315 .58098 m .33225 .57919 L .33338 .58308 L .263 .303 .716 r
F
.52413 .53422 m .52517 .53224 L .5264 .53403 L .573 .649 .887 r
F
.52413 .53422 m .5229 .53245 L .52517 .53224 L F
.30245 .54343 m .30322 .54149 L .30455 .54345 L .53 .611 .878 r
F
.30245 .54343 m .30112 .54149 L .30322 .54149 L F
.32255 .56161 m .3233 .55981 L .32449 .56238 L .413 .476 .816 r
F
.32255 .56161 m .32134 .55914 L .3233 .55981 L F
.42378 .48705 m .42471 .48502 L .42598 .48754 L .447 .499 .82 r
F
.42378 .48705 m .42251 .48444 L .42471 .48502 L F
.78619 .54556 m .78752 .54362 L .78859 .54565 L .546 .6 .859 r
F
.78619 .54556 m .78511 .54356 L .78752 .54362 L F
.33683 .64097 m .33599 .63024 L .33764 .63914 L 0 0 .459 r
F
.33599 .63024 m .3368 .6284 L .33764 .63914 L .001 0 .497 r
F
.22659 .5137 m .22728 .51169 L .2287 .51344 L .571 .657 .895 r
F
.22659 .5137 m .22517 .51194 L .22728 .51169 L F
.54515 .54495 m .54621 .54298 L .54743 .54502 L .536 .602 .867 r
F
.54515 .54495 m .54393 .54294 L .54621 .54298 L F
.70873 .51436 m .70999 .51236 L .71111 .5141 L .586 .655 .885 r
F
.70873 .51436 m .70762 .51262 L .70999 .51236 L F
.32921 .57403 m .32996 .57223 L .33112 .57559 L .316 .364 .753 r
F
.32921 .57403 m .32805 .57088 L .32996 .57223 L F
.52063 .53267 m .52166 .53068 L .5229 .53245 L .577 .654 .889 r
F
.52063 .53267 m .51939 .53091 L .52166 .53068 L F
.91154 .49442 m .91301 .49242 L .91404 .49461 L .531 .565 .835 r
F
.91154 .49442 m .91051 .49218 L .91301 .49242 L F
.65067 .45549 m .64956 .45119 L .65171 .45368 L .3 .29 .681 r
F
.64956 .45119 m .6506 .44937 L .65171 .45368 L .277 .262 .662 r
F
.57734 .64123 m .57616 .63158 L .5783 .6396 L .119 .082 .537 r
F
.57616 .63158 m .57713 .62995 L .5783 .6396 L .144 .113 .561 r
F
.33366 .68651 m .33299 .6752 L .33363 .67377 L 0 0 .397 r
F
.49734 .52425 m .49835 .52225 L .4996 .52395 L .587 .667 .894 r
F
.49734 .52425 m .49609 .52255 L .49835 .52225 L F
.72853 .52122 m .72981 .51922 L .73091 .52092 L .593 .665 .889 r
F
.72853 .52122 m .72743 .51952 L .72981 .51922 L F
.47755 .51754 m .47854 .51554 L .4798 .51725 L .585 .663 .892 r
F
.47755 .51754 m .47629 .51582 L .47854 .51554 L F
.74831 .52795 m .74962 .52596 L .75071 .52768 L .591 .661 .887 r
F
.74831 .52795 m .74723 .52624 L .74962 .52596 L F
.26615 .52731 m .26688 .52532 L .26828 .52704 L .579 .666 .898 r
F
.26615 .52731 m .26475 .52561 L .26688 .52532 L F
.80574 .56586 m .80701 .56406 L .80809 .56688 L .454 .474 .79 r
F
.80574 .56586 m .80467 .56316 L .80701 .56406 L F
.30588 .54545 m .30665 .54351 L .30798 .54555 L .519 .598 .873 r
F
.30588 .54545 m .30455 .54345 L .30665 .54351 L F
.24636 .5206 m .24707 .5186 L .24848 .5203 L .581 .668 .899 r
F
.24636 .5206 m .24495 .5189 L .24707 .5186 L F
.67139 .49437 m .67258 .49237 L .67373 .49456 L .515 .562 .842 r
F
.67139 .49437 m .67024 .49213 L .67258 .49237 L F
.33372 .5891 m .33262 .58487 L .33448 .58732 L .201 .231 .669 r
F
.33262 .58487 m .33338 .58308 L .33448 .58732 L .233 .268 .693 r
F
.56162 .55987 m .56271 .55791 L .56393 .56061 L .457 .503 .818 r
F
.56162 .55987 m .5604 .55728 L .56271 .55791 L F
.64947 .44465 m .64832 .4394 L .65051 .44282 L .253 .233 .642 r
F
.64832 .4394 m .64936 .43757 L .65051 .44282 L .229 .203 .621 r
F
.8134 .68952 m .8126 .68291 L .81378 .68902 L .181 .11 .534 r
F
.8124 .69082 m .8126 .68291 L .8134 .68952 L .197 .131 .551 r
F
.81378 .68902 m .8126 .68291 L .81398 .6811 L F
.22306 .51218 m .22375 .51017 L .22517 .51194 L .567 .653 .894 r
F
.22306 .51218 m .22164 .51041 L .22375 .51017 L F
.55689 .55432 m .55797 .55236 L .55919 .55478 L .488 .543 .839 r
F
.55689 .55432 m .55567 .55197 L .55797 .55236 L F
.41781 .47794 m .41872 .47589 L .41998 .47887 L .38 .42 .777 r
F
.41781 .47794 m .41655 .4748 L .41872 .47589 L F
.335 .59629 m .33409 .59213 L .33565 .59479 L .15 .172 .628 r
F
.33409 .59213 m .33474 .59063 L .33565 .59479 L .18 .206 .652 r
F
.41271 .3524 m .41295 .36428 L .41254 .35282 L 0 0 .394 r
F
.70525 .51286 m .7065 .51086 L .70762 .51262 L .583 .652 .883 r
F
.70525 .51286 m .70413 .5111 L .7065 .51086 L F
.89637 .47429 m .89783 .47227 L .89897 .47542 L .437 .437 .76 r
F
.89637 .47429 m .89521 .47096 L .89783 .47227 L F
.51712 .53115 m .51816 .52917 L .51939 .53091 L .58 .657 .89 r
F
.51712 .53115 m .51589 .52941 L .51816 .52917 L F
.81615 .5997 m .81488 .59452 L .81744 .59794 L .317 .29 .67 r
F
.81488 .59452 m .81616 .59275 L .81744 .59794 L .336 .315 .687 r
F
.65327 .3519 m .65405 .36027 L .65279 .35279 L .08 .023 .485 r
F
.65279 .35279 m .65405 .36027 L .653 .36218 L F
.79777 .55494 m .79912 .55302 L .80022 .55543 L .505 .544 .83 r
F
.79777 .55494 m .79668 .55261 L .79912 .55302 L F
.65725 .47642 m .65836 .47452 L .65947 .47737 L .413 .432 .771 r
F
.65725 .47642 m .65613 .47343 L .65836 .47452 L F
.66278 .48518 m .66389 .48329 L .66499 .48571 L .465 .498 .808 r
F
.66278 .48518 m .66168 .48268 L .66389 .48329 L F
.56759 .56951 m .56868 .56757 L .56991 .57088 L .399 .431 .777 r
F
.56759 .56951 m .56637 .56639 L .56868 .56757 L F
.78967 .54772 m .791 .54578 L .79208 .5479 L .536 .587 .852 r
F
.78967 .54772 m .78859 .54565 L .791 .54578 L F
.43201 .49488 m .43294 .49285 L .43422 .49505 L .501 .563 .851 r
F
.43201 .49488 m .43073 .49263 L .43294 .49285 L F
.54865 .5471 m .54972 .54514 L .55094 .54726 L .525 .589 .861 r
F
.54865 .5471 m .54743 .54502 L .54972 .54514 L F
.89272 .46372 m .89155 .45984 L .89409 .4618 L .392 .376 .722 r
F
.89155 .45984 m .89291 .45792 L .89409 .4618 L .376 .355 .708 r
F
.57499 .59376 m .57374 .58877 L .57609 .59185 L .266 .265 .672 r
F
.57374 .58877 m .57484 .58685 L .57609 .59185 L .293 .298 .694 r
F
.32805 .57088 m .3288 .56908 L .32996 .57223 L .339 .391 .769 r
F
.32805 .57088 m .32687 .5679 L .3288 .56908 L F
.21954 .51062 m .22022 .50861 L .22164 .51041 L .563 .648 .892 r
F
.21954 .51062 m .21812 .50882 L .22022 .50861 L F
.47404 .5161 m .47503 .5141 L .47629 .51582 L .583 .661 .892 r
F
.47404 .5161 m .47278 .51437 L .47503 .5141 L F
.29292 .53789 m .29369 .53591 L .29505 .53777 L .552 .636 .888 r
F
.29292 .53789 m .29155 .53604 L .29369 .53591 L F
.29642 .53965 m .29719 .53768 L .29856 .53958 L .545 .628 .885 r
F
.29642 .53965 m .29505 .53777 L .29719 .53768 L F
.74483 .52652 m .74614 .52453 L .74723 .52624 L .592 .663 .888 r
F
.74483 .52652 m .74374 .52482 L .74614 .52453 L F
.81761 .61397 m .81621 .6073 L .8189 .61222 L .279 .239 .634 r
F
.81621 .6073 m .81749 .60554 L .8189 .61222 L .298 .265 .652 r
F
.26262 .5259 m .26335 .5239 L .26475 .52561 L .58 .667 .898 r
F
.26262 .5259 m .26122 .5242 L .26335 .5239 L F
.49383 .52285 m .49484 .52086 L .49609 .52255 L .588 .667 .894 r
F
.49383 .52285 m .49258 .52116 L .49484 .52086 L F
.89014 .41642 m .8884 .40755 L .89151 .41445 L .265 .209 .605 r
F
.8884 .40755 m .88976 .40557 L .89151 .41445 L .246 .184 .587 r
F
.33475 .67929 m .33429 .66169 L .33556 .6775 L 0 0 .386 r
F
.33429 .66169 m .33509 .65989 L .33556 .6775 L 0 0 .422 r
F
.70175 .51133 m .70301 .50932 L .70413 .5111 L .58 .648 .882 r
F
.70175 .51133 m .70063 .50954 L .70301 .50932 L F
.72505 .51982 m .72633 .51782 L .72743 .51952 L .593 .664 .888 r
F
.72505 .51982 m .72394 .51812 L .72633 .51782 L F
.24282 .5192 m .24354 .5172 L .24495 .5189 L .58 .667 .898 r
F
.24282 .5192 m .24141 .5175 L .24354 .5172 L F
.65158 .45943 m .65042 .45522 L .65269 .45751 L .32 .315 .697 r
F
.28941 .5362 m .29017 .53422 L .29155 .53604 L .558 .643 .89 r
F
.28941 .5362 m .28803 .53438 L .29017 .53422 L F
.29992 .54151 m .30069 .53954 L .30205 .54149 L .537 .619 .881 r
F
.29992 .54151 m .29856 .53958 L .30069 .53954 L F
.80025 .55753 m .80152 .55572 L .80256 .55811 L .492 .526 .82 r
F
.80025 .55753 m .79921 .55522 L .80152 .55572 L F
.51362 .52967 m .51465 .52768 L .51589 .52941 L .582 .66 .891 r
F
.51362 .52967 m .51238 .52794 L .51465 .52768 L F
.3093 .54762 m .31008 .54568 L .3114 .54779 L .506 .583 .867 r
F
.3093 .54762 m .30798 .54555 L .31008 .54568 L F
.21602 .50902 m .2167 .50701 L .21812 .50882 L .558 .643 .89 r
F
.21602 .50902 m .2146 .50719 L .2167 .50701 L F
.90228 .48396 m .90375 .48195 L .90483 .48457 L .484 .501 .799 r
F
.90228 .48396 m .90119 .48124 L .90375 .48195 L F
.77164 .53695 m .77298 .53497 L .77406 .53682 L .573 .637 .877 r
F
.77164 .53695 m .77056 .53513 L .77298 .53497 L F
.91505 .49675 m .91653 .49476 L .91755 .49685 L .542 .581 .843 r
F
.91505 .49675 m .91404 .49461 L .91653 .49476 L F
.2859 .53456 m .28666 .53258 L .28803 .53438 L .563 .648 .892 r
F
.2859 .53456 m .28452 .53278 L .28666 .53258 L F
.69826 .50975 m .69951 .50774 L .70063 .50954 L .577 .643 .879 r
F
.69826 .50975 m .69713 .50793 L .69951 .50774 L F
.90695 .48952 m .90842 .48752 L .90947 .48989 L .51 .537 .82 r
F
.90695 .48952 m .90589 .48709 L .90842 .48752 L F
.21251 .50736 m .21318 .50534 L .2146 .50719 L .552 .636 .888 r
F
.21251 .50736 m .21109 .5055 L .21318 .50534 L F
.94955 .51415 m .95107 .51217 L .95201 .51389 L .592 .654 .88 r
F
.94955 .51415 m .9486 .51243 L .95107 .51217 L F
.89387 .46731 m .89272 .46372 L .89524 .46541 L .408 .397 .735 r
F
.89272 .46372 m .89409 .4618 L .89524 .46541 L .392 .376 .722 r
F
.89044 .4491 m .88913 .44399 L .89181 .44717 L .341 .308 .676 r
F
.88913 .44399 m .89049 .44205 L .89181 .44717 L .323 .284 .659 r
F
.209 .50563 m .20967 .50361 L .21109 .5055 L .544 .628 .885 r
F
.209 .50563 m .20759 .50373 L .20967 .50361 L F
.89521 .47096 m .89667 .46894 L .89783 .47227 L .423 .418 .748 r
F
.89521 .47096 m .89402 .46741 L .89667 .46894 L F
.89387 .46731 m .89524 .46541 L .89636 .46877 L .408 .397 .735 r
F
.76815 .53529 m .76947 .53331 L .77056 .53513 L .577 .643 .879 r
F
.76815 .53529 m .76706 .53349 L .76947 .53331 L F
.67486 .4967 m .67606 .4947 L .6772 .4968 L .528 .579 .85 r
F
.67486 .4967 m .67373 .49456 L .67606 .4947 L F
.47053 .51464 m .47151 .51264 L .47278 .51437 L .581 .659 .891 r
F
.47053 .51464 m .46927 .5129 L .47151 .51264 L F
.66675 .48947 m .66795 .48747 L .6691 .48983 L .491 .531 .826 r
F
.66675 .48947 m .6656 .48703 L .66795 .48747 L F
.69476 .50812 m .69601 .5061 L .69713 .50793 L .573 .637 .877 r
F
.69476 .50812 m .69363 .50627 L .69601 .5061 L F
.33372 .5891 m .33448 .58732 L .33556 .59199 L .201 .231 .669 r
F
.74135 .52511 m .74265 .52312 L .74374 .52482 L .593 .664 .888 r
F
.74135 .52511 m .74026 .52341 L .74265 .52312 L F
.25908 .52449 m .25981 .5225 L .26122 .5242 L .581 .668 .899 r
F
.25908 .52449 m .25768 .52279 L .25981 .5225 L F
.28238 .53299 m .28314 .531 L .28452 .53278 L .567 .653 .894 r
F
.28238 .53299 m .281 .53122 L .28314 .531 L F
.65145 .39534 m .64989 .38261 L .65263 .39322 L .125 .077 .528 r
F
.64989 .38261 m .65106 .38048 L .65263 .39322 L .098 .045 .503 r
F
.49032 .52146 m .49133 .51946 L .49258 .52116 L .588 .667 .894 r
F
.49032 .52146 m .48907 .51976 L .49133 .51946 L F
.72156 .51842 m .72284 .51641 L .72394 .51812 L .592 .663 .888 r
F
.72156 .51842 m .72046 .51671 L .72284 .51641 L F
.23929 .51779 m .24 .51579 L .24141 .5175 L .579 .666 .898 r
F
.23929 .51779 m .23788 .51608 L .24 .51579 L F
.68776 .50466 m .68899 .50264 L .69013 .50454 L .562 .623 .871 r
F
.68776 .50466 m .68662 .50273 L .68899 .50264 L F
.69126 .50642 m .6925 .50441 L .69363 .50627 L .568 .631 .874 r
F
.69126 .50642 m .69013 .50454 L .6925 .50441 L F
.51011 .52821 m .51114 .52622 L .51238 .52794 L .584 .662 .892 r
F
.51011 .52821 m .50887 .5265 L .51114 .52622 L F
.76465 .53369 m .76598 .53171 L .76706 .53349 L .581 .648 .881 r
F
.76465 .53369 m .76357 .53191 L .76598 .53171 L F
.65613 .47343 m .65724 .47153 L .65836 .47452 L .397 .412 .759 r
F
.65613 .47343 m .65501 .47027 L .65724 .47153 L F
.41161 .46002 m .4104 .45553 L .41252 .45795 L .248 .266 .683 r
F
.4104 .45553 m .41131 .45346 L .41252 .45795 L .213 .226 .657 r
F
.43549 .4972 m .43643 .49518 L .43771 .49729 L .516 .581 .859 r
F
.43549 .4972 m .43422 .49505 L .43643 .49518 L F
.55216 .54943 m .55323 .54747 L .55445 .54969 L .512 .573 .853 r
F
.55216 .54943 m .55094 .54726 L .55323 .54747 L F
.94613 .51267 m .94765 .5107 L .9486 .51243 L .59 .651 .878 r
F
.94613 .51267 m .94518 .51093 L .94765 .5107 L F
.79316 .55006 m .7945 .54812 L .79559 .55034 L .525 .572 .845 r
F
.79316 .55006 m .79208 .5479 L .7945 .54812 L F
.41655 .4748 m .41747 .47275 L .41872 .47589 L .358 .395 .763 r
F
.41655 .4748 m .41531 .47147 L .41747 .47275 L F
.32134 .55914 m .32209 .55733 L .3233 .55981 L .427 .493 .825 r
F
.32134 .55914 m .32013 .55675 L .32209 .55733 L F
.81828 .62898 m .8168 .62089 L .8195 .62734 L .249 .199 .604 r
F
.32687 .5679 m .32762 .5661 L .3288 .56908 L .36 .415 .783 r
F
.32687 .5679 m .32569 .56508 L .32762 .5661 L F
.80467 .56316 m .80594 .56136 L .80701 .56406 L .464 .488 .799 r
F
.80467 .56316 m .80361 .56059 L .80594 .56136 L F
.65067 .45549 m .65171 .45368 L .65281 .45763 L .3 .29 .681 r
F
.41271 .3524 m .41367 .36255 L .41295 .36428 L 0 0 .394 r
F
.46703 .51316 m .468 .51115 L .46927 .5129 L .578 .655 .889 r
F
.46703 .51316 m .46576 .5114 L .468 .51115 L F
.31695 .55401 m .31769 .55219 L .31892 .55444 L .464 .535 .845 r
F
.31695 .55401 m .31573 .55183 L .31769 .55219 L F
.27886 .53145 m .27961 .52946 L .281 .53122 L .571 .657 .895 r
F
.27886 .53145 m .27747 .5297 L .27961 .52946 L F
.91855 .49891 m .92004 .49692 L .92104 .49894 L .551 .594 .85 r
F
.91855 .49891 m .91755 .49685 L .92004 .49692 L F
.56637 .56639 m .56746 .56444 L .56868 .56757 L .415 .451 .789 r
F
.56637 .56639 m .56514 .56343 L .56746 .56444 L F
.42725 .48999 m .42818 .48795 L .42945 .49033 L .472 .529 .834 r
F
.42725 .48999 m .42598 .48754 L .42818 .48795 L F
.76116 .53213 m .76249 .53015 L .76357 .53191 L .584 .652 .883 r
F
.76116 .53213 m .76008 .53038 L .76249 .53015 L F
.17133 .37756 m .17146 .36136 L .17196 .37539 L 0 0 .268 r
F
.17146 .36136 m .17209 .35917 L .17196 .37539 L 0 0 .219 r
F
.42251 .48444 m .42344 .48239 L .42471 .48502 L .433 .483 .811 r
F
.42251 .48444 m .42125 .48171 L .42344 .48239 L F
.65273 .4633 m .65158 .45943 L .65384 .46139 L .341 .342 .715 r
F
.65158 .45943 m .65269 .45751 L .65384 .46139 L .32 .315 .697 r
F
.31271 .54995 m .31349 .54802 L .3148 .55023 L .49 .565 .859 r
F
.31271 .54995 m .3114 .54779 L .31349 .54802 L F
.73787 .52371 m .73917 .52172 L .74026 .52341 L .593 .665 .889 r
F
.73787 .52371 m .73678 .52201 L .73917 .52172 L F
.67833 .49885 m .67954 .49686 L .68067 .49888 L .539 .593 .857 r
F
.67833 .49885 m .6772 .4968 L .67954 .49686 L F
.94271 .51116 m .94422 .50919 L .94518 .51093 L .587 .647 .876 r
F
.94271 .51116 m .94175 .50941 L .94422 .50919 L F
.71808 .517 m .71935 .51499 L .72046 .51671 L .591 .661 .887 r
F
.71808 .517 m .71697 .51528 L .71935 .51499 L F
.23576 .51636 m .23646 .51436 L .23788 .51608 L .577 .664 .897 r
F
.23576 .51636 m .23434 .51464 L .23646 .51436 L F
.50661 .52678 m .50763 .52479 L .50887 .5265 L .585 .664 .893 r
F
.50661 .52678 m .50537 .52507 L .50763 .52479 L F
.25555 .52309 m .25628 .5211 L .25768 .52279 L .581 .669 .899 r
F
.25555 .52309 m .25415 .5214 L .25628 .5211 L F
.48682 .52006 m .48781 .51806 L .48907 .51976 L .587 .666 .894 r
F
.48682 .52006 m .48556 .51836 L .48781 .51806 L F
.33706 .62107 m .33627 .6146 L .3377 .61959 L .021 .022 .516 r
F
.33627 .6146 m .33692 .61312 L .3377 .61959 L .054 .06 .545 r
F
.40888 .42049 m .40796 .41269 L .40967 .41864 L .043 .03 .515 r
F
.46352 .51164 m .46449 .50963 L .46576 .5114 L .575 .652 .888 r
F
.46352 .51164 m .46225 .50986 L .46449 .50963 L F
.81804 .6553 m .81625 .64351 L .81925 .65369 L .214 .154 .569 r
F
.81625 .64351 m .81746 .64188 L .81925 .65369 L .231 .176 .586 r
F
.65501 .47027 m .65612 .46836 L .65724 .47153 L .38 .39 .745 r
F
.65501 .47027 m .65388 .4669 L .65612 .46836 L F
.27533 .52995 m .27608 .52796 L .27747 .5297 L .574 .66 .896 r
F
.27533 .52995 m .27395 .52822 L .27608 .52796 L F
.43899 .49936 m .43993 .49733 L .44121 .49937 L .528 .596 .865 r
F
.43899 .49936 m .43771 .49729 L .43993 .49733 L F
.77474 .53798 m .77605 .53603 L .77712 .53788 L .569 .632 .874 r
F
.77474 .53798 m .77367 .53615 L .77605 .53603 L F
.75768 .53062 m .75899 .52863 L .76008 .53038 L .586 .655 .885 r
F
.75768 .53062 m .75659 .52888 L .75899 .52863 L F
.33589 .60086 m .335 .59629 L .33653 .59936 L .119 .135 .602 r
F
.335 .59629 m .33565 .59479 L .33653 .59936 L .15 .172 .628 r
F
.92204 .50093 m .92352 .49894 L .92452 .5009 L .559 .606 .856 r
F
.92204 .50093 m .92104 .49894 L .92352 .49894 L F
.64962 .42255 m .64823 .41402 L .65079 .42047 L .182 .146 .58 r
F
.64823 .41402 m .6494 .41193 L .65079 .42047 L .154 .112 .554 r
F
.93929 .50961 m .94079 .50763 L .94175 .50941 L .584 .642 .874 r
F
.93929 .50961 m .93832 .50783 L .94079 .50763 L F
.77819 .53975 m .77951 .5378 L .78058 .53969 L .564 .624 .871 r
F
.77819 .53975 m .77712 .53788 L .77951 .5378 L F
.5604 .55728 m .56149 .55532 L .56271 .55791 L .468 .518 .826 r
F
.5604 .55728 m .55919 .55478 L .56149 .55532 L F
.66168 .48268 m .6628 .48079 L .66389 .48329 L .454 .484 .8 r
F
.66168 .48268 m .66058 .48008 L .6628 .48079 L F
.68179 .50087 m .683 .49888 L .68413 .50084 L .548 .606 .863 r
F
.68179 .50087 m .68067 .49888 L .683 .49888 L F
.46001 .51008 m .46098 .50807 L .46225 .50986 L .571 .647 .886 r
F
.46001 .51008 m .45874 .50828 L .46098 .50807 L F
.65388 .4669 m .65273 .4633 L .65498 .46499 L .361 .367 .731 r
F
.65273 .4633 m .65384 .46139 L .65498 .46499 L .341 .342 .715 r
F
.78165 .5416 m .78297 .53966 L .78404 .54159 L .557 .616 .867 r
F
.78165 .5416 m .78058 .53969 L .78297 .53966 L F
.41531 .47147 m .41622 .46942 L .41747 .47275 L .334 .367 .747 r
F
.41531 .47147 m .41406 .46793 L .41622 .46942 L F
.93585 .50802 m .93736 .50603 L .93832 .50783 L .581 .637 .872 r
F
.93585 .50802 m .93488 .50621 L .93736 .50603 L F
.23223 .51491 m .23293 .51291 L .23434 .51464 L .575 .662 .897 r
F
.23223 .51491 m .23081 .51318 L .23293 .51291 L F
.7146 .51556 m .71586 .51356 L .71697 .51528 L .589 .659 .886 r
F
.7146 .51556 m .71348 .51383 L .71586 .51356 L F
.53341 .53735 m .53446 .53538 L .53569 .53724 L .562 .635 .881 r
F
.53341 .53735 m .53218 .53551 L .53446 .53538 L F
.57625 .59936 m .57499 .59376 L .57735 .59745 L .239 .231 .648 r
F
.57499 .59376 m .57609 .59185 L .57735 .59745 L .266 .265 .672 r
F
.53692 .53912 m .53797 .53714 L .5392 .53905 L .556 .628 .878 r
F
.53692 .53912 m .53569 .53724 L .53797 .53714 L F
.92551 .50283 m .927 .50084 L .92798 .50275 L .566 .615 .861 r
F
.92551 .50283 m .92452 .5009 L .927 .50084 L F
.65388 .4669 m .65498 .46499 L .65612 .46836 L .361 .367 .731 r
F
.5031 .52536 m .50412 .52337 L .50537 .52507 L .586 .665 .893 r
F
.5031 .52536 m .50186 .52366 L .50412 .52337 L F
.73439 .52231 m .73568 .52032 L .73678 .52201 L .593 .665 .889 r
F
.73439 .52231 m .73329 .52062 L .73568 .52032 L F
.25202 .5217 m .25274 .5197 L .25415 .5214 L .581 .669 .899 r
F
.25202 .5217 m .25061 .52 L .25274 .5197 L F
.40946 .44391 m .40845 .43866 L .41025 .44208 L .15 .154 .606 r
F
.40845 .43866 m .40924 .43682 L .41025 .44208 L .115 .113 .577 r
F
.48331 .51866 m .4843 .51666 L .48556 .51836 L .586 .665 .893 r
F
.48331 .51866 m .48205 .51696 L .4843 .51666 L F
.41283 .46413 m .41161 .46002 L .41374 .46206 L .279 .303 .707 r
F
.41161 .46002 m .41252 .45795 L .41374 .46206 L .248 .266 .683 r
F
.93241 .50636 m .93391 .50438 L .93488 .50621 L .577 .631 .869 r
F
.93241 .50636 m .93144 .50452 L .93391 .50438 L F
.52991 .53566 m .53096 .53368 L .53218 .53551 L .567 .642 .884 r
F
.52991 .53566 m .52868 .53385 L .53096 .53368 L F
.44249 .50137 m .44343 .49935 L .44471 .50133 L .539 .608 .871 r
F
.44249 .50137 m .44121 .49937 L .44343 .49935 L F
.92896 .50464 m .93046 .50265 L .93144 .50452 L .572 .624 .865 r
F
.92896 .50464 m .92798 .50275 L .93046 .50265 L F
.89372 .35166 m .89523 .36353 L .89344 .35208 L .207 .135 .55 r
F
.91051 .49218 m .91198 .49018 L .91301 .49242 L .524 .557 .83 r
F
.91051 .49218 m .90947 .48989 L .91198 .49018 L F
.54042 .54098 m .54148 .539 L .5427 .54096 L .549 .619 .874 r
F
.54042 .54098 m .5392 .53905 L .54148 .539 L F
.27181 .52848 m .27255 .52649 L .27395 .52822 L .576 .663 .897 r
F
.27181 .52848 m .27042 .52676 L .27255 .52649 L F
.75419 .52913 m .75551 .52714 L .75659 .52888 L .588 .658 .886 r
F
.75419 .52913 m .75311 .52741 L .75551 .52714 L F
.68525 .50278 m .68646 .50079 L .68759 .5027 L .556 .616 .867 r
F
.68525 .50278 m .68413 .50084 L .68646 .50079 L F
.4565 .50848 m .45746 .50646 L .45874 .50828 L .567 .642 .884 r
F
.4565 .50848 m .45523 .50665 L .45746 .50646 L F
.90119 .48124 m .90266 .47923 L .90375 .48195 L .474 .486 .791 r
F
.90119 .48124 m .90009 .4784 L .90266 .47923 L F
.67024 .49213 m .67144 .49013 L .67258 .49237 L .508 .553 .837 r
F
.67024 .49213 m .6691 .48983 L .67144 .49013 L F
.55567 .55197 m .55675 .55001 L .55797 .55236 L .497 .554 .844 r
F
.55567 .55197 m .55445 .54969 L .55675 .55001 L F
.32569 .56508 m .32644 .56327 L .32762 .5661 L .379 .438 .795 r
F
.32569 .56508 m .32449 .56238 L .32644 .56327 L F
.78511 .54356 m .78644 .54162 L .78752 .54362 L .55 .606 .862 r
F
.78511 .54356 m .78404 .54159 L .78644 .54162 L F
.5264 .53403 m .52745 .53205 L .52868 .53385 L .571 .647 .886 r
F
.5264 .53403 m .52517 .53224 L .52745 .53205 L F
.44599 .50328 m .44694 .50126 L .44821 .50318 L .548 .619 .875 r
F
.44599 .50328 m .44471 .50133 L .44694 .50126 L F
.453 .50681 m .45395 .5048 L .45523 .50665 L .561 .635 .882 r
F
.453 .50681 m .45172 .50495 L .45395 .5048 L F
.33692 .61312 m .3361 .60743 L .33757 .61163 L .054 .06 .545 r
F
.3361 .60743 m .33674 .60593 L .33757 .61163 L .087 .098 .574 r
F
.79668 .55261 m .79802 .55068 L .79912 .55302 L .512 .554 .835 r
F
.79668 .55261 m .79559 .55034 L .79802 .55068 L F
.44949 .50509 m .45044 .50307 L .45172 .50495 L .555 .628 .879 r
F
.44949 .50509 m .44821 .50318 L .45044 .50307 L F
.2287 .51344 m .22939 .51144 L .23081 .51318 L .572 .659 .896 r
F
.2287 .51344 m .22728 .51169 L .22939 .51144 L F
.41406 .46793 m .41498 .46587 L .41622 .46942 L .308 .336 .728 r
F
.41406 .46793 m .41283 .46413 L .41498 .46587 L F
.54393 .54294 m .54499 .54096 L .54621 .54298 L .541 .608 .87 r
F
.54393 .54294 m .5427 .54096 L .54499 .54096 L F
.71111 .5141 m .71237 .51209 L .71348 .51383 L .587 .657 .885 r
F
.71111 .5141 m .70999 .51236 L .71237 .51209 L F
.41283 .46413 m .41374 .46206 L .41498 .46587 L .279 .303 .707 r
F
.81256 .57997 m .81141 .57637 L .81384 .57818 L .387 .383 .733 r
F
.81141 .57637 m .81269 .57458 L .81384 .57818 L .402 .404 .747 r
F
.81141 .57637 m .81029 .57301 L .81269 .57458 L F
.81749 .60554 m .81615 .5997 L .81878 .60378 L .298 .265 .652 r
F
.81615 .5997 m .81744 .59794 L .81878 .60378 L .317 .29 .67 r
F
.4996 .52395 m .50061 .52196 L .50186 .52366 L .587 .666 .894 r
F
.4996 .52395 m .49835 .52225 L .50061 .52196 L F
.5229 .53245 m .52394 .53047 L .52517 .53224 L .575 .652 .888 r
F
.5229 .53245 m .52166 .53068 L .52394 .53047 L F
.81373 .58385 m .81256 .57997 L .81501 .58207 L .37 .361 .719 r
F
.81256 .57997 m .81384 .57818 L .81501 .58207 L .387 .383 .733 r
F
.73091 .52092 m .7322 .51892 L .73329 .52062 L .593 .665 .889 r
F
.73091 .52092 m .72981 .51922 L .7322 .51892 L F
.65383 .35087 m .65405 .36027 L .65327 .3519 L .08 .023 .485 r
F
.4798 .51725 m .48079 .51525 L .48205 .51696 L .585 .664 .893 r
F
.4798 .51725 m .47854 .51554 L .48079 .51525 L F
.30455 .54345 m .30532 .54151 L .30665 .54351 L .525 .605 .876 r
F
.30455 .54345 m .30322 .54149 L .30532 .54151 L F
.41002 .40274 m .40913 .39202 L .41086 .40075 L 0 0 .465 r
F
.40913 .39202 m .40997 .39003 L .41086 .40075 L 0 0 .431 r
F
.75071 .52768 m .75202 .52568 L .75311 .52741 L .59 .66 .887 r
F
.75071 .52768 m .74962 .52596 L .75202 .52568 L F
.24848 .5203 m .2492 .5183 L .25061 .52 L .581 .669 .899 r
F
.24848 .5203 m .24707 .5186 L .2492 .5183 L F
.26828 .52704 m .26902 .52504 L .27042 .52676 L .578 .665 .898 r
F
.26828 .52704 m .26688 .52532 L .26902 .52504 L F
.56514 .56343 m .56624 .56148 L .56746 .56444 L .431 .47 .8 r
F
.56514 .56343 m .56393 .56061 L .56624 .56148 L F
.80361 .56059 m .80488 .55878 L .80594 .56136 L .474 .502 .806 r
F
.80361 .56059 m .80256 .55811 L .80488 .55878 L F
.43073 .49263 m .43166 .4906 L .43294 .49285 L .492 .552 .846 r
F
.43073 .49263 m .42945 .49033 L .43166 .4906 L F
.41011 .44851 m .40894 .44299 L .41102 .44642 L .177 .184 .628 r
F
.90589 .48709 m .90736 .48508 L .90842 .48752 L .502 .526 .813 r
F
.90589 .48709 m .90483 .48457 L .90736 .48508 L F
.40834 .40669 m .40918 .40472 L .41013 .4136 L 0 0 .465 r
F
.22517 .51194 m .22586 .50993 L .22728 .51169 L .569 .655 .895 r
F
.22517 .51194 m .22375 .51017 L .22586 .50993 L F
.78859 .54565 m .78992 .54371 L .791 .54578 L .541 .594 .856 r
F
.78859 .54565 m .78752 .54362 L .78992 .54371 L F
.81029 .57301 m .81157 .57121 L .81269 .57458 L .416 .423 .759 r
F
.81029 .57301 m .80918 .56986 L .81157 .57121 L F
.64994 .44027 m .64863 .43396 L .65111 .4382 L .239 .216 .63 r
F
.64863 .43396 m .6498 .43189 L .65111 .4382 L .211 .182 .605 r
F
.89203 .39582 m .89027 .38588 L .89319 .39413 L .238 .174 .58 r
F
.89027 .38588 m .89143 .38418 L .89319 .39413 L .222 .154 .565 r
F
.70762 .51262 m .70888 .51061 L .70999 .51236 L .585 .654 .884 r
F
.70762 .51262 m .7065 .51086 L .70888 .51061 L F
.6506 .44937 m .64947 .44465 L .65164 .44755 L .277 .262 .662 r
F
.64947 .44465 m .65051 .44282 L .65164 .44755 L .253 .233 .642 r
F
.81868 .64026 m .81707 .63061 L .81989 .63863 L .231 .176 .586 r
F
.81707 .63061 m .81828 .62898 L .81989 .63863 L .249 .199 .604 r
F
.51939 .53091 m .52043 .52893 L .52166 .53068 L .578 .655 .889 r
F
.51939 .53091 m .51816 .52917 L .52043 .52893 L F
.54743 .54502 m .5485 .54305 L .54972 .54514 L .531 .596 .864 r
F
.54743 .54502 m .54621 .54298 L .5485 .54305 L F
.32013 .55675 m .32088 .55493 L .32209 .55733 L .441 .508 .832 r
F
.32013 .55675 m .31892 .55444 L .32088 .55493 L F
.89049 .44205 m .88911 .43632 L .89186 .44011 L .323 .284 .659 r
F
.88911 .43632 m .89047 .43438 L .89186 .44011 L .304 .259 .642 r
F
.6656 .48703 m .66679 .48503 L .66795 .48747 L .481 .518 .819 r
F
.6656 .48703 m .66444 .48451 L .66679 .48503 L F
.65346 .37802 m .65196 .36409 L .65451 .37612 L .103 .05 .507 r
F
.65196 .36409 m .653 .36218 L .65451 .37612 L .08 .023 .485 r
F
.81492 .58809 m .81373 .58385 L .81621 .58631 L .353 .339 .704 r
F
.81373 .58385 m .81501 .58207 L .81621 .58631 L .37 .361 .719 r
F
.16972 .39665 m .16945 .38406 L .17034 .3945 L 0 0 .321 r
F
.16945 .38406 m .17007 .3819 L .17034 .3945 L 0 0 .268 r
F
.47629 .51582 m .47727 .51382 L .47854 .51554 L .584 .662 .892 r
F
.47629 .51582 m .47503 .5141 L .47727 .51382 L F
.74723 .52624 m .74853 .52425 L .74962 .52596 L .591 .662 .888 r
F
.74723 .52624 m .74614 .52453 L .74853 .52425 L F
.49609 .52255 m .4971 .52056 L .49835 .52225 L .588 .667 .894 r
F
.49609 .52255 m .49484 .52086 L .4971 .52056 L F
.26475 .52561 m .26549 .52362 L .26688 .52532 L .579 .667 .898 r
F
.26475 .52561 m .26335 .5239 L .26549 .52362 L F
.72743 .51952 m .72871 .51752 L .72981 .51922 L .593 .665 .889 r
F
.72743 .51952 m .72633 .51782 L .72871 .51752 L F
.30798 .54555 m .30875 .54361 L .31008 .54568 L .513 .591 .87 r
F
.30798 .54555 m .30665 .54351 L .30875 .54361 L F
.57536 .68544 m .57421 .66974 L .57622 .68402 L .06 .009 .479 r
F
.5752 .6857 m .57421 .66974 L .57536 .68544 L .082 .037 .501 r
F
.57622 .68402 m .57421 .66974 L .57523 .66806 L F
.42125 .48171 m .42217 .47967 L .42344 .48239 L .417 .464 .801 r
F
.42125 .48171 m .41998 .47887 L .42217 .47967 L F
.22164 .51041 m .22233 .50839 L .22375 .51017 L .565 .651 .893 r
F
.22164 .51041 m .22022 .50861 L .22233 .50839 L F
.8917 .45371 m .89044 .4491 L .89307 .45179 L .359 .332 .692 r
F
.89044 .4491 m .89181 .44717 L .89307 .45179 L .341 .308 .676 r
F
.24495 .5189 m .24566 .5169 L .24707 .5186 L .58 .668 .899 r
F
.24495 .5189 m .24354 .5172 L .24566 .5169 L F
.91404 .49461 m .91551 .49261 L .91653 .49476 L .536 .574 .84 r
F
.91404 .49461 m .91301 .49242 L .91551 .49261 L F
.89036 .42591 m .88878 .41838 L .89173 .42395 L .284 .234 .624 r
F
.88878 .41838 m .89014 .41642 L .89173 .42395 L .265 .209 .605 r
F
.70413 .5111 m .70538 .50909 L .7065 .51086 L .582 .65 .882 r
F
.70413 .5111 m .70301 .50932 L .70538 .50909 L F
.89372 .35166 m .8964 .36181 L .89523 .36353 L .207 .135 .55 r
F
.8946 .35035 m .8964 .36181 L .89372 .35166 L F
.57791 .61858 m .57678 .61165 L .57888 .61693 L .169 .144 .585 r
F
.57678 .61165 m .57774 .60999 L .57888 .61693 L .195 .176 .608 r
F
.5781 .62831 m .57694 .62022 L .57906 .62667 L .144 .113 .561 r
F
.57694 .62022 m .57791 .61858 L .57906 .62667 L .169 .144 .585 r
F
.6498 .43189 m .64845 .42463 L .65097 .42982 L .211 .182 .605 r
F
.64845 .42463 m .64962 .42255 L .65097 .42982 L .182 .146 .58 r
F
.40905 .42908 m .40809 .42234 L .40984 .42723 L .079 .072 .547 r
F
.40809 .42234 m .40888 .42049 L .40984 .42723 L .043 .03 .515 r
F
.51589 .52941 m .51692 .52743 L .51816 .52917 L .581 .659 .891 r
F
.51589 .52941 m .51465 .52768 L .51692 .52743 L F
.66058 .48008 m .6617 .47818 L .6628 .48079 L .442 .468 .791 r
F
.66058 .48008 m .65947 .47737 L .6617 .47818 L F
.65057 .40984 m .6491 .39956 L .65174 .40774 L .154 .112 .554 r
F
.6491 .39956 m .65028 .39746 L .65174 .40774 L .125 .077 .528 r
F
.40924 .43682 m .40825 .43092 L .41004 .43499 L .115 .113 .577 r
F
.40825 .43092 m .40905 .42908 L .41004 .43499 L .079 .072 .547 r
F
.67373 .49456 m .67492 .49256 L .67606 .4947 L .522 .571 .846 r
F
.67373 .49456 m .67258 .49237 L .67492 .49256 L F
.29505 .53777 m .29583 .53579 L .29719 .53768 L .549 .632 .886 r
F
.29505 .53777 m .29369 .53591 L .29583 .53579 L F
.31573 .55183 m .31647 .55001 L .31769 .55219 L .474 .546 .85 r
F
.31573 .55183 m .3145 .54971 L .31647 .55001 L F
.29155 .53604 m .29231 .53406 L .29369 .53591 L .555 .64 .889 r
F
.29155 .53604 m .29017 .53422 L .29231 .53406 L F
.29856 .53958 m .29933 .53761 L .30069 .53954 L .542 .624 .883 r
F
.29856 .53958 m .29719 .53768 L .29933 .53761 L F
.80918 .56986 m .81046 .56806 L .81157 .57121 L .43 .441 .77 r
F
.80918 .56986 m .80809 .56688 L .81046 .56806 L F
.21812 .50882 m .2188 .50681 L .22022 .50861 L .56 .646 .891 r
F
.21812 .50882 m .2167 .50701 L .2188 .50681 L F
.42598 .48754 m .4269 .4855 L .42818 .48795 L .46 .515 .828 r
F
.42598 .48754 m .42471 .48502 L .4269 .4855 L F
.28803 .53438 m .2888 .5324 L .29017 .53422 L .561 .646 .891 r
F
.28803 .53438 m .28666 .53258 L .2888 .5324 L F
.70063 .50954 m .70188 .50753 L .70301 .50932 L .579 .646 .881 r
F
.70063 .50954 m .69951 .50774 L .70188 .50753 L F
.33276 .68841 m .33306 .67849 L .33315 .68757 L 0 0 .392 r
F
.32449 .56238 m .32524 .56058 L .32644 .56327 L .397 .458 .806 r
F
.32449 .56238 m .3233 .55981 L .32524 .56058 L F
.47278 .51437 m .47376 .51237 L .47503 .5141 L .582 .66 .891 r
F
.47278 .51437 m .47151 .51264 L .47376 .51237 L F
.79208 .5479 m .79342 .54596 L .7945 .54812 L .531 .58 .849 r
F
.79208 .5479 m .791 .54578 L .79342 .54596 L F
.30205 .54149 m .30283 .53951 L .30419 .5415 L .533 .614 .879 r
F
.30205 .54149 m .30069 .53954 L .30283 .53951 L F
.74374 .52482 m .74504 .52283 L .74614 .52453 L .592 .664 .888 r
F
.74374 .52482 m .74265 .52312 L .74504 .52283 L F
.55094 .54726 m .55202 .5453 L .55323 .54747 L .519 .581 .857 r
F
.55094 .54726 m .54972 .54514 L .55202 .5453 L F
.2146 .50719 m .21528 .50518 L .2167 .50701 L .555 .64 .889 r
F
.2146 .50719 m .21318 .50534 L .21528 .50518 L F
.26122 .5242 m .26195 .5222 L .26335 .5239 L .58 .668 .899 r
F
.26122 .5242 m .25981 .5225 L .26195 .5222 L F
.17276 .3515 m .17272 .35698 L .17209 .35917 L 0 0 .219 r
F
.17293 .35089 m .17272 .35698 L .17276 .3515 L F
.49258 .52116 m .49358 .51916 L .49484 .52086 L .588 .667 .894 r
F
.49258 .52116 m .49133 .51946 L .49358 .51916 L F
.72394 .51812 m .72522 .51612 L .72633 .51782 L .592 .664 .888 r
F
.72394 .51812 m .72284 .51641 L .72522 .51612 L F
.77056 .53513 m .77189 .53314 L .77298 .53497 L .575 .64 .878 r
F
.77056 .53513 m .76947 .53331 L .77189 .53314 L F
.43422 .49505 m .43515 .49302 L .43643 .49518 L .509 .572 .855 r
F
.43422 .49505 m .43294 .49285 L .43515 .49302 L F
.24141 .5175 m .24212 .51549 L .24354 .5172 L .579 .667 .898 r
F
.24141 .5175 m .24 .51579 L .24212 .51549 L F
.90009 .4784 m .90155 .47638 L .90266 .47923 L .463 .471 .781 r
F
.90009 .4784 m .89897 .47542 L .90155 .47638 L F
.20759 .50373 m .20826 .50171 L .20967 .50361 L .54 .624 .884 r
F
.20759 .50373 m .20617 .5018 L .20826 .50171 L F
.21109 .5055 m .21177 .50348 L .21318 .50534 L .548 .632 .887 r
F
.21109 .5055 m .20967 .50361 L .21177 .50348 L F
.51238 .52794 m .51341 .52595 L .51465 .52768 L .583 .661 .892 r
F
.51238 .52794 m .51114 .52622 L .51341 .52595 L F
.41166 .38603 m .41086 .3727 L .4125 .38403 L 0 0 .431 r
F
.41086 .3727 m .4117 .37069 L .4125 .38403 L 0 0 .398 r
F
.57745 .65335 m .57832 .65189 L .57838 .65257 L .096 .054 .515 r
F
.57756 .65395 m .57838 .65257 L .57945 .66483 L F
.57745 .65335 m .57838 .65257 L .57756 .65395 L F
.57637 .64285 m .57734 .64123 L .57848 .65241 L .119 .082 .537 r
F
.57843 .6525 m .57848 .65241 L .57854 .65303 L F
.57945 .66483 m .57875 .65679 L .58033 .66338 L .076 .029 .495 r
F
.57875 .65679 m .57832 .65189 L .57908 .65624 L F
.57875 .65679 m .57908 .65624 L .58033 .66338 L F
.57854 .65303 m .57952 .65142 L .57982 .65501 L .095 .052 .514 r
F
.58042 .66515 m .57945 .66483 L .58033 .66338 L .076 .029 .495 r
F
.58102 .67617 m .57967 .6664 L .58042 .66515 L F
.57967 .6664 m .57945 .66483 L .58042 .66515 L F
.57908 .65624 m .57982 .65501 L .58065 .66478 L .095 .052 .514 r
F
.58055 .66495 m .58065 .66478 L .58078 .66636 L F
.58123 .67582 m .58092 .67159 L .5819 .67473 L .057 .006 .476 r
F
.58092 .67159 m .58033 .66338 L .58137 .67086 L F
.58092 .67159 m .58137 .67086 L .5819 .67473 L F
.58182 .67012 m .58078 .66636 L .58176 .66475 L .073 .025 .492 r
F
.58187 .67474 m .58137 .67086 L .58182 .67012 L F
.58137 .67086 m .58078 .66636 L .58182 .67012 L F
.58102 .67617 m .58033 .66338 L .58123 .67582 L .076 .029 .495 r
F
.57908 .65624 m .58065 .66478 L .58055 .66495 L .095 .052 .514 r
F
.57854 .65303 m .57982 .65501 L .57908 .65624 L F
.57637 .64285 m .57848 .65241 L .57843 .6525 L .119 .082 .537 r
F
.28452 .53278 m .28528 .53079 L .28666 .53258 L .565 .651 .893 r
F
.28452 .53278 m .28314 .531 L .28528 .53079 L F
.69713 .50793 m .69838 .50592 L .69951 .50774 L .575 .64 .878 r
F
.69713 .50793 m .69601 .5061 L .69838 .50592 L F
.55919 .55478 m .56027 .55282 L .56149 .55532 L .479 .531 .833 r
F
.55919 .55478 m .55797 .55236 L .56027 .55282 L F
.89047 .43438 m .889 .42787 L .89184 .43243 L .304 .259 .642 r
F
.889 .42787 m .89036 .42591 L .89184 .43243 L .284 .234 .624 r
F
.9486 .51243 m .95012 .51045 L .95107 .51217 L .591 .652 .879 r
F
.9486 .51243 m .94765 .5107 L .95012 .51045 L F
.76706 .53349 m .76839 .53151 L .76947 .53331 L .579 .646 .88 r
F
.76706 .53349 m .76598 .53171 L .76839 .53151 L F
.3114 .54779 m .31218 .54586 L .31349 .54802 L .498 .574 .863 r
F
.3114 .54779 m .31008 .54568 L .31218 .54586 L F
.33671 .65627 m .33602 .6428 L .33752 .65445 L 0 0 .422 r
F
.33602 .6428 m .33683 .64097 L .33752 .65445 L 0 0 .459 r
F
.69363 .50627 m .69488 .50425 L .69601 .5061 L .57 .634 .876 r
F
.69363 .50627 m .6925 .50441 L .69488 .50425 L F
.91755 .49685 m .91903 .49486 L .92004 .49692 L .547 .588 .847 r
F
.91755 .49685 m .91653 .49476 L .91903 .49486 L F
.69013 .50454 m .69137 .50252 L .6925 .50441 L .565 .627 .872 r
F
.69013 .50454 m .68899 .50264 L .69137 .50252 L F
.80022 .55543 m .80156 .5535 L .80267 .556 L .497 .533 .824 r
F
.80022 .55543 m .79912 .55302 L .80156 .5535 L F
.33674 .60593 m .33589 .60086 L .33739 .60444 L .087 .098 .574 r
F
.33589 .60086 m .33653 .59936 L .33739 .60444 L .119 .135 .602 r
F
.46927 .5129 m .47025 .51089 L .47151 .51264 L .579 .657 .89 r
F
.46927 .5129 m .468 .51115 L .47025 .51089 L F
.81616 .59275 m .81492 .58809 L .81744 .59098 L .336 .315 .687 r
F
.81492 .58809 m .81621 .58631 L .81744 .59098 L .353 .339 .704 r
F
.281 .53122 m .28175 .52923 L .28314 .531 L .569 .655 .894 r
F
.281 .53122 m .27961 .52946 L .28175 .52923 L F
.6772 .4968 m .6784 .4948 L .67954 .49686 L .534 .587 .854 r
F
.6772 .4968 m .67606 .4947 L .6784 .4948 L F
.74026 .52341 m .74156 .52142 L .74265 .52312 L .593 .665 .889 r
F
.74026 .52341 m .73917 .52172 L .74156 .52142 L F
.76357 .53191 m .76489 .52993 L .76598 .53171 L .582 .65 .882 r
F
.76357 .53191 m .76249 .53015 L .76489 .52993 L F
.56393 .56061 m .56501 .55866 L .56624 .56148 L .444 .487 .81 r
F
.56393 .56061 m .56271 .55791 L .56501 .55866 L F
.25768 .52279 m .25841 .5208 L .25981 .5225 L .581 .669 .899 r
F
.25768 .52279 m .25628 .5211 L .25841 .5208 L F
.72046 .51671 m .72173 .5147 L .72284 .51641 L .591 .662 .888 r
F
.72046 .51671 m .71935 .51499 L .72173 .5147 L F
.48907 .51976 m .49007 .51776 L .49133 .51946 L .587 .667 .894 r
F
.48907 .51976 m .48781 .51806 L .49007 .51776 L F
.23788 .51608 m .23858 .51407 L .24 .51579 L .578 .665 .898 r
F
.23788 .51608 m .23646 .51436 L .23858 .51407 L F
.50887 .5265 m .5099 .52451 L .51114 .52622 L .585 .663 .892 r
F
.50887 .5265 m .50763 .52479 L .5099 .52451 L F
.94518 .51093 m .94669 .50896 L .94765 .5107 L .589 .649 .877 r
F
.94518 .51093 m .94422 .50919 L .94669 .50896 L F
.57728 .66467 m .57598 .65049 L .57831 .66297 L .082 .037 .501 r
F
.80256 .55811 m .80383 .5563 L .80488 .55878 L .484 .515 .814 r
F
.80256 .55811 m .80152 .55572 L .80383 .5563 L F
.80809 .56688 m .80937 .56508 L .81046 .56806 L .442 .458 .78 r
F
.80809 .56688 m .80701 .56406 L .80937 .56508 L F
.90947 .48989 m .91094 .48788 L .91198 .49018 L .518 .547 .825 r
F
.90947 .48989 m .90842 .48752 L .91094 .48788 L F
.43771 .49729 m .43865 .49526 L .43993 .49733 L .522 .589 .862 r
F
.43771 .49729 m .43643 .49518 L .43865 .49526 L F
.46576 .5114 m .46673 .50939 L .468 .51115 L .577 .654 .889 r
F
.46576 .5114 m .46449 .50963 L .46673 .50939 L F
.27747 .5297 m .27822 .52771 L .27961 .52946 L .572 .659 .896 r
F
.27747 .5297 m .27608 .52796 L .27822 .52771 L F
.92104 .49894 m .92253 .49694 L .92352 .49894 L .555 .6 .853 r
F
.92104 .49894 m .92004 .49692 L .92253 .49694 L F
.33381 .68616 m .33363 .67377 L .3343 .68508 L 0 0 .37 r
F
.33366 .68651 m .33363 .67377 L .33381 .68616 L 0 0 .397 r
F
.76008 .53038 m .7614 .52839 L .76249 .53015 L .585 .654 .884 r
F
.76008 .53038 m .75899 .52863 L .7614 .52839 L F
.57752 .60573 m .57862 .60383 L .57888 .6053 L .211 .196 .623 r
F
.57774 .60999 m .57736 .60791 L .57871 .60833 L .195 .176 .608 r
F
.57736 .60791 m .57799 .60682 L .57871 .60833 L F
.57774 .60999 m .57871 .60833 L .57906 .61047 L F
.57839 .61161 m .57906 .61047 L .57985 .61527 L F
.57774 .60999 m .57906 .61047 L .57839 .61161 L F
.57799 .60682 m .57888 .6053 L .57962 .60952 L .211 .196 .623 r
F
.57936 .60996 m .57962 .60952 L .57992 .61123 L F
.57799 .60682 m .57962 .60952 L .57936 .60996 L F
.57752 .60573 m .57888 .6053 L .57799 .60682 L F
.57736 .60791 m .57663 .60395 L .57799 .60682 L .195 .176 .608 r
F
.6691 .48983 m .67029 .48783 L .67144 .49013 L .5 .542 .831 r
F
.6691 .48983 m .66795 .48747 L .67029 .48783 L F
.94175 .50941 m .94326 .50742 L .94422 .50919 L .586 .645 .875 r
F
.94175 .50941 m .94079 .50763 L .94326 .50742 L F
.57752 .60573 m .57625 .59936 L .57862 .60383 L .211 .196 .623 r
F
.57625 .59936 m .57735 .59745 L .57862 .60383 L .239 .231 .648 r
F
.65947 .47737 m .66059 .47547 L .6617 .47818 L .428 .451 .781 r
F
.65947 .47737 m .65836 .47452 L .66059 .47547 L F
.55445 .54969 m .55553 .54773 L .55675 .55001 L .505 .564 .849 r
F
.55445 .54969 m .55323 .54747 L .55553 .54773 L F
.68067 .49888 m .68187 .49689 L .683 .49888 L .544 .6 .86 r
F
.68067 .49888 m .67954 .49686 L .68187 .49689 L F
.79559 .55034 m .79693 .5484 L .79802 .55068 L .519 .563 .84 r
F
.79559 .55034 m .7945 .54812 L .79693 .5484 L F
.77712 .53788 m .77844 .53593 L .77951 .5378 L .567 .628 .872 r
F
.77712 .53788 m .77605 .53603 L .77844 .53593 L F
.77367 .53615 m .77499 .5342 L .77605 .53603 L .572 .635 .876 r
F
.77367 .53615 m .7726 .53434 L .77499 .5342 L F
.41998 .47887 m .4209 .47682 L .42217 .47967 L .399 .443 .79 r
F
.41998 .47887 m .41872 .47589 L .4209 .47682 L F
.90483 .48457 m .90629 .48256 L .90736 .48508 L .494 .514 .806 r
F
.90483 .48457 m .90375 .48195 L .90629 .48256 L F
.4137 .35009 m .41354 .35949 L .41328 .35112 L 0 0 .386 r
F
.71697 .51528 m .71824 .51327 L .71935 .51499 L .59 .66 .887 r
F
.71697 .51528 m .71586 .51356 L .71824 .51327 L F
.73678 .52201 m .73807 .52002 L .73917 .52172 L .593 .665 .889 r
F
.73678 .52201 m .73568 .52032 L .73807 .52002 L F
.23434 .51464 m .23504 .51263 L .23646 .51436 L .576 .663 .897 r
F
.23434 .51464 m .23293 .51291 L .23504 .51263 L F
.50537 .52507 m .50639 .52308 L .50763 .52479 L .586 .665 .893 r
F
.50537 .52507 m .50412 .52337 L .50639 .52308 L F
.25415 .5214 m .25487 .5194 L .25628 .5211 L .581 .669 .899 r
F
.25415 .5214 m .25274 .5197 L .25487 .5194 L F
.33565 .59479 m .33474 .59063 L .33629 .59328 L .15 .172 .628 r
F
.78058 .53969 m .7819 .53774 L .78297 .53966 L .561 .62 .869 r
F
.78058 .53969 m .77951 .5378 L .7819 .53774 L F
.46225 .50986 m .46322 .50785 L .46449 .50963 L .573 .649 .887 r
F
.46225 .50986 m .46098 .50807 L .46322 .50785 L F
.48556 .51836 m .48656 .51636 L .48781 .51806 L .587 .666 .893 r
F
.48556 .51836 m .4843 .51666 L .48656 .51636 L F
.89291 .45792 m .8917 .45371 L .89428 .456 L .376 .355 .708 r
F
.8917 .45371 m .89307 .45179 L .89428 .456 L .359 .332 .692 r
F
.31892 .55444 m .31966 .55262 L .32088 .55493 L .453 .522 .839 r
F
.31892 .55444 m .31769 .55219 L .31966 .55262 L F
.93832 .50783 m .93983 .50585 L .94079 .50763 L .583 .64 .873 r
F
.93832 .50783 m .93736 .50603 L .93983 .50585 L F
.92452 .5009 m .92601 .49891 L .927 .50084 L .563 .611 .859 r
F
.92452 .5009 m .92352 .49894 L .92601 .49891 L F
.5736 .58234 m .57236 .57821 L .5747 .58041 L .317 .328 .714 r
F
.57236 .57821 m .57346 .57628 L .5747 .58041 L .34 .357 .732 r
F
.57236 .57821 m .57113 .57441 L .57346 .57628 L F
.66444 .48451 m .66563 .4825 L .66679 .48503 L .47 .505 .812 r
F
.66444 .48451 m .66328 .4819 L .66563 .4825 L F
.27395 .52822 m .27469 .52623 L .27608 .52796 L .575 .662 .897 r
F
.27395 .52822 m .27255 .52649 L .27469 .52623 L F
.33225 .57919 m .33112 .57559 L .33301 .57741 L .263 .303 .716 r
F
.33112 .57559 m .33187 .5738 L .33301 .57741 L .29 .335 .736 r
F
.33112 .57559 m .32996 .57223 L .33187 .5738 L F
.44121 .49937 m .44215 .49735 L .44343 .49935 L .534 .602 .868 r
F
.44121 .49937 m .43993 .49733 L .44215 .49735 L F
.57113 .57441 m .57223 .57248 L .57346 .57628 L .361 .384 .749 r
F
.57113 .57441 m .56991 .57088 L .57223 .57248 L F
.75659 .52888 m .75791 .52689 L .75899 .52863 L .587 .657 .885 r
F
.75659 .52888 m .75551 .52714 L .75791 .52689 L F
.53569 .53724 m .53675 .53526 L .53797 .53714 L .559 .632 .88 r
F
.53569 .53724 m .53446 .53538 L .53675 .53526 L F
.33338 .58308 m .33225 .57919 L .33414 .5813 L .233 .268 .693 r
F
.33225 .57919 m .33301 .57741 L .33414 .5813 L .263 .303 .716 r
F
.89897 .47542 m .90043 .4734 L .90155 .47638 L .451 .455 .771 r
F
.89897 .47542 m .89783 .47227 L .90043 .4734 L F
.93488 .50621 m .93639 .50422 L .93736 .50603 L .579 .634 .87 r
F
.93488 .50621 m .93391 .50438 L .93639 .50422 L F
.81911 .62174 m .81761 .61397 L .8204 .61999 L .26 .214 .615 r
F
.81761 .61397 m .8189 .61222 L .8204 .61999 L .279 .239 .634 r
F
.68413 .50084 m .68534 .49885 L .68646 .50079 L .552 .611 .865 r
F
.68413 .50084 m .683 .49888 L .68534 .49885 L F
.65171 .45368 m .6506 .44937 L .65276 .45186 L .3 .29 .681 r
F
.6506 .44937 m .65164 .44755 L .65276 .45186 L .277 .262 .662 r
F
.40946 .44391 m .41025 .44208 L .41128 .44681 L .15 .154 .606 r
F
.92798 .50275 m .92948 .50076 L .93046 .50265 L .569 .62 .863 r
F
.92798 .50275 m .927 .50084 L .92948 .50076 L F
.53218 .53551 m .53324 .53353 L .53446 .53538 L .565 .639 .883 r
F
.53218 .53551 m .53096 .53368 L .53324 .53353 L F
.5783 .6396 m .57713 .62995 L .57927 .63797 L .119 .082 .537 r
F
.57713 .62995 m .5781 .62831 L .57927 .63797 L .144 .113 .561 r
F
.5392 .53905 m .54026 .53707 L .54148 .539 L .553 .623 .876 r
F
.5392 .53905 m .53797 .53714 L .54026 .53707 L F
.78404 .54159 m .78537 .53965 L .78644 .54162 L .554 .611 .864 r
F
.78404 .54159 m .78297 .53966 L .78537 .53965 L F
.93144 .50452 m .93294 .50253 L .93391 .50438 L .574 .628 .867 r
F
.93144 .50452 m .93046 .50265 L .93294 .50253 L F
.45874 .50828 m .4597 .50627 L .46098 .50807 L .569 .644 .885 r
F
.45874 .50828 m .45746 .50646 L .4597 .50627 L F
.42945 .49033 m .43039 .48829 L .43166 .4906 L .482 .541 .84 r
F
.42945 .49033 m .42818 .48795 L .43039 .48829 L F
.3233 .55981 m .32404 .558 L .32524 .56058 L .413 .476 .816 r
F
.3233 .55981 m .32209 .55733 L .32404 .558 L F
.52868 .53385 m .52973 .53186 L .53096 .53368 L .569 .644 .885 r
F
.52868 .53385 m .52745 .53205 L .52973 .53186 L F
.68759 .5027 m .6888 .50071 L .68992 .5026 L .56 .62 .869 r
F
.68759 .5027 m .68646 .50079 L .6888 .50071 L F
.23081 .51318 m .23151 .51117 L .23293 .51291 L .574 .66 .896 r
F
.23081 .51318 m .22939 .51144 L .23151 .51117 L F
.71348 .51383 m .71475 .51182 L .71586 .51356 L .588 .658 .886 r
F
.71348 .51383 m .71237 .51209 L .71475 .51182 L F
.44471 .50133 m .44566 .49931 L .44694 .50126 L .544 .614 .873 r
F
.44471 .50133 m .44343 .49935 L .44566 .49931 L F
.32996 .57223 m .33072 .57044 L .33187 .5738 L .316 .364 .753 r
F
.32996 .57223 m .3288 .56908 L .33072 .57044 L F
.5427 .54096 m .54377 .53898 L .54499 .54096 L .545 .614 .872 r
F
.5427 .54096 m .54148 .539 L .54377 .53898 L F
.45523 .50665 m .45619 .50463 L .45746 .50646 L .564 .639 .883 r
F
.45523 .50665 m .45395 .5048 L .45619 .50463 L F
.57484 .58685 m .5736 .58234 L .57594 .58493 L .293 .298 .694 r
F
.5736 .58234 m .5747 .58041 L .57594 .58493 L .317 .328 .714 r
F
.50186 .52366 m .50287 .52166 L .50412 .52337 L .587 .666 .893 r
F
.50186 .52366 m .50061 .52196 L .50287 .52166 L F
.73329 .52062 m .73458 .51862 L .73568 .52032 L .593 .665 .889 r
F
.73329 .52062 m .7322 .51892 L .73458 .51862 L F
.25061 .52 m .25133 .518 L .25274 .5197 L .581 .669 .899 r
F
.25061 .52 m .2492 .5183 L .25133 .518 L F
.48205 .51696 m .48304 .51495 L .4843 .51666 L .586 .665 .893 r
F
.48205 .51696 m .48079 .51525 L .48304 .51495 L F
.17372 .348 m .17366 .35072 L .17335 .34932 L 0 0 .239 r
F
.17322 .37102 m .17333 .35706 L .17385 .36883 L 0 0 .268 r
F
.17333 .35706 m .17335 .35478 L .17342 .35675 L F
.17333 .35706 m .17342 .35675 L .17378 .36688 L F
.17344 .35947 m .17394 .35774 L .17393 .36638 L 0 0 .239 r
F
.17378 .36688 m .17393 .36638 L .17392 .36987 L F
.17344 .35947 m .17393 .36638 L .17378 .36688 L F
.17377 .36693 m .17378 .36688 L .17385 .36883 L 0 0 .268 r
F
.17333 .35706 m .17378 .36688 L .17377 .36693 L F
.17366 .35072 m .17352 .3564 L .17337 .35172 L 0 0 .239 r
F
.17352 .3564 m .17344 .35947 L .17342 .35675 L F
.17352 .3564 m .17342 .35675 L .17337 .35172 L F
.17366 .35072 m .17337 .35172 L .17335 .34932 L F
.17339 .3493 m .17309 .35269 L .17293 .35089 L 0 0 .219 r
F
.17309 .35269 m .17272 .35698 L .17284 .35358 L F
.17309 .35269 m .17284 .35358 L .17293 .35089 L F
.44821 .50318 m .44917 .50116 L .45044 .50307 L .552 .623 .877 r
F
.44821 .50318 m .44694 .50126 L .44917 .50116 L F
.41131 .45346 m .41011 .44851 L .41222 .45138 L .213 .226 .657 r
F
.41011 .44851 m .41102 .44642 L .41222 .45138 L .177 .184 .628 r
F
.45172 .50495 m .45268 .50293 L .45395 .5048 L .558 .632 .88 r
F
.45172 .50495 m .45044 .50307 L .45268 .50293 L F
.27042 .52676 m .27116 .52477 L .27255 .52649 L .577 .664 .897 r
F
.27042 .52676 m .26902 .52504 L .27116 .52477 L F
.75311 .52741 m .75442 .52541 L .75551 .52714 L .589 .659 .886 r
F
.75311 .52741 m .75202 .52568 L .75442 .52541 L F
.56991 .57088 m .571 .56894 L .57223 .57248 L .381 .408 .764 r
F
.56991 .57088 m .56868 .56757 L .571 .56894 L F
.65383 .35087 m .65509 .35835 L .65405 .36027 L .08 .023 .485 r
F
.65431 .34997 m .65509 .35835 L .65383 .35087 L F
.52517 .53224 m .52622 .53026 L .52745 .53205 L .573 .649 .887 r
F
.52517 .53224 m .52394 .53047 L .52622 .53026 L F
.80701 .56406 m .80829 .56225 L .80937 .56508 L .454 .474 .79 r
F
.80701 .56406 m .80594 .56136 L .80829 .56225 L F
.33448 .58732 m .33338 .58308 L .33524 .58554 L .201 .231 .669 r
F
.33338 .58308 m .33414 .5813 L .33524 .58554 L .233 .268 .693 r
F
.78752 .54362 m .78885 .54168 L .78992 .54371 L .546 .6 .859 r
F
.78752 .54362 m .78644 .54162 L .78885 .54168 L F
.33764 .63914 m .3368 .6284 L .33845 .63731 L 0 0 .459 r
F
.3368 .6284 m .33761 .62656 L .33845 .63731 L .001 0 .497 r
F
.3145 .54971 m .31523 .54789 L .31647 .55001 L .483 .557 .855 r
F
.3145 .54971 m .31326 .54763 L .31523 .54789 L F
.42471 .48502 m .42563 .48297 L .4269 .4855 L .447 .499 .82 r
F
.42471 .48502 m .42344 .48239 L .42563 .48297 L F
.22728 .51169 m .22797 .50968 L .22939 .51144 L .571 .657 .895 r
F
.22728 .51169 m .22586 .50993 L .22797 .50968 L F
.91301 .49242 m .91449 .49042 L .91551 .49261 L .531 .565 .835 r
F
.91301 .49242 m .91198 .49018 L .91449 .49042 L F
.54621 .54298 m .54728 .541 L .5485 .54305 L .536 .602 .867 r
F
.54621 .54298 m .54499 .54096 L .54728 .541 L F
.70999 .51236 m .71126 .51035 L .71237 .51209 L .586 .655 .885 r
F
.70999 .51236 m .70888 .51061 L .71126 .51035 L F
.81744 .59794 m .81616 .59275 L .81873 .59617 L .317 .29 .67 r
F
.81616 .59275 m .81744 .59098 L .81873 .59617 L .336 .315 .687 r
F
.65441 .5781 m .64464 .35076 L .65329 .57991 L 0 0 .406 r
F
.65441 .5781 m .64568 .34884 L .64464 .35076 L F
.52166 .53068 m .5227 .5287 L .52394 .53047 L .577 .654 .889 r
F
.52166 .53068 m .52043 .52893 L .5227 .5287 L F
.65836 .47452 m .65947 .47262 L .66059 .47547 L .413 .432 .771 r
F
.65836 .47452 m .65724 .47153 L .65947 .47262 L F
.30665 .54351 m .30743 .54157 L .30875 .54361 L .519 .598 .873 r
F
.30665 .54351 m .30532 .54151 L .30743 .54157 L F
.67258 .49237 m .67378 .49037 L .67492 .49256 L .515 .562 .842 r
F
.67258 .49237 m .67144 .49013 L .67378 .49037 L F
.89409 .4618 m .89291 .45792 L .89546 .45989 L .392 .376 .722 r
F
.89291 .45792 m .89428 .456 L .89546 .45989 L .376 .355 .708 r
F
.49835 .52225 m .49936 .52026 L .50061 .52196 L .587 .667 .894 r
F
.49835 .52225 m .4971 .52056 L .49936 .52026 L F
.3288 .56908 m .32955 .56728 L .33072 .57044 L .339 .391 .769 r
F
.3288 .56908 m .32762 .5661 L .32955 .56728 L F
.72981 .51922 m .7311 .51722 L .7322 .51892 L .593 .665 .889 r
F
.72981 .51922 m .72871 .51752 L .7311 .51722 L F
.47854 .51554 m .47953 .51353 L .48079 .51525 L .585 .663 .892 r
F
.47854 .51554 m .47727 .51382 L .47953 .51353 L F
.74962 .52596 m .75093 .52397 L .75202 .52568 L .591 .661 .887 r
F
.74962 .52596 m .74853 .52425 L .75093 .52397 L F
.26688 .52532 m .26762 .52333 L .26902 .52504 L .579 .666 .898 r
F
.26688 .52532 m .26549 .52362 L .26762 .52333 L F
.24707 .5186 m .24779 .5166 L .2492 .5183 L .581 .668 .899 r
F
.24707 .5186 m .24566 .5169 L .24779 .5166 L F
.56271 .55791 m .56379 .55596 L .56501 .55866 L .457 .503 .818 r
F
.56271 .55791 m .56149 .55532 L .56379 .55596 L F
.8189 .61222 m .81749 .60554 L .82019 .61046 L .279 .239 .634 r
F
.81749 .60554 m .81878 .60378 L .82019 .61046 L .298 .265 .652 r
F
.89151 .41445 m .88976 .40557 L .89288 .41248 L .265 .209 .605 r
F
.88976 .40557 m .89113 .40359 L .89288 .41248 L .246 .184 .587 r
F
.81478 .68771 m .81398 .6811 L .81517 .68721 L .181 .11 .534 r
F
.81378 .68902 m .81398 .6811 L .81478 .68771 L .197 .131 .551 r
F
.81517 .68721 m .81398 .6811 L .81537 .67929 L F
.89783 .47227 m .89929 .47025 L .90043 .4734 L .437 .437 .76 r
F
.89783 .47227 m .89667 .46894 L .89929 .47025 L F
.22375 .51017 m .22444 .50816 L .22586 .50993 L .567 .653 .894 r
F
.22375 .51017 m .22233 .50839 L .22444 .50816 L F
.55797 .55236 m .55905 .5504 L .56027 .55282 L .488 .543 .839 r
F
.55797 .55236 m .55675 .55001 L .55905 .5504 L F
.89636 .46877 m .89773 .46686 L .89883 .47003 L .422 .416 .747 r
F
.89636 .46877 m .89524 .46541 L .89773 .46686 L F
.41872 .47589 m .41964 .47383 L .4209 .47682 L .38 .42 .777 r
F
.41872 .47589 m .41747 .47275 L .41964 .47383 L F
.7065 .51086 m .70776 .50885 L .70888 .51061 L .583 .652 .883 r
F
.7065 .51086 m .70538 .50909 L .70776 .50885 L F
.79912 .55302 m .80046 .55109 L .80156 .5535 L .505 .544 .83 r
F
.79912 .55302 m .79802 .55068 L .80046 .55109 L F
.51816 .52917 m .51919 .52718 L .52043 .52893 L .58 .657 .89 r
F
.51816 .52917 m .51692 .52743 L .51919 .52718 L F
.791 .54578 m .79234 .54384 L .79342 .54596 L .536 .587 .852 r
F
.791 .54578 m .78992 .54371 L .79234 .54384 L F
.56868 .56757 m .56978 .56562 L .571 .56894 L .399 .431 .777 r
F
.56868 .56757 m .56746 .56444 L .56978 .56562 L F
.43294 .49285 m .43387 .49082 L .43515 .49302 L .501 .563 .851 r
F
.43294 .49285 m .43166 .4906 L .43387 .49082 L F
.54972 .54514 m .5508 .54317 L .55202 .5453 L .525 .589 .861 r
F
.54972 .54514 m .5485 .54305 L .5508 .54317 L F
.57609 .59185 m .57484 .58685 L .5772 .58993 L .266 .265 .672 r
F
.57484 .58685 m .57594 .58493 L .5772 .58993 L .293 .298 .694 r
F
.89524 .46541 m .89409 .4618 L .89661 .46349 L .408 .397 .735 r
F
.89409 .4618 m .89546 .45989 L .89661 .46349 L .392 .376 .722 r
F
.3377 .61959 m .33692 .61312 L .33835 .6181 L .021 .022 .516 r
F
.33692 .61312 m .33757 .61163 L .33835 .6181 L .054 .06 .545 r
F
.33556 .6775 m .33509 .65989 L .33637 .67571 L 0 0 .386 r
F
.33509 .65989 m .3359 .65808 L .33637 .67571 L 0 0 .422 r
F
.22022 .50861 m .22091 .5066 L .22233 .50839 L .563 .648 .892 r
F
.22022 .50861 m .2188 .50681 L .22091 .5066 L F
.89181 .44717 m .89049 .44205 L .89318 .44523 L .341 .308 .676 r
F
.89049 .44205 m .89186 .44011 L .89318 .44523 L .323 .284 .659 r
F
.89524 .46541 m .89661 .46349 L .89773 .46686 L .408 .397 .735 r
F
.47503 .5141 m .47601 .51209 L .47727 .51382 L .583 .661 .892 r
F
.47503 .5141 m .47376 .51237 L .47601 .51209 L F
.29369 .53591 m .29446 .53393 L .29583 .53579 L .552 .636 .888 r
F
.29369 .53591 m .29231 .53406 L .29446 .53393 L F
.29719 .53768 m .29797 .5357 L .29933 .53761 L .545 .628 .885 r
F
.29719 .53768 m .29583 .53579 L .29797 .5357 L F
.74614 .52453 m .74744 .52254 L .74853 .52425 L .592 .663 .888 r
F
.74614 .52453 m .74504 .52283 L .74744 .52254 L F
.26335 .5239 m .26409 .52191 L .26549 .52362 L .58 .667 .898 r
F
.26335 .5239 m .26195 .5222 L .26409 .52191 L F
.49484 .52086 m .49585 .51886 L .4971 .52056 L .588 .667 .894 r
F
.49484 .52086 m .49358 .51916 L .49585 .51886 L F
.70301 .50932 m .70426 .5073 L .70538 .50909 L .58 .648 .882 r
F
.70301 .50932 m .70188 .50753 L .70426 .5073 L F
.72633 .51782 m .72761 .51582 L .72871 .51752 L .593 .664 .888 r
F
.72633 .51782 m .72522 .51612 L .72761 .51582 L F
.24354 .5172 m .24425 .5152 L .24566 .5169 L .58 .667 .898 r
F
.24354 .5172 m .24212 .51549 L .24425 .5152 L F
.31008 .54568 m .31086 .54374 L .31218 .54586 L .506 .583 .867 r
F
.31008 .54568 m .30875 .54361 L .31086 .54374 L F
.65281 .45763 m .65171 .45368 L .65386 .45581 L .321 .317 .699 r
F
.65171 .45368 m .65276 .45186 L .65386 .45581 L .3 .29 .681 r
F
.33653 .59936 m .33565 .59479 L .33718 .59786 L .119 .135 .602 r
F
.33565 .59479 m .33629 .59328 L .33718 .59786 L .15 .172 .628 r
F
.33556 .59199 m .33448 .58732 L .33632 .59021 L .167 .191 .641 r
F
.33448 .58732 m .33524 .58554 L .33632 .59021 L .201 .231 .669 r
F
.29017 .53422 m .29094 .53223 L .29231 .53406 L .558 .643 .89 r
F
.29017 .53422 m .2888 .5324 L .29094 .53223 L F
.30069 .53954 m .30147 .53756 L .30283 .53951 L .537 .619 .881 r
F
.30069 .53954 m .29933 .53761 L .30147 .53756 L F
.51465 .52768 m .51568 .52569 L .51692 .52743 L .582 .66 .891 r
F
.51465 .52768 m .51341 .52595 L .51568 .52569 L F
.90375 .48195 m .90521 .47994 L .90629 .48256 L .484 .501 .799 r
F
.90375 .48195 m .90266 .47923 L .90521 .47994 L F
.2167 .50701 m .21738 .50499 L .2188 .50681 L .558 .643 .89 r
F
.2167 .50701 m .21528 .50518 L .21738 .50499 L F
.91653 .49476 m .91802 .49276 L .91903 .49486 L .542 .581 .843 r
F
.91653 .49476 m .91551 .49261 L .91802 .49276 L F
.90842 .48752 m .90989 .48551 L .91094 .48788 L .51 .537 .82 r
F
.90842 .48752 m .90736 .48508 L .90989 .48551 L F
.65724 .47153 m .65836 .46962 L .65947 .47262 L .397 .412 .759 r
F
.65724 .47153 m .65612 .46836 L .65836 .46962 L F
.28666 .53258 m .28742 .5306 L .2888 .5324 L .563 .648 .892 r
F
.28666 .53258 m .28528 .53079 L .28742 .5306 L F
.33779 .62854 m .33706 .62107 L .33844 .62706 L 0 0 .486 r
F
.33706 .62107 m .3377 .61959 L .33844 .62706 L .021 .022 .516 r
F
.69951 .50774 m .70076 .50572 L .70188 .50753 L .577 .643 .879 r
F
.69951 .50774 m .69838 .50592 L .70076 .50572 L F
.20617 .5018 m .20684 .49978 L .20826 .50171 L .536 .619 .882 r
F
.20617 .5018 m .20476 .49985 L .20684 .49978 L F
.66328 .4819 m .66447 .47988 L .66563 .4825 L .459 .49 .803 r
F
.66328 .4819 m .66211 .47917 L .66447 .47988 L F
.21318 .50534 m .21386 .50333 L .21528 .50518 L .552 .636 .888 r
F
.21318 .50534 m .21177 .50348 L .21386 .50333 L F
.32209 .55733 m .32283 .55551 L .32404 .558 L .427 .493 .825 r
F
.32209 .55733 m .32088 .55493 L .32283 .55551 L F
.67606 .4947 m .67727 .4927 L .6784 .4948 L .528 .579 .85 r
F
.67606 .4947 m .67492 .49256 L .67727 .4927 L F
.32762 .5661 m .32837 .5643 L .32955 .56728 L .36 .415 .783 r
F
.32762 .5661 m .32644 .56327 L .32837 .5643 L F
.80594 .56136 m .80722 .55955 L .80829 .56225 L .464 .488 .799 r
F
.80594 .56136 m .80488 .55878 L .80722 .55955 L F
.66795 .48747 m .66914 .48546 L .67029 .48783 L .491 .531 .826 r
F
.66795 .48747 m .66679 .48503 L .66914 .48546 L F
.20967 .50361 m .21035 .50159 L .21177 .50348 L .544 .628 .885 r
F
.20967 .50361 m .20826 .50171 L .21035 .50159 L F
.65122 .44583 m .64994 .44027 L .65239 .44377 L .267 .25 .653 r
F
.64994 .44027 m .65111 .4382 L .65239 .44377 L .239 .216 .63 r
F
.76947 .53331 m .77081 .53133 L .77189 .53314 L .577 .643 .879 r
F
.76947 .53331 m .76839 .53151 L .77081 .53133 L F
.30419 .5415 m .30497 .53952 L .30633 .54154 L .527 .608 .877 r
F
.30419 .5415 m .30283 .53951 L .30497 .53952 L F
.31769 .55219 m .31843 .55037 L .31966 .55262 L .464 .535 .845 r
F
.31769 .55219 m .31647 .55001 L .31843 .55037 L F
.47151 .51264 m .47249 .51063 L .47376 .51237 L .581 .659 .891 r
F
.47151 .51264 m .47025 .51089 L .47249 .51063 L F
.89488 .34993 m .8964 .36181 L .8946 .35035 L .207 .135 .55 r
F
.69601 .5061 m .69725 .50408 L .69838 .50592 L .573 .637 .877 r
F
.69601 .5061 m .69488 .50425 L .69725 .50408 L F
.81925 .65369 m .81746 .64188 L .82047 .65207 L .214 .154 .569 r
F
.81746 .64188 m .81868 .64026 L .82047 .65207 L .231 .176 .586 r
F
.74265 .52312 m .74395 .52112 L .74504 .52283 L .593 .664 .888 r
F
.74265 .52312 m .74156 .52142 L .74395 .52112 L F
.25981 .5225 m .26055 .5205 L .26195 .5222 L .581 .668 .899 r
F
.25981 .5225 m .25841 .5208 L .26055 .5205 L F
.28314 .531 m .28389 .52901 L .28528 .53079 L .567 .653 .894 r
F
.28314 .531 m .28175 .52923 L .28389 .52901 L F
.49133 .51946 m .49233 .51746 L .49358 .51916 L .588 .667 .894 r
F
.49133 .51946 m .49007 .51776 L .49233 .51746 L F
.72284 .51641 m .72412 .51441 L .72522 .51612 L .592 .663 .888 r
F
.72284 .51641 m .72173 .5147 L .72412 .51441 L F
.24 .51579 m .24071 .51378 L .24212 .51549 L .579 .666 .898 r
F
.24 .51579 m .23858 .51407 L .24071 .51378 L F
.6925 .50441 m .69374 .50239 L .69488 .50425 L .568 .631 .874 r
F
.6925 .50441 m .69137 .50252 L .69374 .50239 L F
.51114 .52622 m .51217 .52423 L .51341 .52595 L .584 .662 .892 r
F
.51114 .52622 m .5099 .52451 L .51217 .52423 L F
.65384 .46139 m .65269 .45751 L .65495 .45947 L .341 .342 .715 r
F
.94765 .5107 m .94917 .50871 L .95012 .51045 L .59 .651 .878 r
F
.94765 .5107 m .94669 .50896 L .94917 .50871 L F
.76598 .53171 m .76731 .52972 L .76839 .53151 L .581 .648 .881 r
F
.76598 .53171 m .76489 .52993 L .76731 .52972 L F
.7945 .54812 m .79584 .54619 L .79693 .5484 L .525 .572 .845 r
F
.7945 .54812 m .79342 .54596 L .79584 .54619 L F
.33757 .61163 m .33674 .60593 L .33822 .61014 L .054 .06 .545 r
F
.33674 .60593 m .33739 .60444 L .33822 .61014 L .087 .098 .574 r
F
.41252 .45795 m .41131 .45346 L .41343 .45587 L .248 .266 .683 r
F
.41131 .45346 m .41222 .45138 L .41343 .45587 L .213 .226 .657 r
F
.43643 .49518 m .43737 .49315 L .43865 .49526 L .516 .581 .859 r
F
.43643 .49518 m .43515 .49302 L .43737 .49315 L F
.55323 .54747 m .55431 .5455 L .55553 .54773 L .512 .573 .853 r
F
.55323 .54747 m .55202 .5453 L .55431 .5455 L F
.41747 .47275 m .41839 .47069 L .41964 .47383 L .358 .395 .763 r
F
.41747 .47275 m .41622 .46942 L .41839 .47069 L F
.92004 .49692 m .92152 .49492 L .92253 .49694 L .551 .594 .85 r
F
.92004 .49692 m .91903 .49486 L .92152 .49492 L F
.65612 .46836 m .65723 .46645 L .65836 .46962 L .38 .39 .745 r
F
.65612 .46836 m .65498 .46499 L .65723 .46645 L F
.468 .51115 m .46898 .50914 L .47025 .51089 L .578 .655 .889 r
F
.468 .51115 m .46673 .50939 L .46898 .50914 L F
.27961 .52946 m .28037 .52747 L .28175 .52923 L .571 .657 .895 r
F
.27961 .52946 m .27822 .52771 L .28037 .52747 L F
.56746 .56444 m .56855 .56249 L .56978 .56562 L .415 .451 .789 r
F
.56746 .56444 m .56624 .56148 L .56855 .56249 L F
.41025 .44208 m .40924 .43682 L .41105 .44025 L .15 .154 .606 r
F
.40924 .43682 m .41004 .43499 L .41105 .44025 L .115 .113 .577 r
F
.89492 .37906 m .89291 .36697 L .89609 .37735 L .222 .154 .565 r
F
.89291 .36697 m .89407 .36525 L .89609 .37735 L .207 .135 .55 r
F
.42818 .48795 m .42911 .48591 L .43039 .48829 L .472 .529 .834 r
F
.42818 .48795 m .4269 .4855 L .42911 .48591 L F
.76249 .53015 m .76381 .52816 L .76489 .52993 L .584 .652 .883 r
F
.76249 .53015 m .7614 .52839 L .76381 .52816 L F
.65281 .45763 m .65386 .45581 L .65495 .45947 L .321 .317 .699 r
F
.67954 .49686 m .68074 .49486 L .68187 .49689 L .539 .593 .857 r
F
.67954 .49686 m .6784 .4948 L .68074 .49486 L F
.94422 .50919 m .94574 .5072 L .94669 .50896 L .587 .647 .876 r
F
.94422 .50919 m .94326 .50742 L .94574 .5072 L F
.17196 .37539 m .17209 .35917 L .17259 .37321 L 0 0 .268 r
F
.17209 .35917 m .17272 .35698 L .17259 .37321 L 0 0 .219 r
F
.42344 .48239 m .42436 .48035 L .42563 .48297 L .433 .483 .811 r
F
.42344 .48239 m .42217 .47967 L .42436 .48035 L F
.73917 .52172 m .74046 .51972 L .74156 .52142 L .593 .665 .889 r
F
.73917 .52172 m .73807 .52002 L .74046 .51972 L F
.71935 .51499 m .72062 .51299 L .72173 .5147 L .591 .661 .887 r
F
.71935 .51499 m .71824 .51327 L .72062 .51299 L F
.23646 .51436 m .23717 .51235 L .23858 .51407 L .577 .664 .897 r
F
.23646 .51436 m .23504 .51263 L .23717 .51235 L F
.50763 .52479 m .50865 .52279 L .5099 .52451 L .585 .664 .893 r
F
.50763 .52479 m .50639 .52308 L .50865 .52279 L F
.25628 .5211 m .257 .5191 L .25841 .5208 L .581 .669 .899 r
F
.25628 .5211 m .25487 .5194 L .257 .5191 L F
.65498 .46499 m .65384 .46139 L .65609 .46308 L .361 .367 .731 r
F
.65384 .46139 m .65495 .45947 L .65609 .46308 L .341 .342 .715 r
F
.48781 .51806 m .48881 .51606 L .49007 .51776 L .587 .666 .894 r
F
.48781 .51806 m .48656 .51636 L .48881 .51606 L F
.41407 .34919 m .41434 .35757 L .4137 .35009 L 0 0 .386 r
F
.65498 .46499 m .65609 .46308 L .65723 .46645 L .361 .367 .731 r
F
.89319 .39413 m .89143 .38418 L .89436 .39243 L .238 .174 .58 r
F
.89143 .38418 m .89259 .38248 L .89436 .39243 L .222 .154 .565 r
F
.46449 .50963 m .46546 .50762 L .46673 .50939 L .575 .652 .888 r
F
.46449 .50963 m .46322 .50785 L .46546 .50762 L F
.77605 .53603 m .77737 .53408 L .77844 .53593 L .569 .632 .874 r
F
.77605 .53603 m .77499 .5342 L .77737 .53408 L F
.92352 .49894 m .92501 .49694 L .92601 .49891 L .559 .606 .856 r
F
.92352 .49894 m .92253 .49694 L .92501 .49694 L F
.65079 .42047 m .6494 .41193 L .65197 .41838 L .182 .146 .58 r
F
.6494 .41193 m .65057 .40984 L .65197 .41838 L .154 .112 .554 r
F
.94079 .50763 m .9423 .50565 L .94326 .50742 L .584 .642 .874 r
F
.94079 .50763 m .93983 .50585 L .9423 .50565 L F
.77951 .5378 m .78083 .53585 L .7819 .53774 L .564 .624 .871 r
F
.77951 .5378 m .77844 .53593 L .78083 .53585 L F
.27608 .52796 m .27683 .52597 L .27822 .52771 L .574 .66 .896 r
F
.27608 .52796 m .27469 .52623 L .27683 .52597 L F
.7726 .53434 m .77392 .53239 L .77499 .5342 L .574 .638 .877 r
F
.7726 .53434 m .77154 .53255 L .77392 .53239 L F
.43993 .49733 m .44087 .49531 L .44215 .49735 L .528 .596 .865 r
F
.43993 .49733 m .43865 .49526 L .44087 .49531 L F
.75899 .52863 m .76031 .52664 L .7614 .52839 L .586 .655 .885 r
F
.75899 .52863 m .75791 .52689 L .76031 .52664 L F
.31326 .54763 m .314 .54581 L .31523 .54789 L .491 .566 .859 r
F
.31326 .54763 m .31202 .54561 L .314 .54581 L F
.683 .49888 m .68421 .49689 L .68534 .49885 L .548 .606 .863 r
F
.683 .49888 m .68187 .49689 L .68421 .49689 L F
.56149 .55532 m .56258 .55336 L .56379 .55596 L .468 .518 .826 r
F
.56149 .55532 m .56027 .55282 L .56258 .55336 L F
.32644 .56327 m .32719 .56147 L .32837 .5643 L .379 .438 .795 r
F
.32644 .56327 m .32524 .56058 L .32719 .56147 L F
.78297 .53966 m .7843 .53771 L .78537 .53965 L .557 .616 .867 r
F
.78297 .53966 m .7819 .53774 L .7843 .53771 L F
.65488 .34894 m .65509 .35835 L .65431 .34997 L .08 .023 .485 r
F
.93736 .50603 m .93886 .50405 L .93983 .50585 L .581 .637 .872 r
F
.93736 .50603 m .93639 .50422 L .93886 .50405 L F
.927 .50084 m .92849 .49885 L .92948 .50076 L .566 .615 .861 r
F
.927 .50084 m .92601 .49891 L .92849 .49885 L F
.46098 .50807 m .46195 .50606 L .46322 .50785 L .571 .647 .886 r
F
.46098 .50807 m .4597 .50627 L .46195 .50606 L F
.41622 .46942 m .41714 .46736 L .41839 .47069 L .334 .367 .747 r
F
.41622 .46942 m .41498 .46587 L .41714 .46736 L F
.80267 .556 m .80402 .55407 L .80514 .55666 L .488 .521 .817 r
F
.80267 .556 m .80156 .5535 L .80402 .55407 L F
.23293 .51291 m .23363 .5109 L .23504 .51263 L .575 .662 .897 r
F
.23293 .51291 m .23151 .51117 L .23363 .5109 L F
.89488 .34993 m .89757 .36008 L .8964 .36181 L .207 .135 .55 r
F
.89576 .34861 m .89757 .36008 L .89488 .34993 L F
.71586 .51356 m .71713 .51155 L .71824 .51327 L .589 .659 .886 r
F
.71586 .51356 m .71475 .51182 L .71713 .51155 L F
.53446 .53538 m .53552 .53339 L .53675 .53526 L .562 .635 .881 r
F
.53446 .53538 m .53324 .53353 L .53552 .53339 L F
.57735 .59745 m .57609 .59185 L .57846 .59554 L .239 .231 .648 r
F
.57609 .59185 m .5772 .58993 L .57846 .59554 L .266 .265 .672 r
F
.53797 .53714 m .53903 .53516 L .54026 .53707 L .556 .628 .878 r
F
.53797 .53714 m .53675 .53526 L .53903 .53516 L F
.93391 .50438 m .93542 .50239 L .93639 .50422 L .577 .631 .869 r
F
.93391 .50438 m .93294 .50253 L .93542 .50239 L F
.93046 .50265 m .93196 .50066 L .93294 .50253 L .572 .624 .865 r
F
.93046 .50265 m .92948 .50076 L .93196 .50066 L F
.50412 .52337 m .50514 .52137 L .50639 .52308 L .586 .665 .893 r
F
.50412 .52337 m .50287 .52166 L .50514 .52137 L F
.73568 .52032 m .73697 .51832 L .73807 .52002 L .593 .665 .889 r
F
.73568 .52032 m .73458 .51862 L .73697 .51832 L F
.91198 .49018 m .91346 .48818 L .91449 .49042 L .524 .557 .83 r
F
.91198 .49018 m .91094 .48788 L .91346 .48818 L F
.25274 .5197 m .25346 .5177 L .25487 .5194 L .581 .669 .899 r
F
.25274 .5197 m .25133 .518 L .25346 .5177 L F
.68646 .50079 m .68768 .49879 L .6888 .50071 L .556 .616 .867 r
F
.68646 .50079 m .68534 .49885 L .68768 .49879 L F
.4843 .51666 m .4853 .51465 L .48656 .51636 L .586 .665 .893 r
F
.4843 .51666 m .48304 .51495 L .4853 .51465 L F
.81384 .57818 m .81269 .57458 L .81512 .57639 L .387 .383 .733 r
F
.81269 .57458 m .81397 .57278 L .81512 .57639 L .402 .404 .747 r
F
.81269 .57458 m .81157 .57121 L .81397 .57278 L F
.41374 .46206 m .41252 .45795 L .41466 .45999 L .279 .303 .707 r
F
.41252 .45795 m .41343 .45587 L .41466 .45999 L .248 .266 .683 r
F
.53096 .53368 m .53201 .53169 L .53324 .53353 L .567 .642 .884 r
F
.53096 .53368 m .52973 .53186 L .53201 .53169 L F
.44343 .49935 m .44438 .49733 L .44566 .49931 L .539 .608 .871 r
F
.44343 .49935 m .44215 .49735 L .44438 .49733 L F
.33556 .59199 m .33632 .59021 L .33738 .5954 L .167 .191 .641 r
F
.81878 .60378 m .81744 .59794 L .82007 .60202 L .298 .265 .652 r
F
.81744 .59794 m .81873 .59617 L .82007 .60202 L .317 .29 .67 r
F
.81501 .58207 m .81384 .57818 L .81629 .58029 L .37 .361 .719 r
F
.81384 .57818 m .81512 .57639 L .81629 .58029 L .387 .383 .733 r
F
.54148 .539 m .54255 .53702 L .54377 .53898 L .549 .619 .874 r
F
.54148 .539 m .54026 .53707 L .54255 .53702 L F
.27255 .52649 m .2733 .5245 L .27469 .52623 L .576 .663 .897 r
F
.27255 .52649 m .27116 .52477 L .2733 .5245 L F
.81989 .63863 m .81828 .62898 L .82111 .637 L .231 .176 .586 r
F
.81828 .62898 m .8195 .62734 L .82111 .637 L .249 .199 .604 r
F
.75551 .52714 m .75682 .52515 L .75791 .52689 L .588 .658 .886 r
F
.75551 .52714 m .75442 .52541 L .75682 .52515 L F
.41086 .40075 m .40997 .39003 L .41171 .39876 L 0 0 .465 r
F
.40997 .39003 m .41082 .38803 L .41171 .39876 L 0 0 .431 r
F
.68992 .5026 m .69114 .50061 L .69226 .50247 L .563 .625 .871 r
F
.68992 .5026 m .6888 .50071 L .69114 .50061 L F
.45746 .50646 m .45843 .50445 L .4597 .50627 L .567 .642 .884 r
F
.45746 .50646 m .45619 .50463 L .45843 .50445 L F
.90266 .47923 m .90412 .47721 L .90521 .47994 L .474 .486 .791 r
F
.90266 .47923 m .90155 .47638 L .90412 .47721 L F
.67144 .49013 m .67264 .48812 L .67378 .49037 L .508 .553 .837 r
F
.67144 .49013 m .67029 .48783 L .67264 .48812 L F
.78644 .54162 m .78777 .53967 L .78885 .54168 L .55 .606 .862 r
F
.78644 .54162 m .78537 .53965 L .78777 .53967 L F
.80488 .55878 m .80616 .55697 L .80722 .55955 L .474 .502 .806 r
F
.80488 .55878 m .80383 .5563 L .80616 .55697 L F
.65451 .37612 m .653 .36218 L .65556 .37421 L .103 .05 .507 r
F
.653 .36218 m .65405 .36027 L .65556 .37421 L .08 .023 .485 r
F
.79802 .55068 m .79937 .54874 L .80046 .55109 L .512 .554 .835 r
F
.79802 .55068 m .79693 .5484 L .79937 .54874 L F
.55675 .55001 m .55783 .54805 L .55905 .5504 L .497 .554 .844 r
F
.55675 .55001 m .55553 .54773 L .55783 .54805 L F
.52745 .53205 m .52849 .53006 L .52973 .53186 L .571 .647 .886 r
F
.52745 .53205 m .52622 .53026 L .52849 .53006 L F
.44694 .50126 m .44789 .49923 L .44917 .50116 L .548 .619 .875 r
F
.44694 .50126 m .44566 .49931 L .44789 .49923 L F
.45395 .5048 m .45491 .50278 L .45619 .50463 L .561 .635 .882 r
F
.45395 .5048 m .45268 .50293 L .45491 .50278 L F
.66211 .47917 m .6633 .47716 L .66447 .47988 L .446 .474 .794 r
F
.66211 .47917 m .66093 .47633 L .6633 .47716 L F
.41013 .4136 m .40918 .40472 L .41098 .41163 L .026 .011 .5 r
F
.40918 .40472 m .41002 .40274 L .41098 .41163 L 0 0 .465 r
F
.81157 .57121 m .81285 .56942 L .81397 .57278 L .416 .423 .759 r
F
.81157 .57121 m .81046 .56806 L .81285 .56942 L F
.45044 .50307 m .4514 .50105 L .45268 .50293 L .555 .628 .879 r
F
.45044 .50307 m .44917 .50116 L .4514 .50105 L F
.22939 .51144 m .23009 .50942 L .23151 .51117 L .572 .659 .896 r
F
.22939 .51144 m .22797 .50968 L .23009 .50942 L F
.41498 .46587 m .41589 .4638 L .41714 .46736 L .308 .336 .728 r
F
.41498 .46587 m .41374 .46206 L .41589 .4638 L F
.54499 .54096 m .54606 .53899 L .54728 .541 L .541 .608 .87 r
F
.54499 .54096 m .54377 .53898 L .54606 .53899 L F
.71237 .51209 m .71364 .51008 L .71475 .51182 L .587 .657 .885 r
F
.71237 .51209 m .71126 .51035 L .71364 .51008 L F
.32088 .55493 m .32162 .55312 L .32283 .55551 L .441 .508 .832 r
F
.32088 .55493 m .31966 .55262 L .32162 .55312 L F
.89186 .44011 m .89047 .43438 L .89323 .43817 L .323 .284 .659 r
F
.89047 .43438 m .89184 .43243 L .89323 .43817 L .304 .259 .642 r
F
.41374 .46206 m .41466 .45999 L .41589 .4638 L .279 .303 .707 r
F
.57888 .61693 m .57774 .60999 L .57985 .61527 L .169 .144 .585 r
F
.57906 .62667 m .57791 .61858 L .58003 .62503 L .144 .113 .561 r
F
.57791 .61858 m .57888 .61693 L .58003 .62503 L .169 .144 .585 r
F
.40984 .42723 m .40888 .42049 L .41064 .42538 L .079 .072 .547 r
F
.40888 .42049 m .40967 .41864 L .41064 .42538 L .043 .03 .515 r
F
.50061 .52196 m .50163 .51996 L .50287 .52166 L .587 .666 .894 r
F
.50061 .52196 m .49936 .52026 L .50163 .51996 L F
.52394 .53047 m .52498 .52848 L .52622 .53026 L .575 .652 .888 r
F
.52394 .53047 m .5227 .5287 L .52498 .52848 L F
.7322 .51892 m .73348 .51692 L .73458 .51862 L .593 .665 .889 r
F
.7322 .51892 m .7311 .51722 L .73348 .51692 L F
.41004 .43499 m .40905 .42908 L .41083 .43315 L .115 .113 .577 r
F
.40905 .42908 m .40984 .42723 L .41083 .43315 L .079 .072 .547 r
F
.48079 .51525 m .48178 .51324 L .48304 .51495 L .585 .664 .893 r
F
.48079 .51525 m .47953 .51353 L .48178 .51324 L F
.81621 .58631 m .81501 .58207 L .81749 .58453 L .353 .339 .704 r
F
.81501 .58207 m .81629 .58029 L .81749 .58453 L .37 .361 .719 r
F
.75202 .52568 m .75333 .52369 L .75442 .52541 L .59 .66 .887 r
F
.75202 .52568 m .75093 .52397 L .75333 .52369 L F
.2492 .5183 m .24992 .5163 L .25133 .518 L .581 .669 .899 r
F
.2492 .5183 m .24779 .5166 L .24992 .5163 L F
.26902 .52504 m .26976 .52305 L .27116 .52477 L .578 .665 .898 r
F
.26902 .52504 m .26762 .52333 L .26976 .52305 L F
.56624 .56148 m .56733 .55953 L .56855 .56249 L .431 .47 .8 r
F
.56624 .56148 m .56501 .55866 L .56733 .55953 L F
.90736 .48508 m .90883 .48307 L .90989 .48551 L .502 .526 .813 r
F
.90736 .48508 m .90629 .48256 L .90883 .48307 L F
.43166 .4906 m .4326 .48857 L .43387 .49082 L .492 .552 .846 r
F
.43166 .4906 m .43039 .48829 L .4326 .48857 L F
.57638 .68376 m .57523 .66806 L .57725 .68234 L .06 .009 .479 r
F
.57622 .68402 m .57523 .66806 L .57638 .68376 L .082 .037 .501 r
F
.57725 .68234 m .57523 .66806 L .57626 .66636 L F
.89307 .45179 m .89181 .44717 L .89444 .44986 L .359 .332 .692 r
F
.89181 .44717 m .89318 .44523 L .89444 .44986 L .341 .308 .676 r
F
.78992 .54371 m .79126 .54177 L .79234 .54384 L .541 .594 .856 r
F
.78992 .54371 m .78885 .54168 L .79126 .54177 L F
.65111 .4382 m .6498 .43189 L .65228 .43614 L .239 .216 .63 r
F
.6498 .43189 m .65097 .42982 L .65228 .43614 L .211 .182 .605 r
F
.33739 .60444 m .33653 .59936 L .33804 .60294 L .087 .098 .574 r
F
.33653 .59936 m .33718 .59786 L .33804 .60294 L .119 .135 .602 r
F
.81887 .67182 m .81682 .65691 L .82009 .67022 L .199 .133 .553 r
F
.81682 .65691 m .81804 .6553 L .82009 .67022 L .214 .154 .569 r
F
.89173 .42395 m .89014 .41642 L .8931 .42199 L .284 .234 .624 r
F
.89014 .41642 m .89151 .41445 L .8931 .42199 L .265 .209 .605 r
F
.22586 .50993 m .22655 .50792 L .22797 .50968 L .569 .655 .895 r
F
.22586 .50993 m .22444 .50816 L .22655 .50792 L F
.66679 .48503 m .66798 .48302 L .66914 .48546 L .481 .518 .819 r
F
.66679 .48503 m .66563 .4825 L .66798 .48302 L F
.70888 .51061 m .71014 .50859 L .71126 .51035 L .585 .654 .884 r
F
.70888 .51061 m .70776 .50885 L .71014 .50859 L F
.52043 .52893 m .52147 .52694 L .5227 .5287 L .578 .655 .889 r
F
.52043 .52893 m .51919 .52718 L .52147 .52694 L F
.31647 .55001 m .31721 .54819 L .31843 .55037 L .474 .546 .85 r
F
.31647 .55001 m .31523 .54789 L .31721 .54819 L F
.5485 .54305 m .54957 .54108 L .5508 .54317 L .531 .596 .864 r
F
.5485 .54305 m .54728 .541 L .54957 .54108 L F
.81046 .56806 m .81174 .56626 L .81285 .56942 L .43 .441 .77 r
F
.81046 .56806 m .80937 .56508 L .81174 .56626 L F
.57854 .65303 m .57734 .64123 L .57952 .65142 L .095 .052 .514 r
F
.57734 .64123 m .5783 .6396 L .57952 .65142 L .119 .082 .537 r
F
.30875 .54361 m .30953 .54166 L .31086 .54374 L .513 .591 .87 r
F
.30875 .54361 m .30743 .54157 L .30953 .54166 L F
.91551 .49261 m .917 .49061 L .91802 .49276 L .536 .574 .84 r
F
.91551 .49261 m .91449 .49042 L .917 .49061 L F
.17034 .3945 m .17007 .3819 L .17097 .39234 L 0 0 .321 r
F
.17007 .3819 m .1707 .37973 L .17097 .39234 L 0 0 .268 r
F
.47727 .51382 m .47826 .51181 L .47953 .51353 L .584 .662 .892 r
F
.47727 .51382 m .47601 .51209 L .47826 .51181 L F
.74853 .52425 m .74984 .52225 L .75093 .52397 L .591 .662 .888 r
F
.74853 .52425 m .74744 .52254 L .74984 .52225 L F
.4971 .52056 m .49811 .51856 L .49936 .52026 L .588 .667 .894 r
F
.4971 .52056 m .49585 .51886 L .49811 .51856 L F
.26549 .52362 m .26622 .52162 L .26762 .52333 L .579 .667 .898 r
F
.26549 .52362 m .26409 .52191 L .26622 .52162 L F
.72871 .51752 m .72999 .51552 L .7311 .51722 L .593 .665 .889 r
F
.72871 .51752 m .72761 .51582 L .72999 .51552 L F
.32524 .56058 m .32599 .55877 L .32719 .56147 L .397 .458 .806 r
F
.32524 .56058 m .32404 .558 L .32599 .55877 L F
.42217 .47967 m .42309 .47762 L .42436 .48035 L .417 .464 .801 r
F
.42217 .47967 m .4209 .47682 L .42309 .47762 L F
.22233 .50839 m .22302 .50638 L .22444 .50816 L .565 .651 .893 r
F
.22233 .50839 m .22091 .5066 L .22302 .50638 L F
.24566 .5169 m .24638 .5149 L .24779 .5166 L .58 .668 .899 r
F
.24566 .5169 m .24425 .5152 L .24638 .5149 L F
.65097 .42982 m .64962 .42255 L .65215 .42774 L .211 .182 .605 r
F
.64962 .42255 m .65079 .42047 L .65215 .42774 L .182 .146 .58 r
F
.65174 .40774 m .65028 .39746 L .65292 .40563 L .154 .112 .554 r
F
.65028 .39746 m .65145 .39534 L .65292 .40563 L .125 .077 .528 r
F
.70538 .50909 m .70664 .50707 L .70776 .50885 L .582 .65 .882 r
F
.70538 .50909 m .70426 .5073 L .70664 .50707 L F
.67492 .49256 m .67613 .49056 L .67727 .4927 L .522 .571 .846 r
F
.67492 .49256 m .67378 .49037 L .67613 .49056 L F
.51692 .52743 m .51795 .52543 L .51919 .52718 L .581 .659 .891 r
F
.51692 .52743 m .51568 .52569 L .51795 .52543 L F
.4125 .38403 m .4117 .37069 L .41335 .38202 L 0 0 .431 r
F
.4117 .37069 m .41255 .36867 L .41335 .38202 L 0 0 .398 r
F
.29583 .53579 m .2966 .53381 L .29797 .5357 L .549 .632 .886 r
F
.29583 .53579 m .29446 .53393 L .2966 .53381 L F
.29231 .53406 m .29308 .53208 L .29446 .53393 L .555 .64 .889 r
F
.29231 .53406 m .29094 .53223 L .29308 .53208 L F
.29933 .53761 m .30011 .53562 L .30147 .53756 L .542 .624 .883 r
F
.29933 .53761 m .29797 .5357 L .30011 .53562 L F
.89184 .43243 m .89036 .42591 L .89321 .43048 L .304 .259 .642 r
F
.89036 .42591 m .89173 .42395 L .89321 .43048 L .284 .234 .624 r
F
.2188 .50681 m .21949 .50479 L .22091 .5066 L .56 .646 .891 r
F
.2188 .50681 m .21738 .50499 L .21949 .50479 L F
.4269 .4855 m .42783 .48346 L .42911 .48591 L .46 .515 .828 r
F
.4269 .4855 m .42563 .48297 L .42783 .48346 L F
.79342 .54596 m .79476 .54402 L .79584 .54619 L .531 .58 .849 r
F
.79342 .54596 m .79234 .54384 L .79476 .54402 L F
.65248 .45082 m .65122 .44583 L .65365 .44876 L .293 .282 .675 r
F
.65122 .44583 m .65239 .44377 L .65365 .44876 L .267 .25 .653 r
F
.2888 .5324 m .28956 .53041 L .29094 .53223 L .561 .646 .891 r
F
.2888 .5324 m .28742 .5306 L .28956 .53041 L F
.70188 .50753 m .70314 .50551 L .70426 .5073 L .579 .646 .881 r
F
.70188 .50753 m .70076 .50572 L .70314 .50551 L F
.47376 .51237 m .47475 .51036 L .47601 .51209 L .582 .66 .891 r
F
.47376 .51237 m .47249 .51063 L .47475 .51036 L F
.20476 .49985 m .20542 .49783 L .20684 .49978 L .531 .614 .88 r
F
.20476 .49985 m .20334 .49787 L .20542 .49783 L F
.81744 .59098 m .81621 .58631 L .81873 .5892 L .336 .315 .687 r
F
.81621 .58631 m .81749 .58453 L .81873 .5892 L .353 .339 .704 r
F
.30283 .53951 m .30362 .53753 L .30497 .53952 L .533 .614 .879 r
F
.30283 .53951 m .30147 .53756 L .30362 .53753 L F
.90155 .47638 m .90302 .47436 L .90412 .47721 L .463 .471 .781 r
F
.90155 .47638 m .90043 .4734 L .90302 .47436 L F
.74504 .52283 m .74635 .52083 L .74744 .52254 L .592 .664 .888 r
F
.74504 .52283 m .74395 .52112 L .74635 .52083 L F
.55202 .5453 m .55309 .54332 L .55431 .5455 L .519 .581 .857 r
F
.55202 .5453 m .5508 .54317 L .55309 .54332 L F
.21528 .50518 m .21596 .50316 L .21738 .50499 L .555 .64 .889 r
F
.21528 .50518 m .21386 .50333 L .21596 .50316 L F
.26195 .5222 m .26268 .5202 L .26409 .52191 L .58 .668 .899 r
F
.26195 .5222 m .26055 .5205 L .26268 .5202 L F
.17339 .3493 m .17335 .35478 L .17272 .35698 L 0 0 .219 r
F
.49358 .51916 m .49459 .51716 L .49585 .51886 L .588 .667 .894 r
F
.49358 .51916 m .49233 .51746 L .49459 .51716 L F
.72522 .51612 m .7265 .51411 L .72761 .51582 L .592 .664 .888 r
F
.72522 .51612 m .72412 .51441 L .7265 .51411 L F
.43515 .49302 m .43609 .49099 L .43737 .49315 L .509 .572 .855 r
F
.43515 .49302 m .43387 .49082 L .43609 .49099 L F
.24212 .51549 m .24283 .51349 L .24425 .5152 L .579 .667 .898 r
F
.24212 .51549 m .24071 .51378 L .24283 .51349 L F
.20826 .50171 m .20893 .49969 L .21035 .50159 L .54 .624 .884 r
F
.20826 .50171 m .20684 .49978 L .20893 .49969 L F
.21177 .50348 m .21244 .50146 L .21386 .50333 L .548 .632 .887 r
F
.21177 .50348 m .21035 .50159 L .21244 .50146 L F
.51341 .52595 m .51444 .52396 L .51568 .52569 L .583 .661 .892 r
F
.51341 .52595 m .51217 .52423 L .51444 .52396 L F
.28528 .53079 m .28604 .5288 L .28742 .5306 L .565 .651 .893 r
F
.28528 .53079 m .28389 .52901 L .28604 .5288 L F
.69838 .50592 m .69963 .5039 L .70076 .50572 L .575 .64 .878 r
F
.69838 .50592 m .69725 .50408 L .69963 .5039 L F
.66093 .47633 m .66212 .47431 L .6633 .47716 L .432 .456 .784 r
F
.66093 .47633 m .65975 .47334 L .66212 .47431 L F
.33752 .65445 m .33683 .64097 L .33833 .65263 L 0 0 .422 r
F
.33683 .64097 m .33764 .63914 L .33833 .65263 L 0 0 .459 r
F
.56027 .55282 m .56136 .55085 L .56258 .55336 L .479 .531 .833 r
F
.56027 .55282 m .55905 .5504 L .56136 .55085 L F
.91903 .49486 m .92052 .49286 L .92152 .49492 L .547 .588 .847 r
F
.91903 .49486 m .91802 .49276 L .92052 .49286 L F
.80937 .56508 m .81065 .56327 L .81174 .56626 L .442 .458 .78 r
F
.80937 .56508 m .80829 .56225 L .81065 .56327 L F
.76839 .53151 m .76972 .52952 L .77081 .53133 L .579 .646 .88 r
F
.76839 .53151 m .76731 .52972 L .76972 .52952 L F
.80156 .5535 m .80291 .55157 L .80402 .55407 L .497 .533 .824 r
F
.80156 .5535 m .80046 .55109 L .80291 .55157 L F
.69488 .50425 m .69612 .50223 L .69725 .50408 L .57 .634 .876 r
F
.69488 .50425 m .69374 .50239 L .69612 .50223 L F
.4145 .34816 m .41434 .35757 L .41407 .34919 L 0 0 .386 r
F
.6784 .4948 m .67961 .4928 L .68074 .49486 L .534 .587 .854 r
F
.6784 .4948 m .67727 .4927 L .67961 .4928 L F
.30633 .54154 m .30711 .53956 L .30846 .54161 L .522 .602 .874 r
F
.30633 .54154 m .30497 .53952 L .30711 .53956 L F
.47025 .51089 m .47123 .50888 L .47249 .51063 L .579 .657 .89 r
F
.47025 .51089 m .46898 .50914 L .47123 .50888 L F
.28175 .52923 m .28251 .52724 L .28389 .52901 L .569 .655 .894 r
F
.28175 .52923 m .28037 .52747 L .28251 .52724 L F
.31202 .54561 m .31276 .54378 L .314 .54581 L .499 .575 .863 r
F
.31202 .54561 m .31078 .54362 L .31276 .54378 L F
.94669 .50896 m .94821 .50697 L .94917 .50871 L .589 .649 .877 r
F
.94669 .50896 m .94574 .5072 L .94821 .50697 L F
.74156 .52142 m .74286 .51942 L .74395 .52112 L .593 .665 .889 r
F
.74156 .52142 m .74046 .51972 L .74286 .51942 L F
.76489 .52993 m .76622 .52794 L .76731 .52972 L .582 .65 .882 r
F
.76489 .52993 m .76381 .52816 L .76622 .52794 L F
.56501 .55866 m .56611 .5567 L .56733 .55953 L .444 .487 .81 r
F
.56501 .55866 m .56379 .55596 L .56611 .5567 L F
.25841 .5208 m .25914 .5188 L .26055 .5205 L .581 .669 .899 r
F
.25841 .5208 m .257 .5191 L .25914 .5188 L F
.72173 .5147 m .72301 .51269 L .72412 .51441 L .591 .662 .888 r
F
.72173 .5147 m .72062 .51299 L .72301 .51269 L F
.49007 .51776 m .49107 .51576 L .49233 .51746 L .587 .667 .894 r
F
.49007 .51776 m .48881 .51606 L .49107 .51576 L F
.23858 .51407 m .23929 .51206 L .24071 .51378 L .578 .665 .898 r
F
.23858 .51407 m .23717 .51235 L .23929 .51206 L F
.5099 .52451 m .51093 .52251 L .51217 .52423 L .585 .663 .892 r
F
.5099 .52451 m .50865 .52279 L .51093 .52251 L F
.41128 .44681 m .41025 .44208 L .41208 .44498 L .184 .192 .634 r
F
.41025 .44208 m .41105 .44025 L .41208 .44498 L .15 .154 .606 r
F
.57927 .63797 m .5781 .62831 L .58024 .63634 L .119 .082 .537 r
F
.5781 .62831 m .57906 .62667 L .58024 .63634 L .144 .113 .561 r
F
.91094 .48788 m .91242 .48587 L .91346 .48818 L .518 .547 .825 r
F
.91094 .48788 m .90989 .48551 L .91242 .48587 L F
.89428 .456 m .89307 .45179 L .89566 .45408 L .376 .355 .708 r
F
.89307 .45179 m .89444 .44986 L .89566 .45408 L .359 .332 .692 r
F
.31966 .55262 m .3204 .5508 L .32162 .55312 L .453 .522 .839 r
F
.31966 .55262 m .31843 .55037 L .3204 .5508 L F
.92253 .49694 m .92402 .49495 L .92501 .49694 L .555 .6 .853 r
F
.92253 .49694 m .92152 .49492 L .92402 .49495 L F
.43865 .49526 m .43959 .49323 L .44087 .49531 L .522 .589 .862 r
F
.43865 .49526 m .43737 .49315 L .43959 .49323 L F
.46673 .50939 m .46771 .50737 L .46898 .50914 L .577 .654 .889 r
F
.46673 .50939 m .46546 .50762 L .46771 .50737 L F
.67029 .48783 m .67149 .48582 L .67264 .48812 L .5 .542 .831 r
F
.67029 .48783 m .66914 .48546 L .67149 .48582 L F
.33301 .57741 m .33187 .5738 L .33377 .57561 L .263 .303 .716 r
F
.33187 .5738 m .33263 .572 L .33377 .57561 L .29 .335 .736 r
F
.33187 .5738 m .33072 .57044 L .33263 .572 L F
.94326 .50742 m .94478 .50544 L .94574 .5072 L .586 .645 .875 r
F
.94326 .50742 m .9423 .50565 L .94478 .50544 L F
.27822 .52771 m .27898 .52572 L .28037 .52747 L .572 .659 .896 r
F
.27822 .52771 m .27683 .52597 L .27898 .52572 L F
.33414 .5813 m .33301 .57741 L .3349 .57951 L .233 .268 .693 r
F
.33301 .57741 m .33377 .57561 L .3349 .57951 L .263 .303 .716 r
F
.7614 .52839 m .76272 .5264 L .76381 .52816 L .585 .654 .884 r
F
.7614 .52839 m .76031 .52664 L .76272 .5264 L F
.8204 .61999 m .8189 .61222 L .82169 .61825 L .26 .214 .615 r
F
.8189 .61222 m .82019 .61046 L .82169 .61825 L .279 .239 .634 r
F
.68187 .49689 m .68309 .49489 L .68421 .49689 L .544 .6 .86 r
F
.68187 .49689 m .68074 .49486 L .68309 .49489 L F
.79693 .5484 m .79827 .54647 L .79937 .54874 L .519 .563 .84 r
F
.79693 .5484 m .79584 .54619 L .79827 .54647 L F
.77844 .53593 m .77976 .53398 L .78083 .53585 L .567 .628 .872 r
F
.77844 .53593 m .77737 .53408 L .77976 .53398 L F
.57862 .60383 m .57735 .59745 L .57973 .60193 L .211 .196 .623 r
F
.57735 .59745 m .57846 .59554 L .57973 .60193 L .239 .231 .648 r
F
.77499 .5342 m .7763 .53225 L .77737 .53408 L .572 .635 .876 r
F
.77499 .5342 m .77392 .53239 L .7763 .53225 L F
.90629 .48256 m .90777 .48054 L .90883 .48307 L .494 .514 .806 r
F
.90629 .48256 m .90521 .47994 L .90777 .48054 L F
.32404 .558 m .32479 .55618 L .32599 .55877 L .413 .476 .816 r
F
.32404 .558 m .32283 .55551 L .32479 .55618 L F
.55553 .54773 m .55661 .54576 L .55783 .54805 L .505 .564 .849 r
F
.55553 .54773 m .55431 .5455 L .55661 .54576 L F
.65488 .34894 m .65614 .35643 L .65509 .35835 L .08 .023 .485 r
F
.65536 .34805 m .65614 .35643 L .65488 .34894 L F
.7819 .53774 m .78323 .53579 L .7843 .53771 L .561 .62 .869 r
F
.7819 .53774 m .78083 .53585 L .78323 .53579 L F
.4209 .47682 m .42183 .47477 L .42309 .47762 L .399 .443 .79 r
F
.4209 .47682 m .41964 .47383 L .42183 .47477 L F
.77154 .53255 m .77285 .53059 L .77392 .53239 L .576 .641 .878 r
F
.77154 .53255 m .77047 .53076 L .77285 .53059 L F
.93983 .50585 m .94134 .50386 L .9423 .50565 L .583 .64 .873 r
F
.93983 .50585 m .93886 .50405 L .94134 .50386 L F
.71824 .51327 m .71951 .51126 L .72062 .51299 L .59 .66 .887 r
F
.71824 .51327 m .71713 .51155 L .71951 .51126 L F
.73807 .52002 m .73937 .51801 L .74046 .51972 L .593 .665 .889 r
F
.73807 .52002 m .73697 .51832 L .73937 .51801 L F
.23504 .51263 m .23575 .51062 L .23717 .51235 L .576 .663 .897 r
F
.23504 .51263 m .23363 .5109 L .23575 .51062 L F
.92601 .49891 m .9275 .49691 L .92849 .49885 L .563 .611 .859 r
F
.92601 .49891 m .92501 .49694 L .9275 .49691 L F
.50639 .52308 m .50741 .52108 L .50865 .52279 L .586 .665 .893 r
F
.50639 .52308 m .50514 .52137 L .50741 .52108 L F
.25487 .5194 m .2556 .51739 L .257 .5191 L .581 .669 .899 r
F
.25487 .5194 m .25346 .5177 L .2556 .51739 L F
.33072 .57044 m .33147 .56864 L .33263 .572 L .316 .364 .753 r
F
.33072 .57044 m .32955 .56728 L .33147 .56864 L F
.46322 .50785 m .46419 .50583 L .46546 .50762 L .573 .649 .887 r
F
.46322 .50785 m .46195 .50606 L .46419 .50583 L F
.66563 .4825 m .66682 .48049 L .66798 .48302 L .47 .505 .812 r
F
.66563 .4825 m .66447 .47988 L .66682 .48049 L F
.48656 .51636 m .48756 .51435 L .48881 .51606 L .587 .666 .893 r
F
.48656 .51636 m .4853 .51465 L .48756 .51435 L F
.5747 .58041 m .57346 .57628 L .57581 .57848 L .317 .328 .714 r
F
.57346 .57628 m .57457 .57435 L .57581 .57848 L .34 .357 .732 r
F
.57346 .57628 m .57223 .57248 L .57457 .57435 L F
.90043 .4734 m .90189 .47137 L .90302 .47436 L .451 .455 .771 r
F
.90043 .4734 m .89929 .47025 L .90189 .47137 L F
.93639 .50422 m .93789 .50223 L .93886 .50405 L .579 .634 .87 r
F
.93639 .50422 m .93542 .50239 L .93789 .50223 L F
.68534 .49885 m .68656 .49686 L .68768 .49879 L .552 .611 .865 r
F
.68534 .49885 m .68421 .49689 L .68656 .49686 L F
.27469 .52623 m .27544 .52423 L .27683 .52597 L .575 .662 .897 r
F
.27469 .52623 m .2733 .5245 L .27544 .52423 L F
.92948 .50076 m .93098 .49877 L .93196 .50066 L .569 .62 .863 r
F
.92948 .50076 m .92849 .49885 L .93098 .49877 L F
.44215 .49735 m .4431 .49532 L .44438 .49733 L .534 .602 .868 r
F
.44215 .49735 m .44087 .49531 L .4431 .49532 L F
.57223 .57248 m .57333 .57053 L .57457 .57435 L .361 .384 .749 r
F
.57223 .57248 m .571 .56894 L .57333 .57053 L F
.75791 .52689 m .75923 .52489 L .76031 .52664 L .587 .657 .885 r
F
.75791 .52689 m .75682 .52515 L .75923 .52489 L F
.78537 .53965 m .7867 .5377 L .78777 .53967 L .554 .611 .864 r
F
.78537 .53965 m .7843 .53771 L .7867 .5377 L F
.93294 .50253 m .93444 .50054 L .93542 .50239 L .574 .628 .867 r
F
.93294 .50253 m .93196 .50066 L .93444 .50054 L F
.53675 .53526 m .53781 .53327 L .53903 .53516 L .559 .632 .88 r
F
.53675 .53526 m .53552 .53339 L .53781 .53327 L F
.89883 .47003 m .9002 .46812 L .90128 .47112 L .435 .434 .759 r
F
.89883 .47003 m .89773 .46686 L .9002 .46812 L F
.80829 .56225 m .80956 .56044 L .81065 .56327 L .454 .474 .79 r
F
.80829 .56225 m .80722 .55955 L .80956 .56044 L F
.33524 .58554 m .33414 .5813 L .336 .58376 L .201 .231 .669 r
F
.33414 .5813 m .3349 .57951 L .336 .58376 L .233 .268 .693 r
F
.53324 .53353 m .53429 .53154 L .53552 .53339 L .565 .639 .883 r
F
.53324 .53353 m .53201 .53169 L .53429 .53154 L F
.33835 .6181 m .33757 .61163 L .339 .61662 L .021 .022 .516 r
F
.33757 .61163 m .33822 .61014 L .339 .61662 L .054 .06 .545 r
F
.54026 .53707 m .54132 .53509 L .54255 .53702 L .553 .623 .876 r
F
.54026 .53707 m .53903 .53516 L .54132 .53509 L F
.65975 .47334 m .66094 .47132 L .66212 .47431 L .417 .436 .773 r
F
.65975 .47334 m .65857 .47019 L .66094 .47132 L F
.4597 .50627 m .46067 .50425 L .46195 .50606 L .569 .644 .885 r
F
.4597 .50627 m .45843 .50445 L .46067 .50425 L F
.43039 .48829 m .43132 .48625 L .4326 .48857 L .482 .541 .84 r
F
.43039 .48829 m .42911 .48591 L .43132 .48625 L F
.6888 .50071 m .69002 .49871 L .69114 .50061 L .56 .62 .869 r
F
.6888 .50071 m .68768 .49879 L .69002 .49871 L F
.31523 .54789 m .31597 .54606 L .31721 .54819 L .483 .557 .855 r
F
.31523 .54789 m .314 .54581 L .31597 .54606 L F
.69226 .50247 m .69348 .50048 L .6946 .50233 L .566 .628 .873 r
F
.69226 .50247 m .69114 .50061 L .69348 .50048 L F
.41029 .42311 m .40929 .41557 L .41114 .42114 L .065 .056 .534 r
F
.40929 .41557 m .41013 .4136 L .41114 .42114 L .026 .011 .5 r
F
.52973 .53186 m .53078 .52987 L .53201 .53169 L .569 .644 .885 r
F
.52973 .53186 m .52849 .53006 L .53078 .52987 L F
.33718 .59786 m .33629 .59328 L .33783 .59635 L .119 .135 .602 r
F
.23151 .51117 m .23221 .50916 L .23363 .5109 L .574 .66 .896 r
F
.23151 .51117 m .23009 .50942 L .23221 .50916 L F
.71475 .51182 m .71602 .50981 L .71713 .51155 L .588 .658 .886 r
F
.71475 .51182 m .71364 .51008 L .71602 .50981 L F
.44566 .49931 m .44661 .49728 L .44789 .49923 L .544 .614 .873 r
F
.44566 .49931 m .44438 .49733 L .44661 .49728 L F
.81873 .59617 m .81744 .59098 L .82002 .59439 L .317 .29 .67 r
F
.81744 .59098 m .81873 .5892 L .82002 .59439 L .336 .315 .687 r
F
.54377 .53898 m .54484 .537 L .54606 .53899 L .545 .614 .872 r
F
.54377 .53898 m .54255 .53702 L .54484 .537 L F
.45619 .50463 m .45715 .50261 L .45843 .50445 L .564 .639 .883 r
F
.45619 .50463 m .45491 .50278 L .45715 .50261 L F
.65162 .38285 m .65256 .38114 L .65381 .3911 L .106 .055 .51 r
F
.81841 .68304 m .816 .67172 L .8171 .67028 L .201 .136 .555 r
F
.57594 .58493 m .5747 .58041 L .57705 .583 L .293 .298 .694 r
F
.5747 .58041 m .57581 .57848 L .57705 .583 L .317 .328 .714 r
F
.50287 .52166 m .50389 .51966 L .50514 .52137 L .587 .666 .893 r
F
.50287 .52166 m .50163 .51996 L .50389 .51966 L F
.73458 .51862 m .73588 .51661 L .73697 .51832 L .593 .665 .889 r
F
.73458 .51862 m .73348 .51692 L .73588 .51661 L F
.25133 .518 m .25205 .516 L .25346 .5177 L .581 .669 .899 r
F
.25133 .518 m .24992 .5163 L .25205 .516 L F
.48304 .51495 m .48404 .51294 L .4853 .51465 L .586 .665 .893 r
F
.48304 .51495 m .48178 .51324 L .48404 .51294 L F
.44917 .50116 m .45012 .49914 L .4514 .50105 L .552 .623 .877 r
F
.44917 .50116 m .44789 .49923 L .45012 .49914 L F
.89546 .45989 m .89428 .456 L .89684 .45797 L .392 .376 .722 r
F
.89428 .456 m .89566 .45408 L .89684 .45797 L .376 .355 .708 r
F
.41222 .45138 m .41102 .44642 L .41313 .44929 L .213 .226 .657 r
F
.45268 .50293 m .45364 .50091 L .45491 .50278 L .558 .632 .88 r
F
.45268 .50293 m .4514 .50105 L .45364 .50091 L F
.27116 .52477 m .27191 .52277 L .2733 .5245 L .577 .664 .897 r
F
.27116 .52477 m .26976 .52305 L .27191 .52277 L F
.75442 .52541 m .75573 .52342 L .75682 .52515 L .589 .659 .886 r
F
.75442 .52541 m .75333 .52369 L .75573 .52342 L F
.78885 .54168 m .79018 .53973 L .79126 .54177 L .546 .6 .859 r
F
.78885 .54168 m .78777 .53967 L .79018 .53973 L F
.33844 .62706 m .3377 .61959 L .33909 .62558 L 0 0 .486 r
F
.3377 .61959 m .33835 .6181 L .33909 .62558 L .021 .022 .516 r
F
.65372 .45533 m .65248 .45082 L .6549 .45329 L .317 .312 .696 r
F
.65248 .45082 m .65365 .44876 L .6549 .45329 L .293 .282 .675 r
F
.571 .56894 m .5721 .56699 L .57333 .57053 L .381 .408 .764 r
F
.571 .56894 m .56978 .56562 L .5721 .56699 L F
.32955 .56728 m .3303 .56548 L .33147 .56864 L .339 .391 .769 r
F
.32955 .56728 m .32837 .5643 L .3303 .56548 L F
.52622 .53026 m .52726 .52827 L .52849 .53006 L .573 .649 .887 r
F
.52622 .53026 m .52498 .52848 L .52726 .52827 L F
.82019 .61046 m .81878 .60378 L .82148 .6087 L .279 .239 .634 r
F
.81878 .60378 m .82007 .60202 L .82148 .6087 L .298 .265 .652 r
F
.89288 .41248 m .89113 .40359 L .89425 .4105 L .265 .209 .605 r
F
.89113 .40359 m .8925 .40161 L .89425 .4105 L .246 .184 .587 r
F
.42563 .48297 m .42656 .48093 L .42783 .48346 L .447 .499 .82 r
F
.42563 .48297 m .42436 .48035 L .42656 .48093 L F
.91449 .49042 m .91597 .48842 L .917 .49061 L .531 .565 .835 r
F
.91449 .49042 m .91346 .48818 L .91597 .48842 L F
.89605 .34819 m .89757 .36008 L .89576 .34861 L .207 .135 .55 r
F
.89773 .46686 m .8991 .46495 L .9002 .46812 L .422 .416 .747 r
F
.89773 .46686 m .89661 .46349 L .8991 .46495 L F
.22797 .50968 m .22867 .50767 L .23009 .50942 L .571 .657 .895 r
F
.22797 .50968 m .22655 .50792 L .22867 .50767 L F
.54728 .541 m .54835 .53902 L .54957 .54108 L .536 .602 .867 r
F
.54728 .541 m .54606 .53899 L .54835 .53902 L F
.71126 .51035 m .71252 .50833 L .71364 .51008 L .586 .655 .885 r
F
.71126 .51035 m .71014 .50859 L .71252 .50833 L F
.67378 .49037 m .67498 .48836 L .67613 .49056 L .515 .562 .842 r
F
.67378 .49037 m .67264 .48812 L .67498 .48836 L F
.5227 .5287 m .52375 .5267 L .52498 .52848 L .577 .654 .889 r
F
.5227 .5287 m .52147 .52694 L .52375 .5267 L F
.89361 .40421 m .89203 .39582 L .89478 .40252 L .254 .194 .595 r
F
.89203 .39582 m .89319 .39413 L .89478 .40252 L .238 .174 .58 r
F
.90128 .47112 m .9002 .46812 L .90266 .46921 L .448 .451 .769 r
F
.9002 .46812 m .90158 .46621 L .90266 .46921 L .435 .434 .759 r
F
.9002 .46812 m .8991 .46495 L .90158 .46621 L F
.8991 .46495 m .90048 .46303 L .90158 .46621 L .422 .416 .747 r
F
.8991 .46495 m .89798 .46157 L .90048 .46303 L F
.89798 .46157 m .89684 .45797 L .89936 .45965 L .408 .397 .735 r
F
.89684 .45797 m .89821 .45604 L .89936 .45965 L .392 .376 .722 r
F
.89798 .46157 m .89936 .45965 L .90048 .46303 L .408 .397 .735 r
F
.89447 .42003 m .89288 .41248 L .89585 .41806 L .284 .234 .624 r
F
.89288 .41248 m .89425 .4105 L .89585 .41806 L .265 .209 .605 r
F
.89458 .42852 m .8931 .42199 L .89596 .42656 L .304 .259 .642 r
F
.8931 .42199 m .89447 .42003 L .89596 .42656 L .284 .234 .624 r
F
.89703 .45215 m .89581 .44792 L .89841 .45021 L .376 .355 .708 r
F
.89581 .44792 m .89719 .44598 L .89841 .45021 L .359 .332 .692 r
F
.89821 .45604 m .89703 .45215 L .89959 .45411 L .392 .376 .722 r
F
.89703 .45215 m .89841 .45021 L .89959 .45411 L .376 .355 .708 r
F
.90048 .46303 m .89936 .45965 L .90186 .46111 L .422 .416 .747 r
F
.89936 .45965 m .89821 .45604 L .90074 .45773 L .408 .397 .735 r
F
.89821 .45604 m .89959 .45411 L .90074 .45773 L .392 .376 .722 r
F
.89592 .44135 m .8946 .43622 L .8973 .4394 L .341 .308 .676 r
F
.8946 .43622 m .89598 .43427 L .8973 .4394 L .323 .284 .659 r
F
.89936 .45965 m .90074 .45773 L .90186 .46111 L .408 .397 .735 r
F
.89598 .43427 m .89458 .42852 L .89735 .43232 L .323 .284 .659 r
F
.89458 .42852 m .89596 .42656 L .89735 .43232 L .304 .259 .642 r
F
.89719 .44598 m .89592 .44135 L .89857 .44404 L .359 .332 .692 r
F
.89592 .44135 m .8973 .4394 L .89857 .44404 L .341 .308 .676 r
F
.89596 .42656 m .89447 .42003 L .89734 .4246 L .304 .259 .642 r
F
.89447 .42003 m .89585 .41806 L .89734 .4246 L .284 .234 .624 r
F
.89841 .45021 m .89719 .44598 L .89979 .44828 L .376 .355 .708 r
F
.89719 .44598 m .89857 .44404 L .89979 .44828 L .359 .332 .692 r
F
.89959 .45411 m .89841 .45021 L .90097 .45218 L .392 .376 .722 r
F
.89841 .45021 m .89979 .44828 L .90097 .45218 L .376 .355 .708 r
F
.8973 .4394 m .89598 .43427 L .89868 .43745 L .341 .308 .676 r
F
.89598 .43427 m .89735 .43232 L .89868 .43745 L .323 .284 .659 r
F
.89857 .44404 m .8973 .4394 L .89995 .4421 L .359 .332 .692 r
F
.8973 .4394 m .89868 .43745 L .89995 .4421 L .341 .308 .676 r
F
.91384 .57617 m .88643 .34853 L .91257 .57781 L .143 .057 .49 r
F
.90128 .47112 m .90266 .46921 L .90372 .47207 L .448 .451 .769 r
F
.90158 .46621 m .90048 .46303 L .90297 .46429 L .435 .434 .759 r
F
.90048 .46303 m .90186 .46111 L .90297 .46429 L .422 .416 .747 r
F
.89585 .41806 m .89425 .4105 L .89723 .41608 L .284 .234 .624 r
F
.89425 .4105 m .89563 .40852 L .89723 .41608 L .265 .209 .605 r
F
.90074 .45773 m .89959 .45411 L .90212 .4558 L .408 .397 .735 r
F
.89959 .45411 m .90097 .45218 L .90212 .4558 L .392 .376 .722 r
F
.89735 .43232 m .89596 .42656 L .89874 .43036 L .323 .284 .659 r
F
.89596 .42656 m .89734 .4246 L .89874 .43036 L .304 .259 .642 r
F
.89979 .44828 m .89857 .44404 L .90117 .44633 L .376 .355 .708 r
F
.89857 .44404 m .89995 .4421 L .90117 .44633 L .359 .332 .692 r
F
.89868 .43745 m .89735 .43232 L .90006 .4355 L .341 .308 .676 r
F
.89735 .43232 m .89874 .43036 L .90006 .4355 L .323 .284 .659 r
F
.91384 .57617 m .88759 .34679 L .88643 .34853 L .143 .057 .49 r
F
.33822 .61014 m .33739 .60444 L .33887 .60864 L .054 .06 .545 r
F
.33739 .60444 m .33804 .60294 L .33887 .60864 L .087 .098 .574 r
F
.49936 .52026 m .50037 .51825 L .50163 .51996 L .587 .667 .894 r
F
.49936 .52026 m .49811 .51856 L .50037 .51825 L F
.89661 .46349 m .89546 .45989 L .89798 .46157 L .408 .397 .735 r
F
.89546 .45989 m .89684 .45797 L .89798 .46157 L .392 .376 .722 r
F
.7311 .51722 m .73238 .51521 L .73348 .51692 L .593 .665 .889 r
F
.7311 .51722 m .72999 .51552 L .73238 .51521 L F
.47953 .51353 m .48052 .51152 L .48178 .51324 L .585 .663 .892 r
F
.47953 .51353 m .47826 .51181 L .48052 .51152 L F
.75093 .52397 m .75224 .52197 L .75333 .52369 L .591 .661 .887 r
F
.75093 .52397 m .74984 .52225 L .75224 .52197 L F
.26762 .52333 m .26837 .52133 L .26976 .52305 L .579 .666 .898 r
F
.26762 .52333 m .26622 .52162 L .26837 .52133 L F
.89318 .44523 m .89186 .44011 L .89455 .44329 L .341 .308 .676 r
F
.89186 .44011 m .89323 .43817 L .89455 .44329 L .323 .284 .659 r
F
.24779 .5166 m .24851 .51459 L .24992 .5163 L .581 .668 .899 r
F
.24779 .5166 m .24638 .5149 L .24851 .51459 L F
.89661 .46349 m .89798 .46157 L .8991 .46495 L .408 .397 .735 r
F
.56379 .55596 m .56489 .554 L .56611 .5567 L .457 .503 .818 r
F
.56379 .55596 m .56258 .55336 L .56489 .554 L F
.81617 .68591 m .81537 .67929 L .81656 .68541 L .181 .11 .534 r
F
.81517 .68721 m .81537 .67929 L .81617 .68591 L .197 .131 .551 r
F
.80046 .55109 m .80181 .54915 L .80291 .55157 L .505 .544 .83 r
F
.80046 .55109 m .79937 .54874 L .80181 .54915 L F
.22444 .50816 m .22513 .50614 L .22655 .50792 L .567 .653 .894 r
F
.22444 .50816 m .22302 .50638 L .22513 .50614 L F
.55905 .5504 m .56014 .54843 L .56136 .55085 L .488 .543 .839 r
F
.55905 .5504 m .55783 .54805 L .56014 .54843 L F
.33632 .59021 m .33524 .58554 L .33709 .58843 L .167 .191 .641 r
F
.33524 .58554 m .336 .58376 L .33709 .58843 L .201 .231 .669 r
F
.79234 .54384 m .79368 .5419 L .79476 .54402 L .536 .587 .852 r
F
.79234 .54384 m .79126 .54177 L .79368 .5419 L F
.65857 .47019 m .65975 .46816 L .66094 .47132 L .4 .415 .76 r
F
.65857 .47019 m .65737 .46685 L .65975 .46816 L F
.89609 .37735 m .89407 .36525 L .89726 .37564 L .222 .154 .565 r
F
.89407 .36525 m .89523 .36353 L .89726 .37564 L .207 .135 .55 r
F
.41964 .47383 m .42056 .47178 L .42183 .47477 L .38 .42 .777 r
F
.41964 .47383 m .41839 .47069 L .42056 .47178 L F
.80514 .55666 m .80649 .55473 L .80762 .55744 L .479 .508 .81 r
F
.80514 .55666 m .80402 .55407 L .80649 .55473 L F
.70776 .50885 m .70902 .50683 L .71014 .50859 L .583 .652 .883 r
F
.70776 .50885 m .70664 .50707 L .70902 .50683 L F
.51919 .52718 m .52023 .52518 L .52147 .52694 L .58 .657 .89 r
F
.51919 .52718 m .51795 .52543 L .52023 .52518 L F
.82047 .65207 m .81868 .64026 L .8217 .65045 L .214 .154 .569 r
F
.81868 .64026 m .81989 .63863 L .8217 .65045 L .231 .176 .586 r
F
.56978 .56562 m .57087 .56367 L .5721 .56699 L .399 .431 .777 r
F
.56978 .56562 m .56855 .56249 L .57087 .56367 L F
.33637 .67571 m .3359 .65808 L .33718 .67391 L 0 0 .386 r
F
.3359 .65808 m .33671 .65627 L .33718 .67391 L 0 0 .422 r
F
.43387 .49082 m .43481 .48878 L .43609 .49099 L .501 .563 .851 r
F
.43387 .49082 m .4326 .48857 L .43481 .48878 L F
.5508 .54317 m .55187 .54119 L .55309 .54332 L .525 .589 .861 r
F
.5508 .54317 m .54957 .54108 L .55187 .54119 L F
.5772 .58993 m .57594 .58493 L .5783 .58801 L .266 .265 .672 r
F
.57594 .58493 m .57705 .583 L .5783 .58801 L .293 .298 .694 r
F
.32283 .55551 m .32358 .5537 L .32479 .55618 L .427 .493 .825 r
F
.32283 .55551 m .32162 .55312 L .32358 .5537 L F
.32837 .5643 m .32913 .56249 L .3303 .56548 L .36 .415 .783 r
F
.32837 .5643 m .32719 .56147 L .32913 .56249 L F
.89436 .39243 m .89259 .38248 L .89553 .39073 L .238 .174 .58 r
F
.89259 .38248 m .89376 .38077 L .89553 .39073 L .222 .154 .565 r
F
.80722 .55955 m .80849 .55774 L .80956 .56044 L .464 .488 .799 r
F
.80722 .55955 m .80616 .55697 L .80849 .55774 L F
.22091 .5066 m .22159 .50458 L .22302 .50638 L .563 .648 .892 r
F
.22091 .5066 m .21949 .50479 L .22159 .50458 L F
.47601 .51209 m .477 .51008 L .47826 .51181 L .583 .661 .892 r
F
.47601 .51209 m .47475 .51036 L .477 .51008 L F
.29446 .53393 m .29523 .53194 L .2966 .53381 L .552 .636 .888 r
F
.29446 .53393 m .29308 .53208 L .29523 .53194 L F
.29797 .5357 m .29875 .53371 L .30011 .53562 L .545 .628 .885 r
F
.29797 .5357 m .2966 .53381 L .29875 .53371 L F
.74744 .52254 m .74875 .52054 L .74984 .52225 L .592 .663 .888 r
F
.74744 .52254 m .74635 .52083 L .74875 .52054 L F
.31843 .55037 m .31918 .54855 L .3204 .5508 L .464 .535 .845 r
F
.31843 .55037 m .31721 .54819 L .31918 .54855 L F
.41128 .44681 m .41208 .44498 L .41313 .44929 L .184 .192 .634 r
F
.26409 .52191 m .26482 .51991 L .26622 .52162 L .58 .667 .898 r
F
.26409 .52191 m .26268 .5202 L .26482 .51991 L F
.49585 .51886 m .49686 .51685 L .49811 .51856 L .588 .667 .894 r
F
.49585 .51886 m .49459 .51716 L .49686 .51685 L F
.70426 .5073 m .70552 .50529 L .70664 .50707 L .58 .648 .882 r
F
.70426 .5073 m .70314 .50551 L .70552 .50529 L F
.72761 .51582 m .72889 .51381 L .72999 .51552 L .593 .664 .888 r
F
.72761 .51582 m .7265 .51411 L .72889 .51381 L F
.90521 .47994 m .90669 .47792 L .90777 .48054 L .484 .501 .799 r
F
.90521 .47994 m .90412 .47721 L .90669 .47792 L F
.24425 .5152 m .24496 .51319 L .24638 .5149 L .58 .667 .898 r
F
.24425 .5152 m .24283 .51349 L .24496 .51319 L F
.91802 .49276 m .9195 .49075 L .92052 .49286 L .542 .581 .843 r
F
.91802 .49276 m .917 .49061 L .9195 .49075 L F
.29094 .53223 m .29171 .53024 L .29308 .53208 L .558 .643 .89 r
F
.29094 .53223 m .28956 .53041 L .29171 .53024 L F
.20334 .49787 m .20401 .49585 L .20542 .49783 L .526 .608 .878 r
F
.20334 .49787 m .20193 .49587 L .20401 .49585 L F
.90989 .48551 m .91137 .4835 L .91242 .48587 L .51 .537 .82 r
F
.90989 .48551 m .90883 .48307 L .91137 .4835 L F
.31078 .54362 m .31151 .54179 L .31276 .54378 L .506 .583 .867 r
F
.31078 .54362 m .30953 .54166 L .31151 .54179 L F
.30147 .53756 m .30226 .53557 L .30362 .53753 L .537 .619 .881 r
F
.30147 .53756 m .30011 .53562 L .30226 .53557 L F
.65495 .45947 m .65372 .45533 L .65613 .45743 L .34 .341 .714 r
F
.65372 .45533 m .6549 .45329 L .65613 .45743 L .317 .312 .696 r
F
.51568 .52569 m .51672 .52369 L .51795 .52543 L .582 .66 .891 r
F
.51568 .52569 m .51444 .52396 L .51672 .52369 L F
.21738 .50499 m .21806 .50297 L .21949 .50479 L .558 .643 .89 r
F
.21738 .50499 m .21596 .50316 L .21806 .50297 L F
.41105 .44025 m .41004 .43499 L .41185 .43841 L .15 .154 .606 r
F
.41004 .43499 m .41083 .43315 L .41185 .43841 L .115 .113 .577 r
F
.66447 .47988 m .66566 .47786 L .66682 .48049 L .459 .49 .803 r
F
.66447 .47988 m .6633 .47716 L .66566 .47786 L F
.67727 .4927 m .67847 .4907 L .67961 .4928 L .528 .579 .85 r
F
.67727 .4927 m .67613 .49056 L .67847 .4907 L F
.28742 .5306 m .28818 .52861 L .28956 .53041 L .563 .648 .892 r
F
.28742 .5306 m .28604 .5288 L .28818 .52861 L F
.66914 .48546 m .67034 .48345 L .67149 .48582 L .491 .531 .826 r
F
.66914 .48546 m .66798 .48302 L .67034 .48345 L F
.65239 .44377 m .65111 .4382 L .65357 .44171 L .267 .25 .653 r
F
.65111 .4382 m .65228 .43614 L .65357 .44171 L .239 .216 .63 r
F
.70076 .50572 m .70201 .5037 L .70314 .50551 L .577 .643 .879 r
F
.70076 .50572 m .69963 .5039 L .70201 .5037 L F
.20684 .49978 m .20751 .49775 L .20893 .49969 L .536 .619 .882 r
F
.20684 .49978 m .20542 .49783 L .20751 .49775 L F
.89605 .34819 m .89875 .35835 L .89757 .36008 L .207 .135 .55 r
F
.89693 .34688 m .89875 .35835 L .89605 .34819 L F
.21386 .50333 m .21454 .5013 L .21596 .50316 L .552 .636 .888 r
F
.21386 .50333 m .21244 .50146 L .21454 .5013 L F
.65737 .46685 m .65855 .46482 L .65975 .46816 L .382 .392 .747 r
F
.65737 .46685 m .65616 .46329 L .65855 .46482 L F
.21035 .50159 m .21102 .49957 L .21244 .50146 L .544 .628 .885 r
F
.21035 .50159 m .20893 .49969 L .21102 .49957 L F
.4145 .34816 m .41514 .35565 L .41434 .35757 L 0 0 .386 r
F
.41487 .34726 m .41514 .35565 L .4145 .34816 L F
.30497 .53952 m .30576 .53754 L .30711 .53956 L .527 .608 .877 r
F
.30497 .53952 m .30362 .53753 L .30576 .53754 L F
.47249 .51063 m .47348 .50861 L .47475 .51036 L .581 .659 .891 r
F
.47249 .51063 m .47123 .50888 L .47348 .50861 L F
.69725 .50408 m .6985 .50206 L .69963 .5039 L .573 .637 .877 r
F
.69725 .50408 m .69612 .50223 L .6985 .50206 L F
.74395 .52112 m .74526 .51912 L .74635 .52083 L .593 .664 .888 r
F
.74395 .52112 m .74286 .51942 L .74526 .51912 L F
.26055 .5205 m .26128 .5185 L .26268 .5202 L .581 .668 .899 r
F
.26055 .5205 m .25914 .5188 L .26128 .5185 L F
.28389 .52901 m .28466 .52702 L .28604 .5288 L .567 .653 .894 r
F
.28389 .52901 m .28251 .52724 L .28466 .52702 L F
.79584 .54619 m .79719 .54424 L .79827 .54647 L .525 .572 .845 r
F
.79584 .54619 m .79476 .54402 L .79719 .54424 L F
.49233 .51746 m .49334 .51545 L .49459 .51716 L .588 .667 .894 r
F
.49233 .51746 m .49107 .51576 L .49334 .51545 L F
.72412 .51441 m .7254 .5124 L .7265 .51411 L .592 .663 .888 r
F
.72412 .51441 m .72301 .51269 L .7254 .5124 L F
.24071 .51378 m .24142 .51177 L .24283 .51349 L .579 .666 .898 r
F
.24071 .51378 m .23929 .51206 L .24142 .51177 L F
.51217 .52423 m .5132 .52223 L .51444 .52396 L .584 .662 .892 r
F
.51217 .52423 m .51093 .52251 L .5132 .52223 L F
.76731 .52972 m .76864 .52773 L .76972 .52952 L .581 .648 .881 r
F
.76731 .52972 m .76622 .52794 L .76864 .52773 L F
.65616 .46329 m .65495 .45947 L .65735 .46126 L .362 .368 .731 r
F
.65495 .45947 m .65613 .45743 L .65735 .46126 L .34 .341 .714 r
F
.41343 .45587 m .41222 .45138 L .41434 .45379 L .248 .266 .683 r
F
.41222 .45138 m .41313 .44929 L .41434 .45379 L .213 .226 .657 r
F
.65592 .34701 m .65614 .35643 L .65536 .34805 L .08 .023 .485 r
F
.65616 .46329 m .65735 .46126 L .65855 .46482 L .362 .368 .731 r
F
.43737 .49315 m .43831 .49111 L .43959 .49323 L .516 .581 .859 r
F
.43737 .49315 m .43609 .49099 L .43831 .49111 L F
.55431 .5455 m .55539 .54353 L .55661 .54576 L .512 .573 .853 r
F
.55431 .5455 m .55309 .54332 L .55539 .54353 L F
.92152 .49492 m .92301 .49292 L .92402 .49495 L .551 .594 .85 r
F
.92152 .49492 m .92052 .49286 L .92301 .49292 L F
.41839 .47069 m .41931 .46863 L .42056 .47178 L .358 .395 .763 r
F
.41839 .47069 m .41714 .46736 L .41931 .46863 L F
.17384 .34758 m .17344 .35947 L .17372 .348 L 0 0 .239 r
F
.33845 .63731 m .33779 .62854 L .3391 .63584 L 0 0 .455 r
F
.33779 .62854 m .33844 .62706 L .3391 .63584 L 0 0 .486 r
F
.46898 .50914 m .46996 .50712 L .47123 .50888 L .578 .655 .889 r
F
.46898 .50914 m .46771 .50737 L .46996 .50712 L F
.68074 .49486 m .68195 .49286 L .68309 .49489 L .539 .593 .857 r
F
.68074 .49486 m .67961 .4928 L .68195 .49286 L F
.94574 .5072 m .94726 .50522 L .94821 .50697 L .587 .647 .876 r
F
.94574 .5072 m .94478 .50544 L .94726 .50522 L F
.28037 .52747 m .28112 .52548 L .28251 .52724 L .571 .657 .895 r
F
.28037 .52747 m .27898 .52572 L .28112 .52548 L F
.30846 .54161 m .30925 .53963 L .3106 .54172 L .516 .595 .871 r
F
.30846 .54161 m .30711 .53956 L .30925 .53963 L F
.56855 .56249 m .56965 .56054 L .57087 .56367 L .415 .451 .789 r
F
.56855 .56249 m .56733 .55953 L .56965 .56054 L F
.42911 .48591 m .43004 .48387 L .43132 .48625 L .472 .529 .834 r
F
.42911 .48591 m .42783 .48346 L .43004 .48387 L F
.314 .54581 m .31474 .54398 L .31597 .54606 L .491 .566 .859 r
F
.314 .54581 m .31276 .54378 L .31474 .54398 L F
.76381 .52816 m .76514 .52616 L .76622 .52794 L .584 .652 .883 r
F
.76381 .52816 m .76272 .5264 L .76514 .52616 L F
.17259 .37321 m .17272 .35698 L .17322 .37102 L 0 0 .268 r
F
.17272 .35698 m .17335 .35478 L .17322 .37102 L 0 0 .219 r
F
.82111 .637 m .8195 .62734 L .82234 .63536 L .231 .176 .586 r
F
.32719 .56147 m .32794 .55966 L .32913 .56249 L .379 .438 .795 r
F
.32719 .56147 m .32599 .55877 L .32794 .55966 L F
.42436 .48035 m .42529 .4783 L .42656 .48093 L .433 .483 .811 r
F
.42436 .48035 m .42309 .47762 L .42529 .4783 L F
.74046 .51972 m .74176 .51771 L .74286 .51942 L .593 .665 .889 r
F
.74046 .51972 m .73937 .51801 L .74176 .51771 L F
.72062 .51299 m .7219 .51097 L .72301 .51269 L .591 .661 .887 r
F
.72062 .51299 m .71951 .51126 L .7219 .51097 L F
.33804 .60294 m .33718 .59786 L .33869 .60144 L .087 .098 .574 r
F
.33718 .59786 m .33783 .59635 L .33869 .60144 L .119 .135 .602 r
F
.23717 .51235 m .23787 .51034 L .23929 .51206 L .577 .664 .897 r
F
.23717 .51235 m .23575 .51062 L .23787 .51034 L F
.50865 .52279 m .50968 .52079 L .51093 .52251 L .585 .664 .893 r
F
.50865 .52279 m .50741 .52108 L .50968 .52079 L F
.257 .5191 m .25773 .51709 L .25914 .5188 L .581 .669 .899 r
F
.257 .5191 m .2556 .51739 L .25773 .51709 L F
.65556 .37421 m .65405 .36027 L .65661 .3723 L .103 .05 .507 r
F
.65405 .36027 m .65509 .35835 L .65661 .3723 L .08 .023 .485 r
F
.48881 .51606 m .48982 .51405 L .49107 .51576 L .587 .666 .894 r
F
.48881 .51606 m .48756 .51435 L .48982 .51405 L F
.77737 .53408 m .77869 .53213 L .77976 .53398 L .569 .632 .874 r
F
.77737 .53408 m .7763 .53225 L .77869 .53213 L F
.92501 .49694 m .92651 .49494 L .9275 .49691 L .559 .606 .856 r
F
.92501 .49694 m .92402 .49495 L .92651 .49494 L F
.65197 .41838 m .65057 .40984 L .65315 .41629 L .182 .146 .58 r
F
.65057 .40984 m .65174 .40774 L .65315 .41629 L .154 .112 .554 r
F
.9423 .50565 m .94382 .50366 L .94478 .50544 L .584 .642 .874 r
F
.9423 .50565 m .94134 .50386 L .94382 .50366 L F
.78083 .53585 m .78216 .5339 L .78323 .53579 L .564 .624 .871 r
F
.78083 .53585 m .77976 .53398 L .78216 .5339 L F
.77392 .53239 m .77524 .53043 L .7763 .53225 L .574 .638 .877 r
F
.77392 .53239 m .77285 .53059 L .77524 .53043 L F
.46546 .50762 m .46644 .5056 L .46771 .50737 L .575 .652 .888 r
F
.46546 .50762 m .46419 .50583 L .46644 .5056 L F
.81512 .57639 m .81397 .57278 L .81641 .57459 L .387 .383 .733 r
F
.81397 .57278 m .81526 .57098 L .81641 .57459 L .402 .404 .747 r
F
.81397 .57278 m .81285 .56942 L .81526 .57098 L F
.33738 .5954 m .33632 .59021 L .33814 .59363 L .131 .149 .612 r
F
.33632 .59021 m .33709 .58843 L .33814 .59363 L .167 .191 .641 r
F
.82007 .60202 m .81873 .59617 L .82136 .60025 L .298 .265 .652 r
F
.81873 .59617 m .82002 .59439 L .82136 .60025 L .317 .29 .67 r
F
.81629 .58029 m .81512 .57639 L .81758 .57849 L .37 .361 .719 r
F
.81512 .57639 m .81641 .57459 L .81758 .57849 L .387 .383 .733 r
F
.27683 .52597 m .27759 .52397 L .27898 .52572 L .574 .66 .896 r
F
.27683 .52597 m .27544 .52423 L .27759 .52397 L F
.44087 .49531 m .44182 .49327 L .4431 .49532 L .528 .596 .865 r
F
.44087 .49531 m .43959 .49323 L .44182 .49327 L F
.68421 .49689 m .68543 .49489 L .68656 .49686 L .548 .606 .863 r
F
.68421 .49689 m .68309 .49489 L .68543 .49489 L F
.76031 .52664 m .76164 .52464 L .76272 .5264 L .586 .655 .885 r
F
.76031 .52664 m .75923 .52489 L .76164 .52464 L F
.41171 .39876 m .41082 .38803 L .41255 .39677 L 0 0 .465 r
F
.41082 .38803 m .41166 .38603 L .41255 .39677 L 0 0 .431 r
F
.7843 .53771 m .78563 .53576 L .7867 .5377 L .557 .616 .867 r
F
.7843 .53771 m .78323 .53579 L .78563 .53576 L F
.57992 .61123 m .58103 .60933 L .58123 .61066 L .182 .16 .597 r
F
.57985 .61527 m .57956 .61351 L .58082 .61362 L .169 .144 .585 r
F
.57956 .61351 m .58029 .61227 L .58082 .61362 L F
.57985 .61527 m .58082 .61362 L .58129 .6169 L F
.58071 .61789 m .58129 .6169 L .58198 .62173 L F
.57985 .61527 m .58129 .6169 L .58071 .61789 L F
.58029 .61227 m .58123 .61066 L .58199 .61572 L .182 .16 .597 r
F
.58169 .61623 m .58199 .61572 L .58235 .61809 L F
.58198 .62173 m .58179 .62036 L .58296 .62008 L .144 .113 .561 r
F
.58179 .62036 m .58082 .61362 L .5826 .61898 L F
.58179 .62036 m .5826 .61898 L .58296 .62008 L F
.58235 .61809 m .58346 .6162 L .5836 .61728 L .153 .124 .57 r
F
.58198 .62173 m .58296 .62008 L .58361 .62536 L .144 .113 .561 r
F
.58316 .62611 m .58361 .62536 L .58415 .62977 L F
.58198 .62173 m .58361 .62536 L .58316 .62611 L F
.5826 .61898 m .5836 .61728 L .58445 .62394 L .153 .124 .57 r
F
.58414 .62446 m .58445 .62394 L .58482 .62685 L F
.58415 .62977 m .58405 .62895 L .58513 .62812 L .119 .082 .537 r
F
.58405 .62895 m .58296 .62008 L .58495 .62743 L F
.58405 .62895 m .58495 .62743 L .58513 .62812 L F
.58482 .62685 m .58595 .62496 L .58602 .62564 L .124 .088 .542 r
F
.58415 .62977 m .58513 .62812 L .58631 .63937 L .119 .082 .537 r
F
.58626 .63945 m .58631 .63937 L .58637 .63999 L F
.58415 .62977 m .58631 .63937 L .58626 .63945 L F
.58539 .64163 m .58415 .62977 L .58637 .63999 L .095 .052 .514 r
F
.58539 .64163 m .58637 .63999 L .58669 .64361 L F
.58668 .65664 m .58539 .64163 L .58767 .65501 L .073 .025 .492 r
F
.58773 .66041 m .58668 .65664 L .58767 .65501 L F
.58779 .66504 m .58728 .66116 L .58773 .66041 L F
.58728 .66116 m .58668 .65664 L .58773 .66041 L F
.58834 .66419 m .58802 .65994 L .58901 .66308 L .057 .006 .476 r
F
.58802 .65994 m .58754 .65342 L .58843 .65926 L F
.58802 .65994 m .58843 .65926 L .58901 .66308 L F
.58754 .65342 m .58741 .65169 L .58763 .65327 L F
.58754 .65342 m .58763 .65327 L .58901 .66308 L F
.58594 .64485 m .58669 .64361 L .58754 .65342 L .095 .052 .514 r
F
.58743 .65359 m .58754 .65342 L .58767 .65501 L F
.58594 .64485 m .58754 .65342 L .58743 .65359 L F
.58539 .64163 m .58669 .64361 L .58594 .64485 L F
.58741 .65169 m .58669 .64361 L .5883 .65021 L .076 .029 .495 r
F
.58669 .64361 m .58631 .63937 L .58699 .6431 L F
.58669 .64361 m .58699 .6431 L .5883 .65021 L F
.58631 .63937 m .58625 .63868 L .58635 .63929 L F
.58631 .63937 m .58635 .63929 L .5883 .65021 L F
.58625 .63868 m .58513 .62812 L .58714 .6372 L .096 .054 .515 r
F
.58625 .63868 m .58714 .6372 L .5872 .63793 L F
.58636 .63933 m .5872 .63793 L .5883 .65021 L F
.58625 .63868 m .5872 .63793 L .58636 .63933 L F
.58495 .62743 m .58602 .62564 L .5873 .63777 L .124 .088 .542 r
F
.58725 .63785 m .5873 .63777 L .58736 .63835 L F
.5883 .65021 m .58747 .64093 L .58919 .64874 L .076 .029 .495 r
F
.58747 .64093 m .58714 .6372 L .58772 .64051 L F
.58747 .64093 m .58772 .64051 L .58919 .64874 L F
.58736 .63835 m .58849 .63646 L .5887 .63888 L .097 .054 .515 r
F
.58938 .65217 m .5883 .65021 L .58919 .64874 L .076 .029 .495 r
F
.58991 .66161 m .58873 .65325 L .58938 .65217 L F
.58873 .65325 m .5883 .65021 L .58938 .65217 L F
.58772 .64051 m .5887 .63888 L .58978 .65151 L .097 .054 .515 r
F
.58962 .65177 m .58978 .65151 L .59 .65399 L F
.59013 .66125 m .58991 .65828 L .59081 .66014 L .057 .006 .476 r
F
.58991 .65828 m .58919 .64874 L .59043 .65743 L F
.58991 .65828 m .59043 .65743 L .59081 .66014 L F
.59093 .6566 m .59 .65399 L .59114 .65211 L .071 .023 .49 r
F
.59077 .66015 m .59043 .65743 L .59093 .6566 L F
.59043 .65743 m .59 .65399 L .59093 .6566 L F
.58991 .66161 m .58919 .64874 L .59013 .66125 L .076 .029 .495 r
F
.58772 .64051 m .58978 .65151 L .58962 .65177 L .097 .054 .515 r
F
.58736 .63835 m .5887 .63888 L .58772 .64051 L F
.58495 .62743 m .5873 .63777 L .58725 .63785 L .124 .088 .542 r
F
.58482 .62685 m .58602 .62564 L .58495 .62743 L F
.5826 .61898 m .58445 .62394 L .58414 .62446 L .153 .124 .57 r
F
.58235 .61809 m .5836 .61728 L .5826 .61898 L F
.58029 .61227 m .58199 .61572 L .58169 .61623 L .182 .16 .597 r
F
.57992 .61123 m .58123 .61066 L .58029 .61227 L F
.57956 .61351 m .57871 .60833 L .58029 .61227 L .169 .144 .585 r
F
.77047 .53076 m .77178 .5288 L .77285 .53059 L .578 .644 .88 r
F
.77047 .53076 m .7694 .52899 L .77178 .5288 L F
.93886 .50405 m .94037 .50206 L .94134 .50386 L .581 .637 .872 r
F
.93886 .50405 m .93789 .50223 L .94037 .50206 L F
.58003 .62503 m .57888 .61693 L .58101 .62338 L .144 .113 .561 r
F
.57888 .61693 m .57985 .61527 L .58101 .62338 L .169 .144 .585 r
F
.92849 .49885 m .92999 .49685 L .93098 .49877 L .566 .615 .861 r
F
.92849 .49885 m .9275 .49691 L .92999 .49685 L F
.56258 .55336 m .56367 .5514 L .56489 .554 L .468 .518 .826 r
F
.56258 .55336 m .56136 .55085 L .56367 .5514 L F
.41083 .43315 m .40984 .42723 L .41163 .4313 L .115 .113 .577 r
F
.40984 .42723 m .41064 .42538 L .41163 .4313 L .079 .072 .547 r
F
.80402 .55407 m .80538 .55214 L .80649 .55473 L .488 .521 .817 r
F
.80402 .55407 m .80291 .55157 L .80538 .55214 L F
.93542 .50239 m .93692 .50039 L .93789 .50223 L .577 .631 .869 r
F
.93542 .50239 m .93444 .50054 L .93692 .50039 L F
.93196 .50066 m .93346 .49866 L .93444 .50054 L .572 .624 .865 r
F
.93196 .50066 m .93098 .49877 L .93346 .49866 L F
.41098 .41163 m .41002 .40274 L .41182 .40965 L .026 .011 .5 r
F
.41002 .40274 m .41086 .40075 L .41182 .40965 L 0 0 .465 r
F
.91346 .48818 m .91494 .48617 L .91597 .48842 L .524 .557 .83 r
F
.91346 .48818 m .91242 .48587 L .91494 .48617 L F
.46195 .50606 m .46292 .50403 L .46419 .50583 L .571 .647 .886 r
F
.46195 .50606 m .46067 .50425 L .46292 .50403 L F
.81285 .56942 m .81413 .56761 L .81526 .57098 L .416 .423 .759 r
F
.81285 .56942 m .81174 .56626 L .81413 .56761 L F
.41714 .46736 m .41805 .46529 L .41931 .46863 L .334 .367 .747 r
F
.41714 .46736 m .41589 .4638 L .41805 .46529 L F
.68768 .49879 m .6889 .4968 L .69002 .49871 L .556 .616 .867 r
F
.68768 .49879 m .68656 .49686 L .6889 .4968 L F
.23363 .5109 m .23433 .50888 L .23575 .51062 L .575 .662 .897 r
F
.23363 .5109 m .23221 .50916 L .23433 .50888 L F
.71713 .51155 m .7184 .50953 L .71951 .51126 L .589 .659 .886 r
F
.71713 .51155 m .71602 .50981 L .7184 .50953 L F
.53552 .53339 m .53658 .5314 L .53781 .53327 L .562 .635 .881 r
F
.53552 .53339 m .53429 .53154 L .53658 .5314 L F
.57846 .59554 m .5772 .58993 L .57957 .59362 L .239 .231 .648 r
F
.5772 .58993 m .5783 .58801 L .57957 .59362 L .266 .265 .672 r
F
.53903 .53516 m .54009 .53318 L .54132 .53509 L .556 .628 .878 r
F
.53903 .53516 m .53781 .53327 L .54009 .53318 L F
.82009 .67022 m .81804 .6553 L .82132 .66862 L .199 .133 .553 r
F
.81804 .6553 m .81925 .65369 L .82132 .66862 L .214 .154 .569 r
F
.50514 .52137 m .50616 .51937 L .50741 .52108 L .586 .665 .893 r
F
.50514 .52137 m .50389 .51966 L .50616 .51937 L F
.73697 .51832 m .73827 .51631 L .73937 .51801 L .593 .665 .889 r
F
.73697 .51832 m .73588 .51661 L .73827 .51631 L F
.32162 .55312 m .32237 .5513 L .32358 .5537 L .441 .508 .832 r
F
.32162 .55312 m .3204 .5508 L .32237 .5513 L F
.89323 .43817 m .89184 .43243 L .8946 .43622 L .323 .284 .659 r
F
.89184 .43243 m .89321 .43048 L .8946 .43622 L .304 .259 .642 r
F
.25346 .5177 m .25419 .51569 L .2556 .51739 L .581 .669 .899 r
F
.25346 .5177 m .25205 .516 L .25419 .51569 L F
.6946 .50233 m .69582 .50034 L .69694 .50218 L .569 .632 .875 r
F
.6946 .50233 m .69348 .50048 L .69582 .50034 L F
.4853 .51465 m .4863 .51264 L .48756 .51435 L .586 .665 .893 r
F
.4853 .51465 m .48404 .51294 L .4863 .51264 L F
.69114 .50061 m .69236 .49861 L .69348 .50048 L .563 .625 .871 r
F
.69114 .50061 m .69002 .49871 L .69236 .49861 L F
.41466 .45999 m .41343 .45587 L .41557 .45792 L .279 .303 .707 r
F
.41343 .45587 m .41434 .45379 L .41557 .45792 L .248 .266 .683 r
F
.90412 .47721 m .90559 .47519 L .90669 .47792 L .474 .486 .791 r
F
.90412 .47721 m .90302 .47436 L .90559 .47519 L F
.53201 .53169 m .53306 .5297 L .53429 .53154 L .567 .642 .884 r
F
.53201 .53169 m .53078 .52987 L .53306 .5297 L F
.67264 .48812 m .67384 .48611 L .67498 .48836 L .508 .553 .837 r
F
.67264 .48812 m .67149 .48582 L .67384 .48611 L F
.78777 .53967 m .78911 .53772 L .79018 .53973 L .55 .606 .862 r
F
.78777 .53967 m .7867 .5377 L .78911 .53772 L F
.44438 .49733 m .44533 .4953 L .44661 .49728 L .539 .608 .871 r
F
.44438 .49733 m .4431 .49532 L .44533 .4953 L F
.54255 .53702 m .54361 .53504 L .54484 .537 L .549 .619 .874 r
F
.54255 .53702 m .54132 .53509 L .54361 .53504 L F
.2733 .5245 m .27405 .5225 L .27544 .52423 L .576 .663 .897 r
F
.2733 .5245 m .27191 .52277 L .27405 .5225 L F
.75682 .52515 m .75814 .52315 L .75923 .52489 L .588 .658 .886 r
F
.75682 .52515 m .75573 .52342 L .75814 .52315 L F
.81749 .58453 m .81629 .58029 L .81878 .58274 L .353 .339 .704 r
F
.81629 .58029 m .81758 .57849 L .81878 .58274 L .37 .361 .719 r
F
.45843 .50445 m .4594 .50242 L .46067 .50425 L .567 .642 .884 r
F
.45843 .50445 m .45715 .50261 L .4594 .50242 L F
.79937 .54874 m .80071 .5468 L .80181 .54915 L .512 .554 .835 r
F
.79937 .54874 m .79827 .54647 L .80071 .5468 L F
.6633 .47716 m .66449 .47513 L .66566 .47786 L .446 .474 .794 r
F
.6633 .47716 m .66212 .47431 L .66449 .47513 L F
.57741 .68208 m .57626 .66636 L .57828 .68065 L .06 .009 .479 r
F
.57725 .68234 m .57626 .66636 L .57741 .68208 L .082 .037 .501 r
F
.57828 .68065 m .57626 .66636 L .57728 .66467 L F
.57952 .65142 m .5783 .6396 L .58049 .64979 L .095 .052 .514 r
F
.5783 .6396 m .57927 .63797 L .58049 .64979 L .119 .082 .537 r
F
.55783 .54805 m .55892 .54607 L .56014 .54843 L .497 .554 .844 r
F
.55783 .54805 m .55661 .54576 L .55892 .54607 L F
.89444 .44986 m .89318 .44523 L .89581 .44792 L .359 .332 .692 r
F
.89318 .44523 m .89455 .44329 L .89581 .44792 L .341 .308 .676 r
F
.52849 .53006 m .52954 .52807 L .53078 .52987 L .571 .647 .886 r
F
.52849 .53006 m .52726 .52827 L .52954 .52807 L F
.44789 .49923 m .44884 .49721 L .45012 .49914 L .548 .619 .875 r
F
.44789 .49923 m .44661 .49728 L .44884 .49721 L F
.8931 .42199 m .89151 .41445 L .89447 .42003 L .284 .234 .624 r
F
.89151 .41445 m .89288 .41248 L .89447 .42003 L .265 .209 .605 r
F
.45491 .50278 m .45588 .50076 L .45715 .50261 L .561 .635 .882 r
F
.45491 .50278 m .45364 .50091 L .45588 .50076 L F
.57992 .61123 m .57862 .60383 L .58103 .60933 L .182 .16 .597 r
F
.57862 .60383 m .57973 .60193 L .58103 .60933 L .211 .196 .623 r
F
.17384 .34758 m .17394 .35774 L .17344 .35947 L 0 0 .239 r
F
.17422 .34627 m .17394 .35774 L .17384 .34758 L F
.4514 .50105 m .45236 .49902 L .45364 .50091 L .555 .628 .879 r
F
.4514 .50105 m .45012 .49914 L .45236 .49902 L F
.23009 .50942 m .23078 .50741 L .23221 .50916 L .572 .659 .896 r
F
.23009 .50942 m .22867 .50767 L .23078 .50741 L F
.41589 .4638 m .41681 .46173 L .41805 .46529 L .308 .336 .728 r
F
.41589 .4638 m .41466 .45999 L .41681 .46173 L F
.54606 .53899 m .54713 .537 L .54835 .53902 L .541 .608 .87 r
F
.54606 .53899 m .54484 .537 L .54713 .537 L F
.71364 .51008 m .7149 .50807 L .71602 .50981 L .587 .657 .885 r
F
.71364 .51008 m .71252 .50833 L .7149 .50807 L F
.31721 .54819 m .31795 .54636 L .31918 .54855 L .474 .546 .85 r
F
.31721 .54819 m .31597 .54606 L .31795 .54636 L F
.41466 .45999 m .41557 .45792 L .41681 .46173 L .279 .303 .707 r
F
.50163 .51996 m .50264 .51795 L .50389 .51966 L .587 .666 .894 r
F
.50163 .51996 m .50037 .51825 L .50264 .51795 L F
.81174 .56626 m .81302 .56445 L .81413 .56761 L .43 .441 .77 r
F
.81174 .56626 m .81065 .56327 L .81302 .56445 L F
.52498 .52848 m .52603 .52648 L .52726 .52827 L .575 .652 .888 r
F
.52498 .52848 m .52375 .5267 L .52603 .52648 L F
.73348 .51692 m .73478 .51491 L .73588 .51661 L .593 .665 .889 r
F
.73348 .51692 m .73238 .51521 L .73478 .51491 L F
.65381 .3911 m .65241 .37992 L .65486 .38921 L .127 .079 .529 r
F
.65241 .37992 m .65346 .37802 L .65486 .38921 L .103 .05 .507 r
F
.90883 .48307 m .91031 .48105 L .91137 .4835 L .502 .526 .813 r
F
.90883 .48307 m .90777 .48054 L .91031 .48105 L F
.48178 .51324 m .48278 .51123 L .48404 .51294 L .585 .664 .893 r
F
.48178 .51324 m .48052 .51152 L .48278 .51123 L F
.75333 .52369 m .75465 .52169 L .75573 .52342 L .59 .66 .887 r
F
.75333 .52369 m .75224 .52197 L .75465 .52169 L F
.24992 .5163 m .25064 .51429 L .25205 .516 L .581 .669 .899 r
F
.24992 .5163 m .24851 .51459 L .25064 .51429 L F
.26976 .52305 m .27051 .52105 L .27191 .52277 L .578 .665 .898 r
F
.26976 .52305 m .26837 .52133 L .27051 .52105 L F
.79126 .54177 m .7926 .53982 L .79368 .5419 L .541 .594 .856 r
F
.79126 .54177 m .79018 .53973 L .7926 .53982 L F
.56733 .55953 m .56842 .55757 L .56965 .56054 L .431 .47 .8 r
F
.56733 .55953 m .56611 .5567 L .56842 .55757 L F
.65228 .43614 m .65097 .42982 L .65346 .43406 L .239 .216 .63 r
F
.65097 .42982 m .65215 .42774 L .65346 .43406 L .211 .182 .605 r
F
.4326 .48857 m .43353 .48652 L .43481 .48878 L .492 .552 .846 r
F
.4326 .48857 m .43132 .48625 L .43353 .48652 L F
.32599 .55877 m .32674 .55695 L .32794 .55966 L .397 .458 .806 r
F
.32599 .55877 m .32479 .55618 L .32674 .55695 L F
.41361 .37638 m .41295 .36428 L .41433 .37466 L 0 0 .422 r
F
.66798 .48302 m .66918 .481 L .67034 .48345 L .481 .518 .819 r
F
.66798 .48302 m .66682 .48049 L .66918 .481 L F
.22655 .50792 m .22724 .5059 L .22867 .50767 L .569 .655 .895 r
F
.22655 .50792 m .22513 .50614 L .22724 .5059 L F
.71014 .50859 m .7114 .50658 L .71252 .50833 L .585 .654 .884 r
F
.71014 .50859 m .70902 .50683 L .7114 .50658 L F
.52147 .52694 m .52251 .52494 L .52375 .5267 L .578 .655 .889 r
F
.52147 .52694 m .52023 .52518 L .52251 .52494 L F
.54957 .54108 m .55065 .5391 L .55187 .54119 L .531 .596 .864 r
F
.54957 .54108 m .54835 .53902 L .55065 .5391 L F
.89321 .43048 m .89173 .42395 L .89458 .42852 L .304 .259 .642 r
F
.89173 .42395 m .8931 .42199 L .89458 .42852 L .284 .234 .624 r
F
.917 .49061 m .91848 .4886 L .9195 .49075 L .536 .574 .84 r
F
.917 .49061 m .91597 .48842 L .91848 .4886 L F
.17097 .39234 m .1707 .37973 L .1716 .39018 L 0 0 .321 r
F
.1707 .37973 m .17133 .37756 L .1716 .39018 L 0 0 .268 r
F
.65215 .42774 m .65079 .42047 L .65332 .42566 L .211 .182 .605 r
F
.65079 .42047 m .65197 .41838 L .65332 .42566 L .182 .146 .58 r
F
.47826 .51181 m .47925 .50979 L .48052 .51152 L .584 .662 .892 r
F
.47826 .51181 m .477 .51008 L .47925 .50979 L F
.74984 .52225 m .75115 .52025 L .75224 .52197 L .591 .662 .888 r
F
.74984 .52225 m .74875 .52054 L .75115 .52025 L F
.49811 .51856 m .49912 .51655 L .50037 .51825 L .588 .667 .894 r
F
.49811 .51856 m .49686 .51685 L .49912 .51655 L F
.26622 .52162 m .26696 .51961 L .26837 .52133 L .579 .667 .898 r
F
.26622 .52162 m .26482 .51991 L .26696 .51961 L F
.72999 .51552 m .73128 .51351 L .73238 .51521 L .593 .665 .889 r
F
.72999 .51552 m .72889 .51381 L .73128 .51351 L F
.65292 .40563 m .65145 .39534 L .6541 .40352 L .154 .112 .554 r
F
.65145 .39534 m .65263 .39322 L .6541 .40352 L .125 .077 .528 r
F
.67613 .49056 m .67733 .48855 L .67847 .4907 L .522 .571 .846 r
F
.67613 .49056 m .67498 .48836 L .67733 .48855 L F
.42309 .47762 m .42402 .47556 L .42529 .4783 L .417 .464 .801 r
F
.42309 .47762 m .42183 .47477 L .42402 .47556 L F
.22302 .50638 m .22371 .50436 L .22513 .50614 L .565 .651 .893 r
F
.22302 .50638 m .22159 .50458 L .22371 .50436 L F
.24638 .5149 m .24709 .51289 L .24851 .51459 L .58 .668 .899 r
F
.24638 .5149 m .24496 .51319 L .24709 .51289 L F
.81873 .5892 m .81749 .58453 L .82002 .58742 L .336 .315 .687 r
F
.81749 .58453 m .81878 .58274 L .82002 .58742 L .353 .339 .704 r
F
.4153 .34623 m .41514 .35565 L .41487 .34726 L 0 0 .386 r
F
.70664 .50707 m .7079 .50505 L .70902 .50683 L .582 .65 .882 r
F
.70664 .50707 m .70552 .50529 L .7079 .50505 L F
.20193 .49587 m .20259 .49383 L .20401 .49585 L .52 .601 .875 r
F
.20193 .49587 m .20052 .49382 L .20259 .49383 L F
.51795 .52543 m .51899 .52343 L .52023 .52518 L .581 .659 .891 r
F
.51795 .52543 m .51672 .52369 L .51899 .52343 L F
.2966 .53381 m .29738 .53182 L .29875 .53371 L .549 .632 .886 r
F
.2966 .53381 m .29523 .53194 L .29738 .53182 L F
.29308 .53208 m .29386 .53009 L .29523 .53194 L .555 .64 .889 r
F
.29308 .53208 m .29171 .53024 L .29386 .53009 L F
.79476 .54402 m .7961 .54208 L .79719 .54424 L .531 .58 .849 r
F
.79476 .54402 m .79368 .5419 L .7961 .54208 L F
.30011 .53562 m .30089 .53364 L .30226 .53557 L .542 .624 .883 r
F
.30011 .53562 m .29875 .53371 L .30089 .53364 L F
.81065 .56327 m .81193 .56146 L .81302 .56445 L .442 .458 .78 r
F
.81065 .56327 m .80956 .56044 L .81193 .56146 L F
.21949 .50479 m .22017 .50277 L .22159 .50458 L .56 .646 .891 r
F
.21949 .50479 m .21806 .50297 L .22017 .50277 L F
.65365 .44876 m .65239 .44377 L .65483 .44671 L .293 .282 .675 r
F
.65239 .44377 m .65357 .44171 L .65483 .44671 L .267 .25 .653 r
F
.42783 .48346 m .42877 .48141 L .43004 .48387 L .46 .515 .828 r
F
.42783 .48346 m .42656 .48093 L .42877 .48141 L F
.41208 .44498 m .41105 .44025 L .41288 .44315 L .184 .192 .634 r
F
.41105 .44025 m .41185 .43841 L .41288 .44315 L .15 .154 .606 r
F
.58024 .63634 m .57906 .62667 L .58122 .6347 L .119 .082 .537 r
F
.57906 .62667 m .58003 .62503 L .58122 .6347 L .144 .113 .561 r
F
.90302 .47436 m .90449 .47234 L .90559 .47519 L .463 .471 .781 r
F
.90302 .47436 m .90189 .47137 L .90449 .47234 L F
.28956 .53041 m .29033 .52842 L .29171 .53024 L .561 .646 .891 r
F
.28956 .53041 m .28818 .52861 L .29033 .52842 L F
.70314 .50551 m .70439 .50349 L .70552 .50529 L .579 .646 .881 r
F
.70314 .50551 m .70201 .5037 L .70439 .50349 L F
.47475 .51036 m .47573 .50834 L .477 .51008 L .582 .66 .891 r
F
.47475 .51036 m .47348 .50861 L .47573 .50834 L F
.20542 .49783 m .20609 .4958 L .20751 .49775 L .531 .614 .88 r
F
.20542 .49783 m .20401 .49585 L .20609 .4958 L F
.30362 .53753 m .3044 .53555 L .30576 .53754 L .533 .614 .879 r
F
.30362 .53753 m .30226 .53557 L .3044 .53555 L F
.74635 .52083 m .74766 .51882 L .74875 .52054 L .592 .664 .888 r
F
.74635 .52083 m .74526 .51912 L .74766 .51882 L F
.41354 .35949 m .41434 .35757 L .41506 .37152 L 0 0 .386 r
F
.55309 .54332 m .55417 .54135 L .55539 .54353 L .519 .581 .857 r
F
.55309 .54332 m .55187 .54119 L .55417 .54135 L F
.21596 .50316 m .21664 .50113 L .21806 .50297 L .555 .64 .889 r
F
.21596 .50316 m .21454 .5013 L .21664 .50113 L F
.26268 .5202 m .26342 .5182 L .26482 .51991 L .58 .668 .899 r
F
.26268 .5202 m .26128 .5185 L .26342 .5182 L F
.31276 .54378 m .31349 .54195 L .31474 .54398 L .499 .575 .863 r
F
.31276 .54378 m .31151 .54179 L .31349 .54195 L F
.49459 .51716 m .4956 .51515 L .49686 .51685 L .588 .667 .894 r
F
.49459 .51716 m .49334 .51545 L .4956 .51515 L F
.7265 .51411 m .72779 .5121 L .72889 .51381 L .592 .664 .888 r
F
.7265 .51411 m .7254 .5124 L .72779 .5121 L F
.66212 .47431 m .66331 .47228 L .66449 .47513 L .432 .456 .784 r
F
.66212 .47431 m .66094 .47132 L .66331 .47228 L F
.43609 .49099 m .43703 .48895 L .43831 .49111 L .509 .572 .855 r
F
.43609 .49099 m .43481 .48878 L .43703 .48895 L F
.24283 .51349 m .24355 .51147 L .24496 .51319 L .579 .667 .898 r
F
.24283 .51349 m .24142 .51177 L .24355 .51147 L F
.20893 .49969 m .2096 .49766 L .21102 .49957 L .54 .624 .884 r
F
.20893 .49969 m .20751 .49775 L .2096 .49766 L F
.33833 .65263 m .33764 .63914 L .33915 .65081 L 0 0 .422 r
F
.33764 .63914 m .33845 .63731 L .33915 .65081 L 0 0 .459 r
F
.339 .61662 m .33822 .61014 L .33965 .61513 L .021 .022 .516 r
F
.33822 .61014 m .33887 .60864 L .33965 .61513 L .054 .06 .545 r
F
.21244 .50146 m .21312 .49943 L .21454 .5013 L .548 .632 .887 r
F
.21244 .50146 m .21102 .49957 L .21312 .49943 L F
.51444 .52396 m .51547 .52196 L .51672 .52369 L .583 .661 .892 r
F
.51444 .52396 m .5132 .52223 L .51547 .52196 L F
.92052 .49286 m .922 .49085 L .92301 .49292 L .547 .588 .847 r
F
.92052 .49286 m .9195 .49075 L .922 .49085 L F
.28604 .5288 m .2868 .52681 L .28818 .52861 L .565 .651 .893 r
F
.28604 .5288 m .28466 .52702 L .2868 .52681 L F
.69963 .5039 m .70088 .50188 L .70201 .5037 L .575 .64 .878 r
F
.69963 .5039 m .6985 .50206 L .70088 .50188 L F
.80291 .55157 m .80427 .54963 L .80538 .55214 L .497 .533 .824 r
F
.80291 .55157 m .80181 .54915 L .80427 .54963 L F
.56136 .55085 m .56244 .54889 L .56367 .5514 L .479 .531 .833 r
F
.56136 .55085 m .56014 .54843 L .56244 .54889 L F
.65592 .34701 m .6572 .3545 L .65614 .35643 L .08 .023 .485 r
F
.65641 .34612 m .6572 .3545 L .65592 .34701 L F
.89566 .45408 m .89444 .44986 L .89703 .45215 L .376 .355 .708 r
F
.89444 .44986 m .89581 .44792 L .89703 .45215 L .359 .332 .692 r
F
.67961 .4928 m .68082 .4908 L .68195 .49286 L .534 .587 .854 r
F
.67961 .4928 m .67847 .4907 L .68082 .4908 L F
.3204 .5508 m .32115 .54898 L .32237 .5513 L .453 .522 .839 r
F
.3204 .5508 m .31918 .54855 L .32115 .54898 L F
.81868 .68269 m .8171 .67028 L .81951 .68161 L .188 .118 .541 r
F
.81841 .68304 m .8171 .67028 L .81868 .68269 L .201 .136 .555 r
F
.30711 .53956 m .3079 .53758 L .30925 .53963 L .522 .602 .874 r
F
.30711 .53956 m .30576 .53754 L .3079 .53758 L F
.33377 .57561 m .33263 .572 L .33453 .57382 L .263 .303 .716 r
F
.33263 .572 m .33339 .5702 L .33453 .57382 L .29 .335 .736 r
F
.33263 .572 m .33147 .56864 L .33339 .5702 L F
.47123 .50888 m .47221 .50686 L .47348 .50861 L .579 .657 .89 r
F
.47123 .50888 m .46996 .50712 L .47221 .50686 L F
.33738 .5954 m .33814 .59363 L .33916 .59948 L .131 .149 .612 r
F
.3349 .57951 m .33377 .57561 L .33566 .57772 L .233 .268 .693 r
F
.33377 .57561 m .33453 .57382 L .33566 .57772 L .263 .303 .716 r
F
.28251 .52724 m .28327 .52525 L .28466 .52702 L .569 .655 .894 r
F
.28251 .52724 m .28112 .52548 L .28327 .52525 L F
.82169 .61825 m .82019 .61046 L .82299 .61649 L .26 .214 .615 r
F
.82019 .61046 m .82148 .6087 L .82299 .61649 L .279 .239 .634 r
F
.33909 .62558 m .33835 .6181 L .33974 .6241 L 0 0 .486 r
F
.33835 .6181 m .339 .61662 L .33974 .6241 L .021 .022 .516 r
F
.74286 .51942 m .74416 .51741 L .74526 .51912 L .593 .665 .889 r
F
.74286 .51942 m .74176 .51771 L .74416 .51741 L F
.76622 .52794 m .76755 .52594 L .76864 .52773 L .582 .65 .882 r
F
.76622 .52794 m .76514 .52616 L .76755 .52594 L F
.56611 .5567 m .5672 .55474 L .56842 .55757 L .444 .487 .81 r
F
.56611 .5567 m .56489 .554 L .5672 .55474 L F
.32479 .55618 m .32554 .55436 L .32674 .55695 L .413 .476 .816 r
F
.32479 .55618 m .32358 .5537 L .32554 .55436 L F
.25914 .5188 m .25987 .51679 L .26128 .5185 L .581 .669 .899 r
F
.25914 .5188 m .25773 .51709 L .25987 .51679 L F
.91242 .48587 m .9139 .48386 L .91494 .48617 L .518 .547 .825 r
F
.91242 .48587 m .91137 .4835 L .9139 .48386 L F
.72301 .51269 m .72429 .51068 L .7254 .5124 L .591 .662 .888 r
F
.72301 .51269 m .7219 .51097 L .72429 .51068 L F
.49107 .51576 m .49208 .51375 L .49334 .51545 L .587 .667 .894 r
F
.49107 .51576 m .48982 .51405 L .49208 .51375 L F
.23929 .51206 m .24 .51005 L .24142 .51177 L .578 .665 .898 r
F
.23929 .51206 m .23787 .51034 L .24 .51005 L F
.51093 .52251 m .51195 .52051 L .5132 .52223 L .585 .663 .892 r
F
.51093 .52251 m .50968 .52079 L .51195 .52051 L F
.92402 .49495 m .92551 .49294 L .92651 .49494 L .555 .6 .853 r
F
.92402 .49495 m .92301 .49292 L .92551 .49294 L F
.80762 .55744 m .80897 .55551 L .81011 .55834 L .469 .494 .802 r
F
.80762 .55744 m .80649 .55473 L .80897 .55551 L F
.33147 .56864 m .33223 .56683 L .33339 .5702 L .316 .364 .753 r
F
.33147 .56864 m .3303 .56548 L .33223 .56683 L F
.67149 .48582 m .67269 .48381 L .67384 .48611 L .5 .542 .831 r
F
.67149 .48582 m .67034 .48345 L .67269 .48381 L F
.94478 .50544 m .9463 .50345 L .94726 .50522 L .586 .645 .875 r
F
.94478 .50544 m .94382 .50366 L .9463 .50345 L F
.43959 .49323 m .44054 .49119 L .44182 .49327 L .522 .589 .862 r
F
.43959 .49323 m .43831 .49111 L .44054 .49119 L F
.46771 .50737 m .46869 .50535 L .46996 .50712 L .577 .654 .889 r
F
.46771 .50737 m .46644 .5056 L .46869 .50535 L F
.68309 .49489 m .6843 .49289 L .68543 .49489 L .544 .6 .86 r
F
.68309 .49489 m .68195 .49286 L .6843 .49289 L F
.79827 .54647 m .79962 .54452 L .80071 .5468 L .519 .563 .84 r
F
.79827 .54647 m .79719 .54424 L .79962 .54452 L F
.27898 .52572 m .27973 .52372 L .28112 .52548 L .572 .659 .896 r
F
.27898 .52572 m .27759 .52397 L .27973 .52372 L F
.77976 .53398 m .78109 .53202 L .78216 .5339 L .567 .628 .872 r
F
.77976 .53398 m .77869 .53213 L .78109 .53202 L F
.7763 .53225 m .77763 .53029 L .77869 .53213 L .572 .635 .876 r
F
.7763 .53225 m .77524 .53043 L .77763 .53029 L F
.33887 .60864 m .33804 .60294 L .33952 .60714 L .054 .06 .545 r
F
.33804 .60294 m .33869 .60144 L .33952 .60714 L .087 .098 .574 r
F
.76272 .5264 m .76405 .5244 L .76514 .52616 L .585 .654 .884 r
F
.76272 .5264 m .76164 .52464 L .76405 .5244 L F
.90777 .48054 m .90924 .47852 L .91031 .48105 L .494 .514 .806 r
F
.90777 .48054 m .90669 .47792 L .90924 .47852 L F
.80956 .56044 m .81085 .55863 L .81193 .56146 L .454 .474 .79 r
F
.80956 .56044 m .80849 .55774 L .81085 .55863 L F
.336 .58376 m .3349 .57951 L .33676 .58197 L .201 .231 .669 r
F
.3349 .57951 m .33566 .57772 L .33676 .58197 L .233 .268 .693 r
F
.57973 .60193 m .57846 .59554 L .58084 .60002 L .211 .196 .623 r
F
.57846 .59554 m .57957 .59362 L .58084 .60002 L .239 .231 .648 r
F
.78323 .53579 m .78456 .53384 L .78563 .53576 L .561 .62 .869 r
F
.78323 .53579 m .78216 .5339 L .78456 .53384 L F
.3106 .54172 m .31139 .53975 L .31274 .54188 L .509 .587 .868 r
F
.3106 .54172 m .30925 .53963 L .31139 .53975 L F
.77285 .53059 m .77417 .52863 L .77524 .53043 L .576 .641 .878 r
F
.77285 .53059 m .77178 .5288 L .77417 .52863 L F
.94134 .50386 m .94285 .50187 L .94382 .50366 L .583 .64 .873 r
F
.94134 .50386 m .94037 .50206 L .94285 .50187 L F
.55661 .54576 m .5577 .54378 L .55892 .54607 L .505 .564 .849 r
F
.55661 .54576 m .55539 .54353 L .5577 .54378 L F
.9275 .49691 m .929 .49491 L .92999 .49685 L .563 .611 .859 r
F
.9275 .49691 m .92651 .49494 L .929 .49491 L F
.31597 .54606 m .31671 .54423 L .31795 .54636 L .483 .557 .855 r
F
.31597 .54606 m .31474 .54398 L .31671 .54423 L F
.66682 .48049 m .66802 .47847 L .66918 .481 L .47 .505 .812 r
F
.66682 .48049 m .66566 .47786 L .66802 .47847 L F
.42183 .47477 m .42275 .47271 L .42402 .47556 L .399 .443 .79 r
F
.42183 .47477 m .42056 .47178 L .42275 .47271 L F
.41114 .42114 m .41013 .4136 L .41198 .41917 L .065 .056 .534 r
F
.41013 .4136 m .41098 .41163 L .41198 .41917 L .026 .011 .5 r
F
.71951 .51126 m .72079 .50925 L .7219 .51097 L .59 .66 .887 r
F
.71951 .51126 m .7184 .50953 L .72079 .50925 L F
.73937 .51801 m .74067 .51601 L .74176 .51771 L .593 .665 .889 r
F
.73937 .51801 m .73827 .51631 L .74067 .51601 L F
.23575 .51062 m .23645 .5086 L .23787 .51034 L .576 .663 .897 r
F
.23575 .51062 m .23433 .50888 L .23645 .5086 L F
.50741 .52108 m .50843 .51907 L .50968 .52079 L .586 .665 .893 r
F
.50741 .52108 m .50616 .51937 L .50843 .51907 L F
.89726 .37564 m .89523 .36353 L .89844 .37392 L .222 .154 .565 r
F
.89523 .36353 m .8964 .36181 L .89844 .37392 L .207 .135 .55 r
F
.2556 .51739 m .25633 .51539 L .25773 .51709 L .581 .669 .899 r
F
.2556 .51739 m .25419 .51569 L .25633 .51539 L F
.82203 .62925 m .8204 .61999 L .82333 .62751 L .241 .189 .596 r
F
.8204 .61999 m .82169 .61825 L .82333 .62751 L .26 .214 .615 r
F
.46419 .50583 m .46516 .50381 L .46644 .5056 L .573 .649 .887 r
F
.46419 .50583 m .46292 .50403 L .46516 .50381 L F
.48756 .51435 m .48856 .51234 L .48982 .51405 L .587 .666 .893 r
F
.48756 .51435 m .4863 .51264 L .48856 .51234 L F
.93789 .50223 m .9394 .50024 L .94037 .50206 L .579 .634 .87 r
F
.93789 .50223 m .93692 .50039 L .9394 .50024 L F
.68656 .49686 m .68777 .49485 L .6889 .4968 L .552 .611 .865 r
F
.68656 .49686 m .68543 .49489 L .68777 .49485 L F
.82002 .59439 m .81873 .5892 L .82131 .59262 L .317 .29 .67 r
F
.81873 .5892 m .82002 .58742 L .82131 .59262 L .336 .315 .687 r
F
.93098 .49877 m .93248 .49677 L .93346 .49866 L .569 .62 .863 r
F
.93098 .49877 m .92999 .49685 L .93248 .49677 L F
.7694 .52899 m .77072 .52702 L .77178 .5288 L .579 .646 .881 r
F
.7694 .52899 m .76833 .52722 L .77072 .52702 L F
.7867 .5377 m .78803 .53575 L .78911 .53772 L .554 .611 .864 r
F
.7867 .5377 m .78563 .53576 L .78803 .53575 L F
.57581 .57848 m .57457 .57435 L .57691 .57654 L .317 .328 .714 r
F
.57457 .57435 m .57567 .5724 L .57691 .57654 L .34 .357 .732 r
F
.57457 .57435 m .57333 .57053 L .57567 .5724 L F
.93444 .50054 m .93595 .49854 L .93692 .50039 L .574 .628 .867 r
F
.93444 .50054 m .93346 .49866 L .93595 .49854 L F
.27544 .52423 m .27619 .52223 L .27759 .52397 L .575 .662 .897 r
F
.27544 .52423 m .27405 .5225 L .27619 .52223 L F
.4431 .49532 m .44405 .49328 L .44533 .4953 L .534 .602 .868 r
F
.4431 .49532 m .44182 .49327 L .44405 .49328 L F
.89684 .45797 m .89566 .45408 L .89821 .45604 L .392 .376 .722 r
F
.89566 .45408 m .89703 .45215 L .89821 .45604 L .376 .355 .708 r
F
.57333 .57053 m .57444 .56859 L .57567 .5724 L .361 .384 .749 r
F
.57333 .57053 m .5721 .56699 L .57444 .56859 L F
.75923 .52489 m .76055 .52289 L .76164 .52464 L .587 .657 .885 r
F
.75923 .52489 m .75814 .52315 L .76055 .52289 L F
.17026 .40683 m .16972 .39665 L .17089 .40469 L 0 0 .375 r
F
.16972 .39665 m .17034 .3945 L .17089 .40469 L 0 0 .321 r
F
.66094 .47132 m .66213 .46929 L .66331 .47228 L .417 .436 .773 r
F
.66094 .47132 m .65975 .46816 L .66213 .46929 L F
.69694 .50218 m .69817 .50018 L .69928 .502 L .571 .635 .876 r
F
.69694 .50218 m .69582 .50034 L .69817 .50018 L F
.3303 .56548 m .33106 .56367 L .33223 .56683 L .339 .391 .769 r
F
.3303 .56548 m .32913 .56249 L .33106 .56367 L F
.53781 .53327 m .53887 .53128 L .54009 .53318 L .559 .632 .88 r
F
.53781 .53327 m .53658 .5314 L .53887 .53128 L F
.69002 .49871 m .69124 .49671 L .69236 .49861 L .56 .62 .869 r
F
.69002 .49871 m .6889 .4968 L .69124 .49671 L F
.89553 .39073 m .89376 .38077 L .8967 .38903 L .238 .174 .58 r
F
.53429 .53154 m .53535 .52955 L .53658 .5314 L .565 .639 .883 r
F
.53429 .53154 m .53306 .5297 L .53535 .52955 L F
.69348 .50048 m .69471 .49849 L .69582 .50034 L .566 .628 .873 r
F
.69348 .50048 m .69236 .49861 L .69471 .49849 L F
.54132 .53509 m .54239 .5331 L .54361 .53504 L .553 .623 .876 r
F
.54132 .53509 m .54009 .53318 L .54239 .5331 L F
.82148 .6087 m .82007 .60202 L .82277 .60694 L .279 .239 .634 r
F
.82007 .60202 m .82136 .60025 L .82277 .60694 L .298 .265 .652 r
F
.46067 .50425 m .46164 .50222 L .46292 .50403 L .569 .644 .885 r
F
.46067 .50425 m .4594 .50242 L .46164 .50222 L F
.43132 .48625 m .43225 .4842 L .43353 .48652 L .482 .541 .84 r
F
.43132 .48625 m .43004 .48387 L .43225 .4842 L F
.53078 .52987 m .53183 .52788 L .53306 .5297 L .569 .644 .885 r
F
.53078 .52987 m .52954 .52807 L .53183 .52788 L F
.23221 .50916 m .23291 .50714 L .23433 .50888 L .574 .66 .896 r
F
.23221 .50916 m .23078 .50741 L .23291 .50714 L F
.71602 .50981 m .71729 .50779 L .7184 .50953 L .588 .658 .886 r
F
.71602 .50981 m .7149 .50807 L .71729 .50779 L F
.44661 .49728 m .44756 .49525 L .44884 .49721 L .544 .614 .873 r
F
.44661 .49728 m .44533 .4953 L .44756 .49525 L F
.54484 .537 m .54591 .53501 L .54713 .537 L .545 .614 .872 r
F
.54484 .537 m .54361 .53504 L .54591 .53501 L F
.45715 .50261 m .45812 .50058 L .4594 .50242 L .564 .639 .883 r
F
.45715 .50261 m .45588 .50076 L .45812 .50058 L F
.57705 .583 m .57581 .57848 L .57816 .58107 L .293 .298 .694 r
F
.57581 .57848 m .57691 .57654 L .57816 .58107 L .317 .328 .714 r
F
.50389 .51966 m .50491 .51765 L .50616 .51937 L .587 .666 .893 r
F
.50389 .51966 m .50264 .51795 L .50491 .51765 L F
.79018 .53973 m .79152 .53778 L .7926 .53982 L .546 .6 .859 r
F
.79018 .53973 m .78911 .53772 L .79152 .53778 L F
.73588 .51661 m .73717 .5146 L .73827 .51631 L .593 .665 .889 r
F
.73588 .51661 m .73478 .51491 L .73717 .5146 L F
.6549 .45329 m .65365 .44876 L .65608 .45123 L .317 .312 .696 r
F
.65365 .44876 m .65483 .44671 L .65608 .45123 L .293 .282 .675 r
F
.25205 .516 m .25278 .51399 L .25419 .51569 L .581 .669 .899 r
F
.25205 .516 m .25064 .51429 L .25278 .51399 L F
.48404 .51294 m .48504 .51093 L .4863 .51264 L .586 .665 .893 r
F
.48404 .51294 m .48278 .51123 L .48504 .51093 L F
.45012 .49914 m .45108 .49711 L .45236 .49902 L .552 .623 .877 r
F
.45012 .49914 m .44884 .49721 L .45108 .49711 L F
.45364 .50091 m .4546 .49888 L .45588 .50076 L .558 .632 .88 r
F
.45364 .50091 m .45236 .49902 L .4546 .49888 L F
.27191 .52277 m .27265 .52077 L .27405 .5225 L .577 .664 .897 r
F
.27191 .52277 m .27051 .52105 L .27265 .52077 L F
.75573 .52342 m .75705 .52142 L .75814 .52315 L .589 .659 .886 r
F
.75573 .52342 m .75465 .52169 L .75705 .52142 L F
.41133 .42963 m .41029 .42311 L .41218 .42768 L .104 .1 .568 r
F
.41029 .42311 m .41114 .42114 L .41218 .42768 L .065 .056 .534 r
F
.8217 .65045 m .81989 .63863 L .82292 .64883 L .214 .154 .569 r
F
.81989 .63863 m .82111 .637 L .82292 .64883 L .231 .176 .586 r
F
.5721 .56699 m .5732 .56504 L .57444 .56859 L .381 .408 .764 r
F
.5721 .56699 m .57087 .56367 L .5732 .56504 L F
.52726 .52827 m .52831 .52627 L .52954 .52807 L .573 .649 .887 r
F
.52726 .52827 m .52603 .52648 L .52831 .52627 L F
.89455 .44329 m .89323 .43817 L .89592 .44135 L .341 .308 .676 r
F
.89323 .43817 m .8946 .43622 L .89592 .44135 L .323 .284 .659 r
F
.91597 .48842 m .91746 .48641 L .91848 .4886 L .531 .565 .835 r
F
.91597 .48842 m .91494 .48617 L .91746 .48641 L F
.42656 .48093 m .42749 .47887 L .42877 .48141 L .447 .499 .82 r
F
.42656 .48093 m .42529 .4783 L .42749 .47887 L F
.33709 .58843 m .336 .58376 L .33785 .58665 L .167 .191 .641 r
F
.336 .58376 m .33676 .58197 L .33785 .58665 L .201 .231 .669 r
F
.67498 .48836 m .67619 .48635 L .67733 .48855 L .515 .562 .842 r
F
.67498 .48836 m .67384 .48611 L .67619 .48635 L F
.22867 .50767 m .22936 .50565 L .23078 .50741 L .571 .657 .895 r
F
.22867 .50767 m .22724 .5059 L .22936 .50565 L F
.41313 .44929 m .41208 .44498 L .41393 .44747 L .216 .229 .659 r
F
.41208 .44498 m .41288 .44315 L .41393 .44747 L .184 .192 .634 r
F
.54835 .53902 m .54943 .53704 L .55065 .5391 L .536 .602 .867 r
F
.54835 .53902 m .54713 .537 L .54943 .53704 L F
.71252 .50833 m .71379 .50632 L .7149 .50807 L .586 .655 .885 r
F
.71252 .50833 m .7114 .50658 L .71379 .50632 L F
.52375 .5267 m .52479 .52471 L .52603 .52648 L .577 .654 .889 r
F
.52375 .5267 m .52251 .52494 L .52479 .52471 L F
.41185 .43841 m .41083 .43315 L .41265 .43657 L .15 .154 .606 r
F
.41083 .43315 m .41163 .4313 L .41265 .43657 L .115 .113 .577 r
F
.32358 .5537 m .32433 .55187 L .32554 .55436 L .427 .493 .825 r
F
.32358 .5537 m .32237 .5513 L .32433 .55187 L F
.50037 .51825 m .50139 .51625 L .50264 .51795 L .587 .667 .894 r
F
.50037 .51825 m .49912 .51655 L .50139 .51625 L F
.32913 .56249 m .32988 .56068 L .33106 .56367 L .36 .415 .783 r
F
.32913 .56249 m .32794 .55966 L .32988 .56068 L F
.73238 .51521 m .73368 .5132 L .73478 .51491 L .593 .665 .889 r
F
.73238 .51521 m .73128 .51351 L .73368 .5132 L F
.48052 .51152 m .48151 .5095 L .48278 .51123 L .585 .663 .892 r
F
.48052 .51152 m .47925 .50979 L .48151 .5095 L F
.75224 .52197 m .75356 .51996 L .75465 .52169 L .591 .661 .887 r
F
.75224 .52197 m .75115 .52025 L .75356 .51996 L F
.26837 .52133 m .26911 .51933 L .27051 .52105 L .579 .666 .898 r
F
.26837 .52133 m .26696 .51961 L .26911 .51933 L F
.24851 .51459 m .24923 .51258 L .25064 .51429 L .581 .668 .899 r
F
.24851 .51459 m .24709 .51289 L .24923 .51258 L F
.80181 .54915 m .80316 .54721 L .80427 .54963 L .505 .544 .83 r
F
.80181 .54915 m .80071 .5468 L .80316 .54721 L F
.56489 .554 m .56598 .55203 L .5672 .55474 L .457 .503 .818 r
F
.56489 .554 m .56367 .5514 L .56598 .55203 L F
.31918 .54855 m .31992 .54672 L .32115 .54898 L .464 .535 .845 r
F
.31918 .54855 m .31795 .54636 L .31992 .54672 L F
.17434 .34584 m .17394 .35774 L .17422 .34627 L 0 0 .239 r
F
.3391 .63584 m .33844 .62706 L .33975 .63436 L 0 0 .455 r
F
.33844 .62706 m .33909 .62558 L .33975 .63436 L 0 0 .486 r
F
.79368 .5419 m .79502 .53995 L .7961 .54208 L .536 .587 .852 r
F
.79368 .5419 m .7926 .53982 L .79502 .53995 L F
.65975 .46816 m .66094 .46613 L .66213 .46929 L .4 .415 .76 r
F
.65975 .46816 m .65855 .46482 L .66094 .46613 L F
.81656 .68541 m .81676 .67748 L .81756 .6841 L .197 .131 .551 r
F
.80649 .55473 m .80785 .5528 L .80897 .55551 L .479 .508 .81 r
F
.80649 .55473 m .80538 .55214 L .80785 .5528 L F
.22513 .50614 m .22582 .50412 L .22724 .5059 L .567 .653 .894 r
F
.22513 .50614 m .22371 .50436 L .22582 .50412 L F
.56014 .54843 m .56122 .54646 L .56244 .54889 L .488 .543 .839 r
F
.56014 .54843 m .55892 .54607 L .56122 .54646 L F
.4153 .34623 m .41594 .35372 L .41514 .35565 L 0 0 .386 r
F
.41568 .34533 m .41594 .35372 L .4153 .34623 L F
.42056 .47178 m .42149 .46971 L .42275 .47271 L .38 .42 .777 r
F
.42056 .47178 m .41931 .46863 L .42149 .46971 L F
.70902 .50683 m .71028 .50481 L .7114 .50658 L .583 .652 .883 r
F
.70902 .50683 m .7079 .50505 L .71028 .50481 L F
.20052 .49382 m .20118 .49179 L .20259 .49383 L .513 .594 .873 r
F
.20052 .49382 m .19911 .49174 L .20118 .49179 L F
.52023 .52518 m .52127 .52318 L .52251 .52494 L .58 .657 .89 r
F
.52023 .52518 m .51899 .52343 L .52127 .52318 L F
.33718 .67391 m .33671 .65627 L .338 .67211 L 0 0 .386 r
F
.33671 .65627 m .33752 .65445 L .338 .67211 L 0 0 .422 r
F
.33869 .60144 m .33783 .59635 L .33934 .59993 L .087 .098 .574 r
F
.57087 .56367 m .57197 .56172 L .5732 .56504 L .399 .431 .777 r
F
.57087 .56367 m .56965 .56054 L .57197 .56172 L F
.43481 .48878 m .43575 .48674 L .43703 .48895 L .501 .563 .851 r
F
.43481 .48878 m .43353 .48652 L .43575 .48674 L F
.55187 .54119 m .55295 .53921 L .55417 .54135 L .525 .589 .861 r
F
.55187 .54119 m .55065 .5391 L .55295 .53921 L F
.5783 .58801 m .57705 .583 L .57941 .58608 L .266 .265 .672 r
F
.57705 .583 m .57816 .58107 L .57941 .58608 L .293 .298 .694 r
F
.22159 .50458 m .22228 .50256 L .22371 .50436 L .563 .648 .892 r
F
.22159 .50458 m .22017 .50277 L .22228 .50256 L F
.90669 .47792 m .90816 .4759 L .90924 .47852 L .484 .501 .799 r
F
.90669 .47792 m .90559 .47519 L .90816 .4759 L F
.65697 .34508 m .6572 .3545 L .65641 .34612 L .08 .023 .485 r
F
.477 .51008 m .47799 .50806 L .47925 .50979 L .583 .661 .892 r
F
.477 .51008 m .47573 .50834 L .47799 .50806 L F
.29523 .53194 m .29601 .52995 L .29738 .53182 L .552 .636 .888 r
F
.29523 .53194 m .29386 .53009 L .29601 .52995 L F
.29875 .53371 m .29952 .53172 L .30089 .53364 L .545 .628 .885 r
F
.29875 .53371 m .29738 .53182 L .29952 .53172 L F
.9195 .49075 m .92099 .48874 L .922 .49085 L .542 .581 .843 r
F
.9195 .49075 m .91848 .4886 L .92099 .48874 L F
.74875 .52054 m .75006 .51853 L .75115 .52025 L .592 .663 .888 r
F
.74875 .52054 m .74766 .51882 L .75006 .51853 L F
.26482 .51991 m .26556 .5179 L .26696 .51961 L .58 .667 .898 r
F
.26482 .51991 m .26342 .5182 L .26556 .5179 L F
.49686 .51685 m .49787 .51484 L .49912 .51655 L .588 .667 .894 r
F
.49686 .51685 m .4956 .51515 L .49787 .51484 L F
.70552 .50529 m .70678 .50326 L .7079 .50505 L .58 .648 .882 r
F
.70552 .50529 m .70439 .50349 L .70678 .50326 L F
.91137 .4835 m .91285 .48148 L .9139 .48386 L .51 .537 .82 r
F
.91137 .4835 m .91031 .48105 L .91285 .48148 L F
.72889 .51381 m .73018 .5118 L .73128 .51351 L .593 .664 .888 r
F
.72889 .51381 m .72779 .5121 L .73018 .5118 L F
.65613 .45743 m .6549 .45329 L .65731 .45538 L .34 .341 .714 r
F
.6549 .45329 m .65608 .45123 L .65731 .45538 L .317 .312 .696 r
F
.24496 .51319 m .24568 .51117 L .24709 .51289 L .58 .667 .898 r
F
.24496 .51319 m .24355 .51147 L .24568 .51117 L F
.29171 .53024 m .29248 .52825 L .29386 .53009 L .558 .643 .89 r
F
.29171 .53024 m .29033 .52842 L .29248 .52825 L F
.20401 .49585 m .20467 .49381 L .20609 .4958 L .526 .608 .878 r
F
.20401 .49585 m .20259 .49383 L .20467 .49381 L F
.66566 .47786 m .66685 .47584 L .66802 .47847 L .459 .49 .803 r
F
.66566 .47786 m .66449 .47513 L .66685 .47584 L F
.30226 .53557 m .30304 .53359 L .3044 .53555 L .537 .619 .881 r
F
.30226 .53557 m .30089 .53364 L .30304 .53359 L F
.89478 .40252 m .89319 .39413 L .89595 .40083 L .254 .194 .595 r
F
.89319 .39413 m .89436 .39243 L .89595 .40083 L .238 .174 .58 r
F
.67847 .4907 m .67968 .48869 L .68082 .4908 L .528 .579 .85 r
F
.67847 .4907 m .67733 .48855 L .67968 .48869 L F
.51672 .52369 m .51775 .52169 L .51899 .52343 L .582 .66 .891 r
F
.51672 .52369 m .51547 .52196 L .51775 .52169 L F
.21806 .50297 m .21875 .50094 L .22017 .50277 L .558 .643 .89 r
F
.21806 .50297 m .21664 .50113 L .21875 .50094 L F
.67034 .48345 m .67154 .48143 L .67269 .48381 L .491 .531 .826 r
F
.67034 .48345 m .66918 .481 L .67154 .48143 L F
.65357 .44171 m .65228 .43614 L .65475 .43965 L .267 .25 .653 r
F
.65228 .43614 m .65346 .43406 L .65475 .43965 L .239 .216 .63 r
F
.65855 .46482 m .65974 .46278 L .66094 .46613 L .382 .392 .747 r
F
.65855 .46482 m .65735 .46126 L .65974 .46278 L F
.28818 .52861 m .28895 .52661 L .29033 .52842 L .563 .648 .892 r
F
.28818 .52861 m .2868 .52681 L .28895 .52661 L F
.70201 .5037 m .70327 .50167 L .70439 .50349 L .577 .643 .879 r
F
.70201 .5037 m .70088 .50188 L .70327 .50167 L F
.20751 .49775 m .20818 .49572 L .2096 .49766 L .536 .619 .882 r
F
.20751 .49775 m .20609 .4958 L .20818 .49572 L F
.21454 .5013 m .21522 .49927 L .21664 .50113 L .552 .636 .888 r
F
.21454 .5013 m .21312 .49943 L .21522 .49927 L F
.21102 .49957 m .2117 .49754 L .21312 .49943 L .544 .628 .885 r
F
.21102 .49957 m .2096 .49766 L .2117 .49754 L F
.65661 .3723 m .65509 .35835 L .65767 .37039 L .103 .05 .507 r
F
.65509 .35835 m .65614 .35643 L .65767 .37039 L .08 .023 .485 r
F
.30576 .53754 m .30655 .53555 L .3079 .53758 L .527 .608 .877 r
F
.30576 .53754 m .3044 .53555 L .30655 .53555 L F
.47348 .50861 m .47446 .50659 L .47573 .50834 L .581 .659 .891 r
F
.47348 .50861 m .47221 .50686 L .47446 .50659 L F
.79719 .54424 m .79853 .5423 L .79962 .54452 L .525 .572 .845 r
F
.79719 .54424 m .7961 .54208 L .79853 .5423 L F
.31474 .54398 m .31547 .54215 L .31671 .54423 L .491 .566 .859 r
F
.31474 .54398 m .31349 .54195 L .31547 .54215 L F
.74526 .51912 m .74656 .51711 L .74766 .51882 L .593 .664 .888 r
F
.74526 .51912 m .74416 .51741 L .74656 .51711 L F
.26128 .5185 m .26201 .51649 L .26342 .5182 L .581 .668 .899 r
F
.26128 .5185 m .25987 .51679 L .26201 .51649 L F
.28466 .52702 m .28542 .52502 L .2868 .52681 L .567 .653 .894 r
F
.28466 .52702 m .28327 .52525 L .28542 .52502 L F
.49334 .51545 m .49435 .51344 L .4956 .51515 L .588 .667 .894 r
F
.49334 .51545 m .49208 .51375 L .49435 .51344 L F
.7254 .5124 m .72668 .51038 L .72779 .5121 L .592 .663 .888 r
F
.7254 .5124 m .72429 .51068 L .72668 .51038 L F
.32794 .55966 m .32869 .55784 L .32988 .56068 L .379 .438 .795 r
F
.32794 .55966 m .32674 .55695 L .32869 .55784 L F
.65735 .46126 m .65613 .45743 L .65853 .45921 L .362 .368 .731 r
F
.65613 .45743 m .65731 .45538 L .65853 .45921 L .34 .341 .714 r
F
.24142 .51177 m .24213 .50975 L .24355 .51147 L .579 .666 .898 r
F
.24142 .51177 m .24 .51005 L .24213 .50975 L F
.5132 .52223 m .51423 .52023 L .51547 .52196 L .584 .662 .892 r
F
.5132 .52223 m .51195 .52051 L .51423 .52023 L F
.65735 .46126 m .65853 .45921 L .65974 .46278 L .362 .368 .731 r
F
.92301 .49292 m .92451 .49091 L .92551 .49294 L .551 .594 .85 r
F
.92301 .49292 m .922 .49085 L .92451 .49091 L F
.58101 .62338 m .57985 .61527 L .58198 .62173 L .144 .113 .561 r
F
.41313 .44929 m .41393 .44747 L .41499 .45143 L .216 .229 .659 r
F
.41434 .45379 m .41313 .44929 L .41526 .45171 L .248 .266 .683 r
F
.17434 .34584 m .17444 .35601 L .17394 .35774 L 0 0 .239 r
F
.17478 .34786 m .17504 .35101 L .17449 .35294 L 0 0 .228 r
F
.17503 .34351 m .17504 .34697 L .17478 .34786 L F
.17504 .34697 m .17504 .35101 L .17478 .34786 L F
.17472 .34453 m .17462 .34842 L .17434 .34584 L 0 0 .239 r
F
.17462 .34842 m .17444 .35601 L .17437 .34929 L F
.17462 .34842 m .17437 .34929 L .17434 .34584 L F
.43831 .49111 m .43926 .48907 L .44054 .49119 L .516 .581 .859 r
F
.43831 .49111 m .43703 .48895 L .43926 .48907 L F
.55539 .54353 m .55647 .54155 L .5577 .54378 L .512 .573 .853 r
F
.55539 .54353 m .55417 .54135 L .55647 .54155 L F
.41931 .46863 m .42023 .46656 L .42149 .46971 L .358 .395 .763 r
F
.41931 .46863 m .41805 .46529 L .42023 .46656 L F
.68195 .49286 m .68317 .49086 L .6843 .49289 L .539 .593 .857 r
F
.68195 .49286 m .68082 .4908 L .68317 .49086 L F
.81641 .57459 m .81526 .57098 L .8177 .57279 L .387 .383 .733 r
F
.81526 .57098 m .81655 .56918 L .8177 .57279 L .402 .404 .747 r
F
.81526 .57098 m .81413 .56761 L .81655 .56918 L F
.33814 .59363 m .33709 .58843 L .33891 .59185 L .131 .149 .612 r
F
.33709 .58843 m .33785 .58665 L .33891 .59185 L .167 .191 .641 r
F
.82136 .60025 m .82002 .59439 L .82265 .59848 L .298 .265 .652 r
F
.82002 .59439 m .82131 .59262 L .82265 .59848 L .317 .29 .67 r
F
.81758 .57849 m .81641 .57459 L .81887 .5767 L .37 .361 .719 r
F
.81641 .57459 m .8177 .57279 L .81887 .5767 L .387 .383 .733 r
F
.46996 .50712 m .47094 .5051 L .47221 .50686 L .578 .655 .889 r
F
.46996 .50712 m .46869 .50535 L .47094 .5051 L F
.82132 .66862 m .81925 .65369 L .82254 .66701 L .199 .133 .553 r
F
.81925 .65369 m .82047 .65207 L .82254 .66701 L .214 .154 .569 r
F
.41255 .39677 m .41166 .38603 L .4134 .39477 L 0 0 .465 r
F
.41166 .38603 m .4125 .38403 L .4134 .39477 L 0 0 .431 r
F
.28112 .52548 m .28188 .52348 L .28327 .52525 L .571 .657 .895 r
F
.28112 .52548 m .27973 .52372 L .28188 .52348 L F
.30925 .53963 m .31005 .53765 L .31139 .53975 L .516 .595 .871 r
F
.30925 .53963 m .3079 .53758 L .31005 .53765 L F
.56965 .56054 m .57075 .55858 L .57197 .56172 L .415 .451 .789 r
F
.56965 .56054 m .56842 .55757 L .57075 .55858 L F
.43004 .48387 m .43098 .48182 L .43225 .4842 L .472 .529 .834 r
F
.43004 .48387 m .42877 .48141 L .43098 .48182 L F
.76514 .52616 m .76647 .52417 L .76755 .52594 L .584 .652 .883 r
F
.76514 .52616 m .76405 .5244 L .76647 .52417 L F
.42529 .4783 m .42622 .47624 L .42749 .47887 L .433 .483 .811 r
F
.42529 .4783 m .42402 .47556 L .42622 .47624 L F
.77869 .53213 m .78002 .53017 L .78109 .53202 L .569 .632 .874 r
F
.77869 .53213 m .77763 .53029 L .78002 .53017 L F
.92651 .49494 m .92801 .49294 L .929 .49491 L .559 .606 .856 r
F
.92651 .49494 m .92551 .49294 L .92801 .49294 L F
.74176 .51771 m .74307 .5157 L .74416 .51741 L .593 .665 .889 r
F
.74176 .51771 m .74067 .51601 L .74307 .5157 L F
.65315 .41629 m .65174 .40774 L .65433 .41419 L .182 .146 .58 r
F
.65174 .40774 m .65292 .40563 L .65433 .41419 L .154 .112 .554 r
F
.94382 .50366 m .94534 .50167 L .9463 .50345 L .584 .642 .874 r
F
.94382 .50366 m .94285 .50187 L .94534 .50167 L F
.41182 .40965 m .41086 .40075 L .41267 .40766 L .026 .011 .5 r
F
.41086 .40075 m .41171 .39876 L .41267 .40766 L 0 0 .465 r
F
.78216 .5339 m .78349 .53194 L .78456 .53384 L .564 .624 .871 r
F
.78216 .5339 m .78109 .53202 L .78349 .53194 L F
.7219 .51097 m .72318 .50896 L .72429 .51068 L .591 .661 .887 r
F
.7219 .51097 m .72079 .50925 L .72318 .50896 L F
.23787 .51034 m .23858 .50832 L .24 .51005 L .577 .664 .897 r
F
.23787 .51034 m .23645 .5086 L .23858 .50832 L F
.50968 .52079 m .51071 .51878 L .51195 .52051 L .585 .664 .893 r
F
.50968 .52079 m .50843 .51907 L .51071 .51878 L F
.25773 .51709 m .25847 .51508 L .25987 .51679 L .581 .669 .899 r
F
.25773 .51709 m .25633 .51539 L .25847 .51508 L F
.81413 .56761 m .81542 .56581 L .81655 .56918 L .416 .423 .759 r
F
.81413 .56761 m .81302 .56445 L .81542 .56581 L F
.77524 .53043 m .77656 .52847 L .77763 .53029 L .574 .638 .877 r
F
.77524 .53043 m .77417 .52863 L .77656 .52847 L F
.48982 .51405 m .49082 .51204 L .49208 .51375 L .587 .666 .894 r
F
.48982 .51405 m .48856 .51234 L .49082 .51204 L F
.58049 .64979 m .57927 .63797 L .58146 .64817 L .095 .052 .514 r
F
.57927 .63797 m .58024 .63634 L .58146 .64817 L .119 .082 .537 r
F
.13618 .57347 m .16197 .34566 L .13569 .57511 L 0 0 .072 r
F
.13618 .57347 m .16246 .34392 L .16197 .34566 L F
.32237 .5513 m .32311 .54947 L .32433 .55187 L .441 .508 .832 r
F
.32237 .5513 m .32115 .54898 L .32311 .54947 L F
.8946 .43622 m .89321 .43048 L .89598 .43427 L .323 .284 .659 r
F
.89321 .43048 m .89458 .42852 L .89598 .43427 L .304 .259 .642 r
F
.68543 .49489 m .68665 .49288 L .68777 .49485 L .548 .606 .863 r
F
.68543 .49489 m .6843 .49289 L .68665 .49288 L F
.46644 .5056 m .46741 .50357 L .46869 .50535 L .575 .652 .888 r
F
.46644 .5056 m .46516 .50381 L .46741 .50357 L F
.78563 .53576 m .78696 .5338 L .78803 .53575 L .557 .616 .867 r
F
.78563 .53576 m .78456 .53384 L .78696 .5338 L F
.77178 .5288 m .7731 .52684 L .77417 .52863 L .578 .644 .88 r
F
.77178 .5288 m .77072 .52702 L .7731 .52684 L F
.94037 .50206 m .94189 .50006 L .94285 .50187 L .581 .637 .872 r
F
.94037 .50206 m .9394 .50024 L .94189 .50006 L F
.27759 .52397 m .27834 .52197 L .27973 .52372 L .574 .66 .896 r
F
.27759 .52397 m .27619 .52223 L .27834 .52197 L F
.44182 .49327 m .44277 .49123 L .44405 .49328 L .528 .596 .865 r
F
.44182 .49327 m .44054 .49119 L .44277 .49123 L F
.92999 .49685 m .93149 .49485 L .93248 .49677 L .566 .615 .861 r
F
.92999 .49685 m .929 .49491 L .93149 .49485 L F
.76164 .52464 m .76296 .52264 L .76405 .5244 L .586 .655 .885 r
F
.76164 .52464 m .76055 .52289 L .76296 .52264 L F
.81878 .58274 m .81758 .57849 L .82007 .58095 L .353 .339 .704 r
F
.81758 .57849 m .81887 .5767 L .82007 .58095 L .37 .361 .719 r
F
.80538 .55214 m .80673 .5502 L .80785 .5528 L .488 .521 .817 r
F
.80538 .55214 m .80427 .54963 L .80673 .5502 L F
.93692 .50039 m .93843 .4984 L .9394 .50024 L .577 .631 .869 r
F
.93692 .50039 m .93595 .49854 L .93843 .4984 L F
.56367 .5514 m .56476 .54943 L .56598 .55203 L .468 .518 .826 r
F
.56367 .5514 m .56244 .54889 L .56476 .54943 L F
.57844 .68039 m .57728 .66467 L .57931 .67896 L .06 .009 .479 r
F
.57828 .68065 m .57728 .66467 L .57844 .68039 L .082 .037 .501 r
F
.57931 .67896 m .57728 .66467 L .57831 .66297 L F
.93346 .49866 m .93497 .49666 L .93595 .49854 L .572 .624 .865 r
F
.93346 .49866 m .93248 .49677 L .93497 .49666 L F
.65486 .38921 m .65346 .37802 L .65591 .38731 L .127 .079 .529 r
F
.65346 .37802 m .65451 .37612 L .65591 .38731 L .103 .05 .507 r
F
.91494 .48617 m .91642 .48415 L .91746 .48641 L .524 .557 .83 r
F
.91494 .48617 m .9139 .48386 L .91642 .48415 L F
.69928 .502 m .70052 .50001 L .70163 .50181 L .573 .638 .877 r
F
.69928 .502 m .69817 .50018 L .70052 .50001 L F
.89581 .44792 m .89455 .44329 L .89719 .44598 L .359 .332 .692 r
F
.89455 .44329 m .89592 .44135 L .89719 .44598 L .341 .308 .676 r
F
.6889 .4968 m .69012 .4948 L .69124 .49671 L .556 .616 .867 r
F
.6889 .4968 m .68777 .49485 L .69012 .4948 L F
.76833 .52722 m .76965 .52526 L .77072 .52702 L .581 .648 .882 r
F
.76833 .52722 m .76727 .52547 L .76965 .52526 L F
.46292 .50403 m .46389 .50201 L .46516 .50381 L .571 .647 .886 r
F
.46292 .50403 m .46164 .50222 L .46389 .50201 L F
.41805 .46529 m .41897 .46322 L .42023 .46656 L .334 .367 .747 r
F
.41805 .46529 m .41681 .46173 L .41897 .46322 L F
.69582 .50034 m .69705 .49834 L .69817 .50018 L .569 .632 .875 r
F
.69582 .50034 m .69471 .49849 L .69705 .49834 L F
.23433 .50888 m .23503 .50686 L .23645 .5086 L .575 .662 .897 r
F
.23433 .50888 m .23291 .50714 L .23503 .50686 L F
.7184 .50953 m .71968 .50751 L .72079 .50925 L .589 .659 .886 r
F
.7184 .50953 m .71729 .50779 L .71968 .50751 L F
.69236 .49861 m .69359 .49661 L .69471 .49849 L .563 .625 .871 r
F
.69236 .49861 m .69124 .49671 L .69359 .49661 L F
.53658 .5314 m .53764 .52941 L .53887 .53128 L .562 .635 .881 r
F
.53658 .5314 m .53535 .52955 L .53764 .52941 L F
.57957 .59362 m .5783 .58801 L .58068 .5917 L .239 .231 .648 r
F
.5783 .58801 m .57941 .58608 L .58068 .5917 L .266 .265 .672 r
F
.54009 .53318 m .54116 .53119 L .54239 .5331 L .556 .628 .878 r
F
.54009 .53318 m .53887 .53128 L .54116 .53119 L F
.90559 .47519 m .90707 .47316 L .90816 .4759 L .474 .486 .791 r
F
.90559 .47519 m .90449 .47234 L .90707 .47316 L F
.67384 .48611 m .67504 .4841 L .67619 .48635 L .508 .553 .837 r
F
.67384 .48611 m .67269 .48381 L .67504 .4841 L F
.78911 .53772 m .79045 .53577 L .79152 .53778 L .55 .606 .862 r
F
.78911 .53772 m .78803 .53575 L .79045 .53577 L F
.50616 .51937 m .50719 .51736 L .50843 .51907 L .586 .665 .893 r
F
.50616 .51937 m .50491 .51765 L .50719 .51736 L F
.73827 .51631 m .73957 .5143 L .74067 .51601 L .593 .665 .889 r
F
.73827 .51631 m .73717 .5146 L .73957 .5143 L F
.31274 .54188 m .31354 .5399 L .31488 .54208 L .502 .579 .865 r
F
.31274 .54188 m .31139 .53975 L .31354 .5399 L F
.31795 .54636 m .31869 .54453 L .31992 .54672 L .474 .546 .85 r
F
.31795 .54636 m .31671 .54423 L .31869 .54453 L F
.25419 .51569 m .25491 .51368 L .25633 .51539 L .581 .669 .899 r
F
.25419 .51569 m .25278 .51399 L .25491 .51368 L F
.4863 .51264 m .4873 .51063 L .48856 .51234 L .586 .665 .893 r
F
.4863 .51264 m .48504 .51093 L .4873 .51063 L F
.41557 .45792 m .41434 .45379 L .41649 .45584 L .279 .303 .707 r
F
.41434 .45379 m .41526 .45171 L .41649 .45584 L .248 .266 .683 r
F
.53306 .5297 m .53412 .52771 L .53535 .52955 L .567 .642 .884 r
F
.53306 .5297 m .53183 .52788 L .53412 .52771 L F
.80071 .5468 m .80207 .54486 L .80316 .54721 L .512 .554 .835 r
F
.80071 .5468 m .79962 .54452 L .80207 .54486 L F
.44533 .4953 m .44628 .49326 L .44756 .49525 L .539 .608 .871 r
F
.44533 .4953 m .44405 .49328 L .44628 .49326 L F
.90372 .47207 m .90511 .47016 L .90616 .47288 L .46 .467 .779 r
F
.90372 .47207 m .90266 .46921 L .90511 .47016 L F
.81302 .56445 m .81431 .56264 L .81542 .56581 L .43 .441 .77 r
F
.81302 .56445 m .81193 .56146 L .81431 .56264 L F
.54361 .53504 m .54468 .53305 L .54591 .53501 L .549 .619 .874 r
F
.54361 .53504 m .54239 .5331 L .54468 .53305 L F
.27405 .5225 m .2748 .52049 L .27619 .52223 L .576 .663 .897 r
F
.27405 .5225 m .27265 .52077 L .2748 .52049 L F
.75814 .52315 m .75946 .52115 L .76055 .52289 L .588 .658 .886 r
F
.75814 .52315 m .75705 .52142 L .75946 .52115 L F
.66449 .47513 m .66568 .47311 L .66685 .47584 L .446 .474 .794 r
F
.66449 .47513 m .66331 .47228 L .66568 .47311 L F
.4594 .50242 m .46037 .5004 L .46164 .50222 L .567 .642 .884 r
F
.4594 .50242 m .45812 .50058 L .46037 .5004 L F
.32674 .55695 m .3275 .55513 L .32869 .55784 L .397 .458 .806 r
F
.32674 .55695 m .32554 .55436 L .3275 .55513 L F
.55892 .54607 m .56 .5441 L .56122 .54646 L .497 .554 .844 r
F
.55892 .54607 m .5577 .54378 L .56 .5441 L F
.52954 .52807 m .5306 .52607 L .53183 .52788 L .571 .647 .886 r
F
.52954 .52807 m .52831 .52627 L .5306 .52607 L F
.44884 .49721 m .4498 .49517 L .45108 .49711 L .548 .619 .875 r
F
.44884 .49721 m .44756 .49525 L .4498 .49517 L F
.45588 .50076 m .45684 .49873 L .45812 .50058 L .561 .635 .882 r
F
.45588 .50076 m .4546 .49888 L .45684 .49873 L F
.58103 .60933 m .57973 .60193 L .58214 .60743 L .182 .16 .597 r
F
.57973 .60193 m .58084 .60002 L .58214 .60743 L .211 .196 .623 r
F
.45236 .49902 m .45332 .49699 L .4546 .49888 L .555 .628 .879 r
F
.45236 .49902 m .45108 .49711 L .45332 .49699 L F
.23078 .50741 m .23148 .50539 L .23291 .50714 L .572 .659 .896 r
F
.23078 .50741 m .22936 .50565 L .23148 .50539 L F
.41681 .46173 m .41773 .45966 L .41897 .46322 L .308 .336 .728 r
F
.41681 .46173 m .41557 .45792 L .41773 .45966 L F
.54713 .537 m .5482 .53502 L .54943 .53704 L .541 .608 .87 r
F
.54713 .537 m .54591 .53501 L .5482 .53502 L F
.7149 .50807 m .71618 .50605 L .71729 .50779 L .587 .657 .885 r
F
.7149 .50807 m .71379 .50632 L .71618 .50605 L F
.33965 .61513 m .33887 .60864 L .34031 .61363 L .021 .022 .516 r
F
.33887 .60864 m .33952 .60714 L .34031 .61363 L .054 .06 .545 r
F
.41611 .3443 m .41594 .35372 L .41568 .34533 L 0 0 .386 r
F
.41557 .45792 m .41649 .45584 L .41773 .45966 L .279 .303 .707 r
F
.91031 .48105 m .91179 .47903 L .91285 .48148 L .502 .526 .813 r
F
.91031 .48105 m .90924 .47852 L .91179 .47903 L F
.7926 .53982 m .79394 .53787 L .79502 .53995 L .541 .594 .856 r
F
.7926 .53982 m .79152 .53778 L .79394 .53787 L F
.65346 .43406 m .65215 .42774 L .65464 .43199 L .239 .216 .63 r
F
.65215 .42774 m .65332 .42566 L .65464 .43199 L .211 .182 .605 r
F
.50264 .51795 m .50366 .51594 L .50491 .51765 L .587 .666 .894 r
F
.50264 .51795 m .50139 .51625 L .50366 .51594 L F
.52603 .52648 m .52708 .52448 L .52831 .52627 L .575 .652 .888 r
F
.52603 .52648 m .52479 .52471 L .52708 .52448 L F
.73478 .51491 m .73607 .5129 L .73717 .5146 L .593 .665 .889 r
F
.73478 .51491 m .73368 .5132 L .73607 .5129 L F
.48278 .51123 m .48377 .50921 L .48504 .51093 L .585 .664 .893 r
F
.48278 .51123 m .48151 .5095 L .48377 .50921 L F
.75465 .52169 m .75596 .51968 L .75705 .52142 L .59 .66 .887 r
F
.75465 .52169 m .75356 .51996 L .75596 .51968 L F
.25064 .51429 m .25136 .51228 L .25278 .51399 L .581 .669 .899 r
F
.25064 .51429 m .24923 .51258 L .25136 .51228 L F
.27051 .52105 m .27125 .51904 L .27265 .52077 L .578 .665 .898 r
F
.27051 .52105 m .26911 .51933 L .27125 .51904 L F
.56842 .55757 m .56952 .55561 L .57075 .55858 L .431 .47 .8 r
F
.56842 .55757 m .5672 .55474 L .56952 .55561 L F
.66918 .481 m .67038 .47898 L .67154 .48143 L .481 .518 .819 r
F
.66918 .481 m .66802 .47847 L .67038 .47898 L F
.43353 .48652 m .43447 .48448 L .43575 .48674 L .492 .552 .846 r
F
.43353 .48652 m .43225 .4842 L .43447 .48448 L F
.82002 .58742 m .81878 .58274 L .82132 .58563 L .336 .315 .687 r
F
.81878 .58274 m .82007 .58095 L .82132 .58563 L .353 .339 .704 r
F
.41288 .44315 m .41185 .43841 L .41368 .44131 L .184 .192 .634 r
F
.41185 .43841 m .41265 .43657 L .41368 .44131 L .15 .154 .606 r
F
.81011 .55834 m .81147 .55641 L .81262 .55938 L .457 .479 .793 r
F
.81011 .55834 m .80897 .55551 L .81147 .55641 L F
.58122 .6347 m .58003 .62503 L .58219 .63306 L .119 .082 .537 r
F
.58003 .62503 m .58101 .62338 L .58219 .63306 L .144 .113 .561 r
F
.19911 .49174 m .19977 .4897 L .20118 .49179 L .506 .587 .87 r
F
.19911 .49174 m .1977 .48962 L .19977 .4897 L F
.22724 .5059 m .22794 .50388 L .22936 .50565 L .569 .655 .895 r
F
.22724 .5059 m .22582 .50412 L .22794 .50388 L F
.33974 .6241 m .339 .61662 L .34039 .62261 L 0 0 .486 r
F
.339 .61662 m .33965 .61513 L .34039 .62261 L .021 .022 .516 r
F
.7114 .50658 m .71267 .50455 L .71379 .50632 L .585 .654 .884 r
F
.7114 .50658 m .71028 .50481 L .71267 .50455 L F
.41506 .37152 m .41434 .35757 L .41586 .36961 L 0 0 .417 r
F
.41434 .35757 m .41514 .35565 L .41586 .36961 L 0 0 .386 r
F
.91848 .4886 m .91997 .48659 L .92099 .48874 L .536 .574 .84 r
F
.91848 .4886 m .91746 .48641 L .91997 .48659 L F
.52251 .52494 m .52355 .52294 L .52479 .52471 L .578 .655 .889 r
F
.52251 .52494 m .52127 .52318 L .52355 .52294 L F
.55065 .5391 m .55173 .53711 L .55295 .53921 L .531 .596 .864 r
F
.55065 .5391 m .54943 .53704 L .55173 .53711 L F
.81193 .56146 m .81321 .55965 L .81431 .56264 L .442 .458 .78 r
F
.81193 .56146 m .81085 .55863 L .81321 .55965 L F
.65332 .42566 m .65197 .41838 L .65451 .42357 L .211 .182 .605 r
F
.65197 .41838 m .65315 .41629 L .65451 .42357 L .182 .146 .58 r
F
.6541 .40352 m .65263 .39322 L .65529 .4014 L .154 .112 .554 r
F
.65263 .39322 m .65381 .3911 L .65529 .4014 L .125 .077 .528 r
F
.67733 .48855 m .67854 .48654 L .67968 .48869 L .522 .571 .846 r
F
.67733 .48855 m .67619 .48635 L .67854 .48654 L F
.1716 .39018 m .17133 .37756 L .17223 .38802 L 0 0 .321 r
F
.17133 .37756 m .17196 .37539 L .17223 .38802 L 0 0 .268 r
F
.47925 .50979 m .48025 .50777 L .48151 .5095 L .584 .662 .892 r
F
.47925 .50979 m .47799 .50806 L .48025 .50777 L F
.75115 .52025 m .75246 .51824 L .75356 .51996 L .591 .662 .888 r
F
.75115 .52025 m .75006 .51853 L .75246 .51824 L F
.49912 .51655 m .50014 .51454 L .50139 .51625 L .588 .667 .894 r
F
.49912 .51655 m .49787 .51484 L .50014 .51454 L F
.26696 .51961 m .26771 .51761 L .26911 .51933 L .579 .667 .898 r
F
.26696 .51961 m .26556 .5179 L .26771 .51761 L F
.73128 .51351 m .73257 .51149 L .73368 .5132 L .593 .665 .889 r
F
.73128 .51351 m .73018 .5118 L .73257 .51149 L F
.65697 .34508 m .65825 .35257 L .6572 .3545 L .08 .023 .485 r
F
.42402 .47556 m .42495 .4735 L .42622 .47624 L .417 .464 .801 r
F
.42402 .47556 m .42275 .47271 L .42495 .4735 L F
.22371 .50436 m .2244 .50233 L .22582 .50412 L .565 .651 .893 r
F
.22371 .50436 m .22228 .50256 L .2244 .50233 L F
.24709 .51289 m .24781 .51087 L .24923 .51258 L .58 .668 .899 r
F
.24709 .51289 m .24568 .51117 L .24781 .51087 L F
.90266 .46921 m .90405 .4673 L .90511 .47016 L .448 .451 .769 r
F
.90266 .46921 m .90158 .46621 L .90405 .4673 L F
.7079 .50505 m .70916 .50303 L .71028 .50481 L .582 .65 .882 r
F
.7079 .50505 m .70678 .50326 L .70916 .50303 L F
.33952 .60714 m .33869 .60144 L .34017 .60564 L .054 .06 .545 r
F
.33869 .60144 m .33934 .59993 L .34017 .60564 L .087 .098 .574 r
F
.20259 .49383 m .20326 .49179 L .20467 .49381 L .52 .601 .875 r
F
.20259 .49383 m .20118 .49179 L .20326 .49179 L F
.51899 .52343 m .52003 .52143 L .52127 .52318 L .581 .659 .891 r
F
.51899 .52343 m .51775 .52169 L .52003 .52143 L F
.7961 .54208 m .79745 .54013 L .79853 .5423 L .531 .58 .849 r
F
.7961 .54208 m .79502 .53995 L .79745 .54013 L F
.29738 .53182 m .29816 .52983 L .29952 .53172 L .549 .632 .886 r
F
.29738 .53182 m .29601 .52995 L .29816 .52983 L F
.65483 .44671 m .65357 .44171 L .65602 .44465 L .293 .282 .675 r
F
.65357 .44171 m .65475 .43965 L .65602 .44465 L .267 .25 .653 r
F
.29386 .53009 m .29463 .52809 L .29601 .52995 L .555 .64 .889 r
F
.29386 .53009 m .29248 .52825 L .29463 .52809 L F
.30089 .53364 m .30167 .53165 L .30304 .53359 L .542 .624 .883 r
F
.30089 .53364 m .29952 .53172 L .30167 .53165 L F
.22017 .50277 m .22086 .50074 L .22228 .50256 L .56 .646 .891 r
F
.22017 .50277 m .21875 .50094 L .22086 .50074 L F
.89844 .37392 m .8964 .36181 L .89961 .3722 L .222 .154 .565 r
F
.8964 .36181 m .89757 .36008 L .89961 .3722 L .207 .135 .55 r
F
.32115 .54898 m .32189 .54715 L .32311 .54947 L .453 .522 .839 r
F
.32115 .54898 m .31992 .54672 L .32189 .54715 L F
.42877 .48141 m .4297 .47936 L .43098 .48182 L .46 .515 .828 r
F
.42877 .48141 m .42749 .47887 L .4297 .47936 L F
.29033 .52842 m .2911 .52642 L .29248 .52825 L .561 .646 .891 r
F
.29033 .52842 m .28895 .52661 L .2911 .52642 L F
.70439 .50349 m .70565 .50146 L .70678 .50326 L .579 .646 .881 r
F
.70439 .50349 m .70327 .50167 L .70565 .50146 L F
.33453 .57382 m .33339 .5702 L .33529 .57202 L .263 .303 .716 r
F
.33339 .5702 m .33415 .5684 L .33529 .57202 L .29 .335 .736 r
F
.33339 .5702 m .33223 .56683 L .33415 .5684 L F
.47573 .50834 m .47672 .50632 L .47799 .50806 L .582 .66 .891 r
F
.47573 .50834 m .47446 .50659 L .47672 .50632 L F
.20609 .4958 m .20676 .49376 L .20818 .49572 L .531 .614 .88 r
F
.20609 .4958 m .20467 .49381 L .20676 .49376 L F
.66331 .47228 m .6645 .47025 L .66568 .47311 L .432 .456 .784 r
F
.66331 .47228 m .66213 .46929 L .6645 .47025 L F
.33916 .59948 m .33814 .59363 L .33993 .59771 L .093 .106 .58 r
F
.33814 .59363 m .33891 .59185 L .33993 .59771 L .131 .149 .612 r
F
.3044 .53555 m .30519 .53356 L .30655 .53555 L .533 .614 .879 r
F
.3044 .53555 m .30304 .53359 L .30519 .53356 L F
.74766 .51882 m .74897 .51681 L .75006 .51853 L .592 .664 .888 r
F
.74766 .51882 m .74656 .51711 L .74897 .51681 L F
.55417 .54135 m .55525 .53936 L .55647 .54155 L .519 .581 .857 r
F
.55417 .54135 m .55295 .53921 L .55525 .53936 L F
.21664 .50113 m .21732 .4991 L .21875 .50094 L .555 .64 .889 r
F
.21664 .50113 m .21522 .49927 L .21732 .4991 L F
.33566 .57772 m .33453 .57382 L .33642 .57592 L .233 .268 .693 r
F
.33453 .57382 m .33529 .57202 L .33642 .57592 L .263 .303 .716 r
F
.33845 .63731 m .3391 .63584 L .33967 .64637 L 0 0 .455 r
F
.26342 .5182 m .26416 .51619 L .26556 .5179 L .58 .668 .899 r
F
.26342 .5182 m .26201 .51649 L .26416 .51619 L F
.82299 .61649 m .82148 .6087 L .82429 .61474 L .26 .214 .615 r
F
.82148 .6087 m .82277 .60694 L .82429 .61474 L .279 .239 .634 r
F
.4956 .51515 m .49661 .51314 L .49787 .51484 L .588 .667 .894 r
F
.4956 .51515 m .49435 .51344 L .49661 .51314 L F
.922 .49085 m .9235 .48884 L .92451 .49091 L .547 .588 .847 r
F
.922 .49085 m .92099 .48874 L .9235 .48884 L F
.72779 .5121 m .72907 .51008 L .73018 .5118 L .592 .664 .888 r
F
.72779 .5121 m .72668 .51038 L .72907 .51008 L F
.43703 .48895 m .43798 .48691 L .43926 .48907 L .509 .572 .855 r
F
.43703 .48895 m .43575 .48674 L .43798 .48691 L F
.24355 .51147 m .24426 .50946 L .24568 .51117 L .579 .667 .898 r
F
.24355 .51147 m .24213 .50975 L .24426 .50946 L F
.80427 .54963 m .80562 .54769 L .80673 .5502 L .497 .533 .824 r
F
.80427 .54963 m .80316 .54721 L .80562 .54769 L F
.8967 .38903 m .89492 .37906 L .89787 .38732 L .238 .174 .58 r
F
.89492 .37906 m .89609 .37735 L .89787 .38732 L .222 .154 .565 r
F
.2096 .49766 m .21027 .49562 L .2117 .49754 L .54 .624 .884 r
F
.2096 .49766 m .20818 .49572 L .21027 .49562 L F
.21312 .49943 m .2138 .4974 L .21522 .49927 L .548 .632 .887 r
F
.21312 .49943 m .2117 .49754 L .2138 .4974 L F
.32554 .55436 m .32629 .55254 L .3275 .55513 L .413 .476 .816 r
F
.32554 .55436 m .32433 .55187 L .32629 .55254 L F
.51547 .52196 m .51651 .51995 L .51775 .52169 L .583 .661 .892 r
F
.51547 .52196 m .51423 .52023 L .51651 .51995 L F
.2868 .52681 m .28757 .52481 L .28895 .52661 L .565 .651 .893 r
F
.2868 .52681 m .28542 .52502 L .28757 .52481 L F
.68082 .4908 m .68203 .48879 L .68317 .49086 L .534 .587 .854 r
F
.68082 .4908 m .67968 .48869 L .68203 .48879 L F
.56244 .54889 m .56354 .54691 L .56476 .54943 L .479 .531 .833 r
F
.56244 .54889 m .56122 .54646 L .56354 .54691 L F
.33223 .56683 m .33299 .56502 L .33415 .5684 L .316 .364 .753 r
F
.33223 .56683 m .33106 .56367 L .33299 .56502 L F
.4124 .43538 m .41133 .42963 L .41325 .43343 L .141 .143 .599 r
F
.41133 .42963 m .41218 .42768 L .41325 .43343 L .104 .1 .568 r
F
.3079 .53758 m .30869 .53559 L .31005 .53765 L .522 .602 .874 r
F
.3079 .53758 m .30655 .53555 L .30869 .53559 L F
.47221 .50686 m .47319 .50484 L .47446 .50659 L .579 .657 .89 r
F
.47221 .50686 m .47094 .5051 L .47319 .50484 L F
.90158 .46621 m .90297 .46429 L .90405 .4673 L .435 .434 .759 r
F
.28327 .52525 m .28403 .52324 L .28542 .52502 L .569 .655 .894 r
F
.28327 .52525 m .28188 .52348 L .28403 .52324 L F
.9139 .48386 m .91538 .48184 L .91642 .48415 L .518 .547 .825 r
F
.9139 .48386 m .91285 .48148 L .91538 .48184 L F
.33676 .58197 m .33566 .57772 L .33753 .58018 L .201 .231 .669 r
F
.33566 .57772 m .33642 .57592 L .33753 .58018 L .233 .268 .693 r
F
.74416 .51741 m .74547 .5154 L .74656 .51711 L .593 .665 .889 r
F
.74416 .51741 m .74307 .5157 L .74547 .5154 L F
.5672 .55474 m .5683 .55277 L .56952 .55561 L .444 .487 .81 r
F
.5672 .55474 m .56598 .55203 L .5683 .55277 L F
.31671 .54423 m .31746 .5424 L .31869 .54453 L .483 .557 .855 r
F
.31671 .54423 m .31547 .54215 L .31746 .5424 L F
.25987 .51679 m .26061 .51478 L .26201 .51649 L .581 .669 .899 r
F
.25987 .51679 m .25847 .51508 L .26061 .51478 L F
.92551 .49294 m .92701 .49094 L .92801 .49294 L .555 .6 .853 r
F
.92551 .49294 m .92451 .49091 L .92701 .49094 L F
.72429 .51068 m .72557 .50866 L .72668 .51038 L .591 .662 .888 r
F
.72429 .51068 m .72318 .50896 L .72557 .50866 L F
.80897 .55551 m .81034 .55357 L .81147 .55641 L .469 .494 .802 r
F
.80897 .55551 m .80785 .5528 L .81034 .55357 L F
.49208 .51375 m .49309 .51173 L .49435 .51344 L .587 .667 .894 r
F
.49208 .51375 m .49082 .51204 L .49309 .51173 L F
.24 .51005 m .24071 .50803 L .24213 .50975 L .578 .665 .898 r
F
.24 .51005 m .23858 .50832 L .24071 .50803 L F
.51195 .52051 m .51299 .5185 L .51423 .52023 L .585 .663 .892 r
F
.51195 .52051 m .51071 .51878 L .51299 .5185 L F
.41198 .41917 m .41098 .41163 L .41283 .4172 L .065 .056 .534 r
F
.41098 .41163 m .41182 .40965 L .41283 .4172 L .026 .011 .5 r
F
.67269 .48381 m .67389 .48179 L .67504 .4841 L .5 .542 .831 r
F
.67269 .48381 m .67154 .48143 L .67389 .48179 L F
.82333 .62751 m .82169 .61825 L .82463 .62576 L .241 .189 .596 r
F
.82169 .61825 m .82299 .61649 L .82463 .62576 L .26 .214 .615 r
F
.82131 .59262 m .82002 .58742 L .8226 .59084 L .317 .29 .67 r
F
.82002 .58742 m .82132 .58563 L .8226 .59084 L .336 .315 .687 r
F
.6843 .49289 m .68552 .49088 L .68665 .49288 L .544 .6 .86 r
F
.6843 .49289 m .68317 .49086 L .68552 .49088 L F
.79962 .54452 m .80097 .54258 L .80207 .54486 L .519 .563 .84 r
F
.79962 .54452 m .79853 .5423 L .80097 .54258 L F
.78109 .53202 m .78242 .53006 L .78349 .53194 L .567 .628 .872 r
F
.78109 .53202 m .78002 .53017 L .78242 .53006 L F
.77763 .53029 m .77895 .52833 L .78002 .53017 L .572 .635 .876 r
F
.77763 .53029 m .77656 .52847 L .77895 .52833 L F
.44054 .49119 m .44149 .48915 L .44277 .49123 L .522 .589 .862 r
F
.44054 .49119 m .43926 .48907 L .44149 .48915 L F
.46869 .50535 m .46967 .50333 L .47094 .5051 L .577 .654 .889 r
F
.46869 .50535 m .46741 .50357 L .46967 .50333 L F
.90924 .47852 m .91072 .4765 L .91179 .47903 L .494 .514 .806 r
F
.90924 .47852 m .90816 .4759 L .91072 .4765 L F
.27973 .52372 m .28049 .52172 L .28188 .52348 L .572 .659 .896 r
F
.27973 .52372 m .27834 .52197 L .28049 .52172 L F
.78456 .53384 m .78589 .53188 L .78696 .5338 L .561 .62 .869 r
F
.78456 .53384 m .78349 .53194 L .78589 .53188 L F
.33106 .56367 m .33182 .56186 L .33299 .56502 L .339 .391 .769 r
F
.33106 .56367 m .32988 .56068 L .33182 .56186 L F
.76405 .5244 m .76538 .5224 L .76647 .52417 L .585 .654 .884 r
F
.76405 .5244 m .76296 .52264 L .76538 .5224 L F
.77417 .52863 m .77549 .52666 L .77656 .52847 L .576 .641 .878 r
F
.77417 .52863 m .7731 .52684 L .77549 .52666 L F
.94285 .50187 m .94437 .49987 L .94534 .50167 L .583 .64 .873 r
F
.94285 .50187 m .94189 .50006 L .94437 .49987 L F
.929 .49491 m .9305 .4929 L .93149 .49485 L .563 .611 .859 r
F
.929 .49491 m .92801 .49294 L .9305 .4929 L F
.58084 .60002 m .57957 .59362 L .58196 .5981 L .211 .196 .623 r
F
.57957 .59362 m .58068 .5917 L .58196 .5981 L .239 .231 .648 r
F
.66802 .47847 m .66922 .47644 L .67038 .47898 L .47 .505 .812 r
F
.66802 .47847 m .66685 .47584 L .66922 .47644 L F
.17503 .34351 m .17449 .35294 L .17474 .34455 L 0 0 .228 r
F
.82277 .60694 m .82136 .60025 L .82407 .60518 L .279 .239 .634 r
F
.82136 .60025 m .82265 .59848 L .82407 .60518 L .298 .265 .652 r
F
.31139 .53975 m .31219 .53776 L .31354 .5399 L .509 .587 .868 r
F
.31139 .53975 m .31005 .53765 L .31219 .53776 L F
.82292 .64883 m .82111 .637 L .82415 .6472 L .214 .154 .569 r
F
.82111 .637 m .82234 .63536 L .82415 .6472 L .231 .176 .586 r
F
.5577 .54378 m .55878 .5418 L .56 .5441 L .505 .564 .849 r
F
.5577 .54378 m .55647 .54155 L .55878 .5418 L F
.33975 .63436 m .33909 .62558 L .34041 .63289 L 0 0 .455 r
F
.33909 .62558 m .33974 .6241 L .34041 .63289 L 0 0 .486 r
F
.70163 .50181 m .70286 .49982 L .70397 .50161 L .575 .641 .879 r
F
.70163 .50181 m .70052 .50001 L .70286 .49982 L F
.9394 .50024 m .94092 .49824 L .94189 .50006 L .579 .634 .87 r
F
.9394 .50024 m .93843 .4984 L .94092 .49824 L F
.42275 .47271 m .42368 .47064 L .42495 .4735 L .399 .443 .79 r
F
.42275 .47271 m .42149 .46971 L .42368 .47064 L F
.68777 .49485 m .68899 .49285 L .69012 .4948 L .552 .611 .865 r
F
.68777 .49485 m .68665 .49288 L .68899 .49285 L F
.72079 .50925 m .72207 .50723 L .72318 .50896 L .59 .66 .887 r
F
.72079 .50925 m .71968 .50751 L .72207 .50723 L F
.74067 .51601 m .74197 .51399 L .74307 .5157 L .593 .665 .889 r
F
.74067 .51601 m .73957 .5143 L .74197 .51399 L F
.23645 .5086 m .23716 .50658 L .23858 .50832 L .576 .663 .897 r
F
.23645 .5086 m .23503 .50686 L .23716 .50658 L F
.93248 .49677 m .93398 .49477 L .93497 .49666 L .569 .62 .863 r
F
.93248 .49677 m .93149 .49485 L .93398 .49477 L F
.77072 .52702 m .77203 .52506 L .7731 .52684 L .579 .646 .881 r
F
.77072 .52702 m .76965 .52526 L .77203 .52506 L F
.50843 .51907 m .50946 .51706 L .51071 .51878 L .586 .665 .893 r
F
.50843 .51907 m .50719 .51736 L .50946 .51706 L F
.78803 .53575 m .78937 .53379 L .79045 .53577 L .554 .611 .864 r
F
.78803 .53575 m .78696 .5338 L .78937 .53379 L F
.25633 .51539 m .25706 .51337 L .25847 .51508 L .581 .669 .899 r
F
.25633 .51539 m .25491 .51368 L .25706 .51337 L F
.93595 .49854 m .93746 .49654 L .93843 .4984 L .574 .628 .867 r
F
.93595 .49854 m .93497 .49666 L .93746 .49654 L F
.46516 .50381 m .46614 .50178 L .46741 .50357 L .573 .649 .887 r
F
.46516 .50381 m .46389 .50201 L .46614 .50178 L F
.48856 .51234 m .48956 .51033 L .49082 .51204 L .587 .666 .893 r
F
.48856 .51234 m .4873 .51063 L .48956 .51033 L F
.66213 .46929 m .66332 .46725 L .6645 .47025 L .417 .436 .773 r
F
.66213 .46929 m .66094 .46613 L .66332 .46725 L F
.57691 .57654 m .57567 .5724 L .57802 .5746 L .317 .328 .714 r
F
.57567 .5724 m .57678 .57046 L .57802 .5746 L .34 .357 .732 r
F
.57567 .5724 m .57444 .56859 L .57678 .57046 L F
.69817 .50018 m .6994 .49818 L .70052 .50001 L .571 .635 .876 r
F
.69817 .50018 m .69705 .49834 L .6994 .49818 L F
.41393 .44747 m .41288 .44315 L .41473 .44563 L .216 .229 .659 r
F
.41288 .44315 m .41368 .44131 L .41473 .44563 L .184 .192 .634 r
F
.69124 .49671 m .69247 .49471 L .69359 .49661 L .56 .62 .869 r
F
.69124 .49671 m .69012 .4948 L .69247 .49471 L F
.27619 .52223 m .27695 .52023 L .27834 .52197 L .575 .662 .897 r
F
.27619 .52223 m .2748 .52049 L .27695 .52023 L F
.44405 .49328 m .445 .49124 L .44628 .49326 L .534 .602 .868 r
F
.44405 .49328 m .44277 .49123 L .445 .49124 L F
.57444 .56859 m .57554 .56664 L .57678 .57046 L .361 .384 .749 r
F
.57444 .56859 m .5732 .56504 L .57554 .56664 L F
.76055 .52289 m .76188 .52089 L .76296 .52264 L .587 .657 .885 r
F
.76055 .52289 m .75946 .52115 L .76188 .52089 L F
.69471 .49849 m .69594 .49648 L .69705 .49834 L .566 .628 .873 r
F
.69471 .49849 m .69359 .49661 L .69594 .49648 L F
.17089 .40469 m .17034 .3945 L .17152 .40254 L 0 0 .375 r
F
.17034 .3945 m .17097 .39234 L .17152 .40254 L 0 0 .321 r
F
.41218 .42768 m .41114 .42114 L .41303 .42571 L .104 .1 .568 r
F
.41114 .42114 m .41198 .41917 L .41303 .42571 L .065 .056 .534 r
F
.53887 .53128 m .53993 .52929 L .54116 .53119 L .559 .632 .88 r
F
.53887 .53128 m .53764 .52941 L .53993 .52929 L F
.53535 .52955 m .53641 .52755 L .53764 .52941 L .565 .639 .883 r
F
.53535 .52955 m .53412 .52771 L .53641 .52755 L F
.76727 .52547 m .76858 .5235 L .76965 .52526 L .583 .65 .883 r
F
.76727 .52547 m .7662 .52372 L .76858 .5235 L F
.54239 .5331 m .54345 .53111 L .54468 .53305 L .553 .623 .876 r
F
.54239 .5331 m .54116 .53119 L .54345 .53111 L F
.46164 .50222 m .46261 .50019 L .46389 .50201 L .569 .644 .885 r
F
.46164 .50222 m .46037 .5004 L .46261 .50019 L F
.43225 .4842 m .43319 .48215 L .43447 .48448 L .482 .541 .84 r
F
.43225 .4842 m .43098 .48182 L .43319 .48215 L F
.33785 .58665 m .33676 .58197 L .33862 .58486 L .167 .191 .641 r
F
.33676 .58197 m .33753 .58018 L .33862 .58486 L .201 .231 .669 r
F
.53183 .52788 m .53289 .52588 L .53412 .52771 L .569 .644 .885 r
F
.53183 .52788 m .5306 .52607 L .53289 .52588 L F
.79152 .53778 m .79286 .53582 L .79394 .53787 L .546 .6 .859 r
F
.79152 .53778 m .79045 .53577 L .79286 .53582 L F
.23291 .50714 m .23361 .50512 L .23503 .50686 L .574 .66 .896 r
F
.23291 .50714 m .23148 .50539 L .23361 .50512 L F
.65608 .45123 m .65483 .44671 L .65726 .44918 L .317 .312 .696 r
F
.65483 .44671 m .65602 .44465 L .65726 .44918 L .293 .282 .675 r
F
.71729 .50779 m .71857 .50577 L .71968 .50751 L .588 .658 .886 r
F
.71729 .50779 m .71618 .50605 L .71857 .50577 L F
.44756 .49525 m .44852 .49321 L .4498 .49517 L .544 .614 .873 r
F
.44756 .49525 m .44628 .49326 L .44852 .49321 L F
.89595 .40083 m .89436 .39243 L .89712 .39913 L .254 .194 .595 r
F
.89436 .39243 m .89553 .39073 L .89712 .39913 L .238 .174 .58 r
F
.54591 .53501 m .54698 .53302 L .5482 .53502 L .545 .614 .872 r
F
.54591 .53501 m .54468 .53305 L .54698 .53302 L F
.45812 .50058 m .45909 .49855 L .46037 .5004 L .564 .639 .883 r
F
.45812 .50058 m .45684 .49873 L .45909 .49855 L F
.57816 .58107 m .57691 .57654 L .57927 .57913 L .293 .298 .694 r
F
.57691 .57654 m .57802 .5746 L .57927 .57913 L .317 .328 .714 r
F
.50491 .51765 m .50594 .51564 L .50719 .51736 L .587 .666 .893 r
F
.50491 .51765 m .50366 .51594 L .50594 .51564 L F
.41611 .3443 m .41675 .35179 L .41594 .35372 L 0 0 .386 r
F
.41648 .3434 m .41675 .35179 L .41611 .3443 L F
.73717 .5146 m .73847 .51259 L .73957 .5143 L .593 .665 .889 r
F
.73717 .5146 m .73607 .5129 L .73847 .51259 L F
.25278 .51399 m .2535 .51197 L .25491 .51368 L .581 .669 .899 r
F
.25278 .51399 m .25136 .51228 L .2535 .51197 L F
.48504 .51093 m .48604 .50891 L .4873 .51063 L .586 .665 .893 r
F
.48504 .51093 m .48377 .50921 L .48604 .50891 L F
.91746 .48641 m .91894 .48439 L .91997 .48659 L .531 .565 .835 r
F
.91746 .48641 m .91642 .48415 L .91894 .48439 L F
.45108 .49711 m .45204 .49507 L .45332 .49699 L .552 .623 .877 r
F
.45108 .49711 m .4498 .49517 L .45204 .49507 L F
.4546 .49888 m .45556 .49685 L .45684 .49873 L .558 .632 .88 r
F
.4546 .49888 m .45332 .49699 L .45556 .49685 L F
.27265 .52077 m .2734 .51876 L .2748 .52049 L .577 .664 .897 r
F
.27265 .52077 m .27125 .51904 L .2734 .51876 L F
.75705 .52142 m .75837 .51941 L .75946 .52115 L .589 .659 .886 r
F
.75705 .52142 m .75596 .51968 L .75837 .51941 L F
.32433 .55187 m .32508 .55005 L .32629 .55254 L .427 .493 .825 r
F
.32433 .55187 m .32311 .54947 L .32508 .55005 L F
.5732 .56504 m .57431 .56309 L .57554 .56664 L .381 .408 .764 r
F
.5732 .56504 m .57197 .56172 L .57431 .56309 L F
.32988 .56068 m .33064 .55886 L .33182 .56186 L .36 .415 .783 r
F
.32988 .56068 m .32869 .55784 L .33064 .55886 L F
.52831 .52627 m .52936 .52427 L .5306 .52607 L .573 .649 .887 r
F
.52831 .52627 m .52708 .52448 L .52936 .52427 L F
.1977 .48962 m .19836 .48758 L .19977 .4897 L .498 .578 .866 r
F
.1977 .48962 m .19629 .48746 L .19836 .48758 L F
.31488 .54208 m .31568 .5401 L .31701 .54234 L .494 .569 .861 r
F
.31488 .54208 m .31354 .5399 L .31568 .5401 L F
.31992 .54672 m .32067 .54489 L .32189 .54715 L .464 .535 .845 r
F
.31992 .54672 m .31869 .54453 L .32067 .54489 L F
.67619 .48635 m .6774 .48434 L .67854 .48654 L .515 .562 .842 r
F
.67619 .48635 m .67504 .4841 L .6774 .48434 L F
.42749 .47887 m .42842 .47682 L .4297 .47936 L .447 .499 .82 r
F
.42749 .47887 m .42622 .47624 L .42842 .47682 L F
.22936 .50565 m .23006 .50362 L .23148 .50539 L .571 .657 .895 r
F
.22936 .50565 m .22794 .50388 L .23006 .50362 L F
.54943 .53704 m .5505 .53505 L .55173 .53711 L .536 .602 .867 r
F
.54943 .53704 m .5482 .53502 L .5505 .53505 L F
.71379 .50632 m .71506 .50429 L .71618 .50605 L .586 .655 .885 r
F
.71379 .50632 m .71267 .50455 L .71506 .50429 L F
.52479 .52471 m .52584 .5227 L .52708 .52448 L .577 .654 .889 r
F
.52479 .52471 m .52355 .52294 L .52584 .5227 L F
.80316 .54721 m .80452 .54526 L .80562 .54769 L .505 .544 .83 r
F
.80316 .54721 m .80207 .54486 L .80452 .54526 L F
.50139 .51625 m .50241 .51423 L .50366 .51594 L .587 .667 .894 r
F
.50139 .51625 m .50014 .51454 L .50241 .51423 L F
.79502 .53995 m .79637 .538 L .79745 .54013 L .536 .587 .852 r
F
.79502 .53995 m .79394 .53787 L .79637 .538 L F
.66094 .46613 m .66213 .46409 L .66332 .46725 L .4 .415 .76 r
F
.66094 .46613 m .65974 .46278 L .66213 .46409 L F
.73368 .5132 m .73497 .51119 L .73607 .5129 L .593 .665 .889 r
F
.73368 .5132 m .73257 .51149 L .73497 .51119 L F
.48151 .5095 m .48251 .50748 L .48377 .50921 L .585 .663 .892 r
F
.48151 .5095 m .48025 .50777 L .48251 .50748 L F
.75356 .51996 m .75487 .51796 L .75596 .51968 L .591 .661 .887 r
F
.75356 .51996 m .75246 .51824 L .75487 .51796 L F
.26911 .51933 m .26985 .51732 L .27125 .51904 L .579 .666 .898 r
F
.26911 .51933 m .26771 .51761 L .26985 .51732 L F
.80785 .5528 m .80921 .55086 L .81034 .55357 L .479 .508 .81 r
F
.80785 .5528 m .80673 .5502 L .80921 .55086 L F
.24923 .51258 m .24995 .51057 L .25136 .51228 L .581 .668 .899 r
F
.24923 .51258 m .24781 .51087 L .24995 .51057 L F
.56598 .55203 m .56708 .55006 L .5683 .55277 L .457 .503 .818 r
F
.56598 .55203 m .56476 .54943 L .56708 .55006 L F
.22582 .50412 m .22651 .5021 L .22794 .50388 L .567 .653 .894 r
F
.22582 .50412 m .2244 .50233 L .22651 .5021 L F
.56122 .54646 m .56231 .54448 L .56354 .54691 L .488 .543 .839 r
F
.56122 .54646 m .56 .5441 L .56231 .54448 L F
.65767 .37039 m .65614 .35643 L .65872 .36847 L .103 .05 .507 r
F
.65614 .35643 m .6572 .3545 L .65872 .36847 L .08 .023 .485 r
F
.338 .67211 m .33752 .65445 L .33881 .6703 L 0 0 .386 r
F
.33752 .65445 m .33833 .65263 L .33881 .6703 L 0 0 .422 r
F
.42149 .46971 m .42241 .46765 L .42368 .47064 L .38 .42 .777 r
F
.42149 .46971 m .42023 .46656 L .42241 .46765 L F
.71028 .50481 m .71155 .50278 L .71267 .50455 L .583 .652 .883 r
F
.71028 .50481 m .70916 .50303 L .71155 .50278 L F
.20118 .49179 m .20184 .48974 L .20326 .49179 L .513 .594 .873 r
F
.20118 .49179 m .19977 .4897 L .20184 .48974 L F
.52127 .52318 m .52232 .52118 L .52355 .52294 L .58 .657 .89 r
F
.52127 .52318 m .52003 .52143 L .52232 .52118 L F
.57197 .56172 m .57308 .55976 L .57431 .56309 L .399 .431 .777 r
F
.57197 .56172 m .57075 .55858 L .57308 .55976 L F
.43575 .48674 m .43669 .48469 L .43798 .48691 L .501 .563 .851 r
F
.43575 .48674 m .43447 .48448 L .43669 .48469 L F
.55295 .53921 m .55403 .53722 L .55525 .53936 L .525 .589 .861 r
F
.55295 .53921 m .55173 .53711 L .55403 .53722 L F
.90816 .4759 m .90964 .47387 L .91072 .4765 L .484 .501 .799 r
F
.90816 .4759 m .90707 .47316 L .90964 .47387 L F
.57941 .58608 m .57816 .58107 L .58053 .58415 L .266 .265 .672 r
F
.57816 .58107 m .57927 .57913 L .58053 .58415 L .293 .298 .694 r
F
.92099 .48874 m .92248 .48673 L .9235 .48884 L .542 .581 .843 r
F
.92099 .48874 m .91997 .48659 L .92248 .48673 L F
.22228 .50256 m .22297 .50053 L .2244 .50233 L .563 .648 .892 r
F
.22228 .50256 m .22086 .50074 L .22297 .50053 L F
.91285 .48148 m .91433 .47946 L .91538 .48184 L .51 .537 .82 r
F
.91285 .48148 m .91179 .47903 L .91433 .47946 L F
.41499 .45143 m .41393 .44747 L .4158 .4496 L .246 .264 .682 r
F
.41393 .44747 m .41473 .44563 L .4158 .4496 L .216 .229 .659 r
F
.65731 .45538 m .65608 .45123 L .6585 .45333 L .34 .341 .714 r
F
.65608 .45123 m .65726 .44918 L .6585 .45333 L .317 .312 .696 r
F
.90616 .47288 m .90754 .47097 L .90858 .47359 L .47 .482 .788 r
F
.90616 .47288 m .90511 .47016 L .90754 .47097 L F
.47799 .50806 m .47898 .50604 L .48025 .50777 L .583 .661 .892 r
F
.47799 .50806 m .47672 .50632 L .47898 .50604 L F
.29601 .52995 m .29678 .52795 L .29816 .52983 L .552 .636 .888 r
F
.29601 .52995 m .29463 .52809 L .29678 .52795 L F
.29952 .53172 m .30031 .52973 L .30167 .53165 L .545 .628 .885 r
F
.29952 .53172 m .29816 .52983 L .30031 .52973 L F
.75006 .51853 m .75137 .51652 L .75246 .51824 L .592 .663 .888 r
F
.75006 .51853 m .74897 .51681 L .75137 .51652 L F
.26556 .5179 m .2663 .51589 L .26771 .51761 L .58 .667 .898 r
F
.26556 .5179 m .26416 .51619 L .2663 .51589 L F
.49787 .51484 m .49889 .51283 L .50014 .51454 L .588 .667 .894 r
F
.49787 .51484 m .49661 .51314 L .49889 .51283 L F
.70678 .50326 m .70804 .50123 L .70916 .50303 L .58 .648 .882 r
F
.70678 .50326 m .70565 .50146 L .70804 .50123 L F
.66685 .47584 m .66805 .47381 L .66922 .47644 L .459 .49 .803 r
F
.66685 .47584 m .66568 .47311 L .66805 .47381 L F
.73018 .5118 m .73147 .50978 L .73257 .51149 L .593 .664 .888 r
F
.73018 .5118 m .72907 .51008 L .73147 .50978 L F
.67968 .48869 m .68089 .48668 L .68203 .48879 L .528 .579 .85 r
F
.67968 .48869 m .67854 .48654 L .68089 .48668 L F
.24568 .51117 m .24639 .50915 L .24781 .51087 L .58 .667 .898 r
F
.24568 .51117 m .24426 .50946 L .24639 .50915 L F
.29248 .52825 m .29325 .52625 L .29463 .52809 L .558 .643 .89 r
F
.29248 .52825 m .2911 .52642 L .29325 .52625 L F
.20467 .49381 m .20534 .49177 L .20676 .49376 L .526 .608 .878 r
F
.20467 .49381 m .20326 .49179 L .20534 .49177 L F
.67154 .48143 m .67274 .47941 L .67389 .48179 L .491 .531 .826 r
F
.67154 .48143 m .67038 .47898 L .67274 .47941 L F
.65475 .43965 m .65346 .43406 L .65593 .43757 L .267 .25 .653 r
F
.65346 .43406 m .65464 .43199 L .65593 .43757 L .239 .216 .63 r
F
.30304 .53359 m .30382 .53159 L .30519 .53356 L .537 .619 .881 r
F
.30304 .53359 m .30167 .53165 L .30382 .53159 L F
.82254 .66701 m .82047 .65207 L .82377 .6654 L .199 .133 .553 r
F
.82047 .65207 m .8217 .65045 L .82377 .6654 L .214 .154 .569 r
F
.32869 .55784 m .32945 .55602 L .33064 .55886 L .379 .438 .795 r
F
.32869 .55784 m .3275 .55513 L .32945 .55602 L F
.51775 .52169 m .51879 .51968 L .52003 .52143 L .582 .66 .891 r
F
.51775 .52169 m .51651 .51995 L .51879 .51968 L F
.65974 .46278 m .66093 .46074 L .66213 .46409 L .382 .392 .747 r
F
.65974 .46278 m .65853 .45921 L .66093 .46074 L F
.21875 .50094 m .21943 .49891 L .22086 .50074 L .558 .643 .89 r
F
.21875 .50094 m .21732 .4991 L .21943 .49891 L F
.28895 .52661 m .28972 .52461 L .2911 .52642 L .563 .648 .892 r
F
.28895 .52661 m .28757 .52481 L .28972 .52461 L F
.20818 .49572 m .20885 .49368 L .21027 .49562 L .536 .619 .882 r
F
.20818 .49572 m .20676 .49376 L .20885 .49368 L F
.21522 .49927 m .2159 .49724 L .21732 .4991 L .552 .636 .888 r
F
.21522 .49927 m .2138 .4974 L .2159 .49724 L F
.8177 .57279 m .81655 .56918 L .81899 .57099 L .387 .383 .733 r
F
.81655 .56918 m .81784 .56737 L .81899 .57099 L .402 .404 .747 r
F
.81655 .56918 m .81542 .56581 L .81784 .56737 L F
.2117 .49754 m .21237 .4955 L .2138 .4974 L .544 .628 .885 r
F
.2117 .49754 m .21027 .49562 L .21237 .4955 L F
.79853 .5423 m .79988 .54035 L .80097 .54258 L .525 .572 .845 r
F
.79853 .5423 m .79745 .54013 L .79988 .54035 L F
.58146 .64817 m .58024 .63634 L .58244 .64654 L .095 .052 .514 r
F
.58024 .63634 m .58122 .6347 L .58244 .64654 L .119 .082 .537 r
F
.33891 .59185 m .33785 .58665 L .33967 .59006 L .131 .149 .612 r
F
.33785 .58665 m .33862 .58486 L .33967 .59006 L .167 .191 .641 r
F
.82265 .59848 m .82131 .59262 L .82395 .5967 L .298 .265 .652 r
F
.82131 .59262 m .8226 .59084 L .82395 .5967 L .317 .29 .67 r
F
.81887 .5767 m .8177 .57279 L .82016 .5749 L .37 .361 .719 r
F
.8177 .57279 m .81899 .57099 L .82016 .5749 L .387 .383 .733 r
F
.30655 .53555 m .30734 .53356 L .30869 .53559 L .527 .608 .877 r
F
.30655 .53555 m .30519 .53356 L .30734 .53356 L F
.47446 .50659 m .47545 .50457 L .47672 .50632 L .581 .659 .891 r
F
.47446 .50659 m .47319 .50484 L .47545 .50457 L F
.4134 .39477 m .4125 .38403 L .41425 .39277 L 0 0 .465 r
F
.4125 .38403 m .41335 .38202 L .41425 .39277 L 0 0 .431 r
F
.65853 .45921 m .65731 .45538 L .65972 .45717 L .362 .368 .731 r
F
.65731 .45538 m .6585 .45333 L .65972 .45717 L .34 .341 .714 r
F
.74656 .51711 m .74787 .5151 L .74897 .51681 L .593 .664 .888 r
F
.74656 .51711 m .74547 .5154 L .74787 .5151 L F
.65853 .45921 m .65972 .45717 L .66093 .46074 L .362 .368 .731 r
F
.92451 .49091 m .926 .4889 L .92701 .49094 L .551 .594 .85 r
F
.92451 .49091 m .9235 .48884 L .926 .4889 L F
.26201 .51649 m .26275 .51447 L .26416 .51619 L .581 .668 .899 r
F
.26201 .51649 m .26061 .51478 L .26275 .51447 L F
.28542 .52502 m .28618 .52302 L .28757 .52481 L .567 .653 .894 r
F
.28542 .52502 m .28403 .52324 L .28618 .52302 L F
.49435 .51344 m .49536 .51143 L .49661 .51314 L .588 .667 .894 r
F
.49435 .51344 m .49309 .51173 L .49536 .51143 L F
.72668 .51038 m .72797 .50836 L .72907 .51008 L .592 .663 .888 r
F
.72668 .51038 m .72557 .50866 L .72797 .50836 L F
.24213 .50975 m .24284 .50773 L .24426 .50946 L .579 .666 .898 r
F
.24213 .50975 m .24071 .50803 L .24284 .50773 L F
.51423 .52023 m .51527 .51822 L .51651 .51995 L .584 .662 .892 r
F
.51423 .52023 m .51299 .5185 L .51527 .51822 L F
.33916 .59948 m .33993 .59771 L .34091 .60441 L .093 .106 .58 r
F
.41267 .40766 m .41171 .39876 L .41352 .40568 L .026 .011 .5 r
F
.41171 .39876 m .41255 .39677 L .41352 .40568 L 0 0 .465 r
F
.81542 .56581 m .81671 .564 L .81784 .56737 L .416 .423 .759 r
F
.81542 .56581 m .81431 .56264 L .81671 .564 L F
.65591 .38731 m .65451 .37612 L .65696 .38542 L .127 .079 .529 r
F
.65451 .37612 m .65556 .37421 L .65696 .38542 L .103 .05 .507 r
F
.68317 .49086 m .68438 .48885 L .68552 .49088 L .539 .593 .857 r
F
.68317 .49086 m .68203 .48879 L .68438 .48885 L F
.43926 .48907 m .4402 .48703 L .44149 .48915 L .516 .581 .859 r
F
.43926 .48907 m .43798 .48691 L .4402 .48703 L F
.55647 .54155 m .55756 .53957 L .55878 .5418 L .512 .573 .853 r
F
.55647 .54155 m .55525 .53936 L .55756 .53957 L F
.42023 .46656 m .42115 .46449 L .42241 .46765 L .358 .395 .763 r
F
.42023 .46656 m .41897 .46322 L .42115 .46449 L F
.32311 .54947 m .32386 .54764 L .32508 .55005 L .441 .508 .832 r
F
.32311 .54947 m .32189 .54715 L .32386 .54764 L F
.34031 .61363 m .33952 .60714 L .34096 .61214 L .021 .022 .516 r
F
.33952 .60714 m .34017 .60564 L .34096 .61214 L .054 .06 .545 r
F
.41499 .45143 m .4158 .4496 L .41687 .45327 L .246 .264 .682 r
F
.47094 .5051 m .47192 .50307 L .47319 .50484 L .578 .655 .889 r
F
.47094 .5051 m .46967 .50333 L .47192 .50307 L F
.28188 .52348 m .28264 .52147 L .28403 .52324 L .571 .657 .895 r
F
.28188 .52348 m .28049 .52172 L .28264 .52147 L F
.82007 .58095 m .81887 .5767 L .82137 .57916 L .353 .339 .704 r
F
.81887 .5767 m .82016 .5749 L .82137 .57916 L .37 .361 .719 r
F
.31005 .53765 m .31084 .53566 L .31219 .53776 L .516 .595 .871 r
F
.31005 .53765 m .30869 .53559 L .31084 .53566 L F
.57075 .55858 m .57185 .55662 L .57308 .55976 L .415 .451 .789 r
F
.57075 .55858 m .56952 .55561 L .57185 .55662 L F
.43098 .48182 m .43191 .47977 L .43319 .48215 L .472 .529 .834 r
F
.43098 .48182 m .4297 .47936 L .43191 .47977 L F
.78002 .53017 m .78135 .5282 L .78242 .53006 L .569 .632 .874 r
F
.78002 .53017 m .77895 .52833 L .78135 .5282 L F
.92801 .49294 m .92951 .49093 L .9305 .4929 L .559 .606 .856 r
F
.92801 .49294 m .92701 .49094 L .92951 .49093 L F
.65433 .41419 m .65292 .40563 L .65551 .41208 L .182 .146 .58 r
F
.65292 .40563 m .6541 .40352 L .65551 .41208 L .154 .112 .554 r
F
.57931 .67896 m .57831 .66297 L .57947 .6787 L .082 .037 .501 r
F
.78349 .53194 m .78482 .52997 L .78589 .53188 L .564 .624 .871 r
F
.78349 .53194 m .78242 .53006 L .78482 .52997 L F
.4135 .44051 m .4124 .43538 L .41435 .43856 L .177 .184 .628 r
F
.4124 .43538 m .41325 .43343 L .41435 .43856 L .141 .143 .599 r
F
.77656 .52847 m .77788 .5265 L .77895 .52833 L .574 .638 .877 r
F
.77656 .52847 m .77549 .52666 L .77788 .5265 L F
.17529 .34261 m .17504 .35101 L .17503 .34351 L 0 0 .228 r
F
.42622 .47624 m .42715 .47418 L .42842 .47682 L .433 .483 .811 r
F
.42622 .47624 m .42495 .4735 L .42715 .47418 L F
.81262 .55938 m .81399 .55745 L .81515 .56059 L .445 .463 .783 r
F
.81262 .55938 m .81147 .55641 L .81399 .55745 L F
.74307 .5157 m .74437 .51369 L .74547 .5154 L .593 .665 .889 r
F
.74307 .5157 m .74197 .51399 L .74437 .51369 L F
.72318 .50896 m .72446 .50693 L .72557 .50866 L .591 .661 .887 r
F
.72318 .50896 m .72207 .50723 L .72446 .50693 L F
.23858 .50832 m .23929 .5063 L .24071 .50803 L .577 .664 .897 r
F
.23858 .50832 m .23716 .50658 L .23929 .5063 L F
.51071 .51878 m .51174 .51677 L .51299 .5185 L .585 .664 .893 r
F
.51071 .51878 m .50946 .51706 L .51174 .51677 L F
.25847 .51508 m .2592 .51307 L .26061 .51478 L .581 .669 .899 r
F
.25847 .51508 m .25706 .51337 L .2592 .51307 L F
.49082 .51204 m .49183 .51002 L .49309 .51173 L .587 .666 .894 r
F
.49082 .51204 m .48956 .51033 L .49183 .51002 L F
.68665 .49288 m .68787 .49088 L .68899 .49285 L .548 .606 .863 r
F
.68665 .49288 m .68552 .49088 L .68787 .49088 L F
.70397 .50161 m .70521 .49961 L .70632 .5014 L .577 .644 .88 r
F
.70397 .50161 m .70286 .49982 L .70521 .49961 L F
.78696 .5338 m .7883 .53184 L .78937 .53379 L .557 .616 .867 r
F
.78696 .5338 m .78589 .53188 L .7883 .53184 L F
.34039 .62261 m .33965 .61513 L .34104 .62112 L 0 0 .486 r
F
.33965 .61513 m .34031 .61363 L .34104 .62112 L .021 .022 .516 r
F
.7731 .52684 m .77442 .52487 L .77549 .52666 L .578 .644 .88 r
F
.7731 .52684 m .77203 .52506 L .77442 .52487 L F
.31869 .54453 m .31943 .5427 L .32067 .54489 L .474 .546 .85 r
F
.31869 .54453 m .31746 .5424 L .31943 .5427 L F
.94189 .50006 m .9434 .49806 L .94437 .49987 L .581 .637 .872 r
F
.94189 .50006 m .94092 .49824 L .9434 .49806 L F
.58235 .61809 m .58103 .60933 L .58346 .6162 L .153 .124 .57 r
F
.58103 .60933 m .58214 .60743 L .58346 .6162 L .182 .16 .597 r
F
.93149 .49485 m .933 .49284 L .93398 .49477 L .566 .615 .861 r
F
.93149 .49485 m .9305 .4929 L .933 .49284 L F
.46741 .50357 m .46839 .50155 L .46967 .50333 L .575 .652 .888 r
F
.46741 .50357 m .46614 .50178 L .46839 .50155 L F
.90511 .47016 m .9065 .46824 L .90754 .47097 L .46 .467 .779 r
F
.90511 .47016 m .90405 .4673 L .9065 .46824 L F
.81431 .56264 m .8156 .56083 L .81671 .564 L .43 .441 .77 r
F
.81431 .56264 m .81321 .55965 L .8156 .56083 L F
.80673 .5502 m .80809 .54826 L .80921 .55086 L .488 .521 .817 r
F
.80673 .5502 m .80562 .54769 L .80809 .54826 L F
.27834 .52197 m .2791 .51997 L .28049 .52172 L .574 .66 .896 r
F
.27834 .52197 m .27695 .52023 L .2791 .51997 L F
.44277 .49123 m .44372 .48919 L .445 .49124 L .528 .596 .865 r
F
.44277 .49123 m .44149 .48915 L .44372 .48919 L F
.93843 .4984 m .93994 .49639 L .94092 .49824 L .577 .631 .869 r
F
.93843 .4984 m .93746 .49654 L .93994 .49639 L F
.76296 .52264 m .76429 .52063 L .76538 .5224 L .586 .655 .885 r
F
.76296 .52264 m .76188 .52089 L .76429 .52063 L F
.41691 .34236 m .41675 .35179 L .41648 .3434 L 0 0 .386 r
F
.93497 .49666 m .93648 .49466 L .93746 .49654 L .572 .624 .865 r
F
.93497 .49666 m .93398 .49477 L .93648 .49466 L F
.91642 .48415 m .91791 .48214 L .91894 .48439 L .524 .557 .83 r
F
.91642 .48415 m .91538 .48184 L .91791 .48214 L F
.70052 .50001 m .70175 .49801 L .70286 .49982 L .573 .638 .877 r
F
.70052 .50001 m .6994 .49818 L .70175 .49801 L F
.69012 .4948 m .69134 .49279 L .69247 .49471 L .556 .616 .867 r
F
.69012 .4948 m .68899 .49285 L .69134 .49279 L F
.56476 .54943 m .56585 .54745 L .56708 .55006 L .468 .518 .826 r
F
.56476 .54943 m .56354 .54691 L .56585 .54745 L F
.76965 .52526 m .77096 .52329 L .77203 .52506 L .581 .648 .882 r
F
.76965 .52526 m .76858 .5235 L .77096 .52329 L F
.3275 .55513 m .32825 .55331 L .32945 .55602 L .397 .458 .806 r
F
.3275 .55513 m .32629 .55254 L .32825 .55331 L F
.69705 .49834 m .69829 .49634 L .6994 .49818 L .569 .632 .875 r
F
.69705 .49834 m .69594 .49648 L .69829 .49634 L F
.69359 .49661 m .69482 .4946 L .69594 .49648 L .563 .625 .871 r
F
.69359 .49661 m .69247 .49471 L .69482 .4946 L F
.67504 .4841 m .67625 .48208 L .6774 .48434 L .508 .553 .837 r
F
.67504 .4841 m .67389 .48179 L .67625 .48208 L F
.79045 .53577 m .79179 .53381 L .79286 .53582 L .55 .606 .862 r
F
.79045 .53577 m .78937 .53379 L .79179 .53381 L F
.46389 .50201 m .46487 .49998 L .46614 .50178 L .571 .647 .886 r
F
.46389 .50201 m .46261 .50019 L .46487 .49998 L F
.41897 .46322 m .4199 .46114 L .42115 .46449 L .334 .367 .747 r
F
.41897 .46322 m .41773 .45966 L .4199 .46114 L F
.34017 .60564 m .33934 .59993 L .34082 .60414 L .054 .06 .545 r
F
.23503 .50686 m .23574 .50484 L .23716 .50658 L .575 .662 .897 r
F
.23503 .50686 m .23361 .50512 L .23574 .50484 L F
.71968 .50751 m .72096 .50549 L .72207 .50723 L .589 .659 .886 r
F
.71968 .50751 m .71857 .50577 L .72096 .50549 L F
.53764 .52941 m .5387 .52741 L .53993 .52929 L .562 .635 .881 r
F
.53764 .52941 m .53641 .52755 L .5387 .52741 L F
.58068 .5917 m .57941 .58608 L .58179 .58978 L .239 .231 .648 r
F
.57941 .58608 m .58053 .58415 L .58179 .58978 L .266 .265 .672 r
F
.54116 .53119 m .54223 .52919 L .54345 .53111 L .556 .628 .878 r
F
.54116 .53119 m .53993 .52929 L .54223 .52919 L F
.80207 .54486 m .80342 .54291 L .80452 .54526 L .512 .554 .835 r
F
.80207 .54486 m .80097 .54258 L .80342 .54291 L F
.50719 .51736 m .50821 .51535 L .50946 .51706 L .586 .665 .893 r
F
.50719 .51736 m .50594 .51564 L .50821 .51535 L F
.73957 .5143 m .74087 .51228 L .74197 .51399 L .593 .665 .889 r
F
.73957 .5143 m .73847 .51259 L .74087 .51228 L F
.31354 .5399 m .31433 .53791 L .31568 .5401 L .502 .579 .865 r
F
.31354 .5399 m .31219 .53776 L .31433 .53791 L F
.58219 .63306 m .58101 .62338 L .58317 .63142 L .119 .082 .537 r
F
.58101 .62338 m .58198 .62173 L .58317 .63142 L .144 .113 .561 r
F
.25491 .51368 m .25564 .51166 L .25706 .51337 L .581 .669 .899 r
F
.25491 .51368 m .2535 .51197 L .25564 .51166 L F
.66568 .47311 m .66688 .47107 L .66805 .47381 L .446 .474 .794 r
F
.66568 .47311 m .6645 .47025 L .66688 .47107 L F
.4873 .51063 m .4883 .50861 L .48956 .51033 L .586 .665 .893 r
F
.4873 .51063 m .48604 .50891 L .4883 .50861 L F
.41649 .45584 m .41526 .45171 L .41741 .45375 L .279 .303 .707 r
F
.53412 .52771 m .53518 .52571 L .53641 .52755 L .567 .642 .884 r
F
.53412 .52771 m .53289 .52588 L .53518 .52571 L F
.19629 .48746 m .19695 .48541 L .19836 .48758 L .489 .569 .862 r
F
.19629 .48746 m .19489 .48525 L .19695 .48541 L F
.44628 .49326 m .44724 .49122 L .44852 .49321 L .539 .608 .871 r
F
.44628 .49326 m .445 .49124 L .44724 .49122 L F
.54468 .53305 m .54575 .53106 L .54698 .53302 L .549 .619 .874 r
F
.54468 .53305 m .54345 .53111 L .54575 .53106 L F
.2748 .52049 m .27555 .51849 L .27695 .52023 L .576 .663 .897 r
F
.2748 .52049 m .2734 .51876 L .27555 .51849 L F
.41586 .36961 m .41514 .35565 L .41667 .36769 L 0 0 .417 r
F
.41514 .35565 m .41594 .35372 L .41667 .36769 L 0 0 .386 r
F
.7662 .52372 m .76751 .52175 L .76858 .5235 L .584 .652 .883 r
F
.7662 .52372 m .76513 .52198 L .76751 .52175 L F
.75946 .52115 m .76079 .51914 L .76188 .52089 L .588 .658 .886 r
F
.75946 .52115 m .75837 .51941 L .76079 .51914 L F
.46037 .5004 m .46134 .49836 L .46261 .50019 L .567 .642 .884 r
F
.46037 .5004 m .45909 .49855 L .46134 .49836 L F
.89961 .3722 m .89757 .36008 L .90079 .37047 L .222 .154 .565 r
F
.89757 .36008 m .89875 .35835 L .90079 .37047 L .207 .135 .55 r
F
.56 .5441 m .56109 .54212 L .56231 .54448 L .497 .554 .844 r
F
.56 .5441 m .55878 .5418 L .56109 .54212 L F
.5306 .52607 m .53165 .52407 L .53289 .52588 L .571 .647 .886 r
F
.5306 .52607 m .52936 .52427 L .53165 .52407 L F
.82132 .58563 m .82007 .58095 L .82261 .58384 L .336 .315 .687 r
F
.82007 .58095 m .82137 .57916 L .82261 .58384 L .353 .339 .704 r
F
.4498 .49517 m .45076 .49313 L .45204 .49507 L .548 .619 .875 r
F
.4498 .49517 m .44852 .49321 L .45076 .49313 L F
.45684 .49873 m .45781 .49669 L .45909 .49855 L .561 .635 .882 r
F
.45684 .49873 m .45556 .49685 L .45781 .49669 L F
.58214 .60743 m .58084 .60002 L .58326 .60552 L .182 .16 .597 r
F
.58084 .60002 m .58196 .5981 L .58326 .60552 L .211 .196 .623 r
F
.33967 .64637 m .3391 .63584 L .34033 .6449 L 0 0 .425 r
F
.3391 .63584 m .33975 .63436 L .34033 .6449 L 0 0 .455 r
F
.45332 .49699 m .45428 .49495 L .45556 .49685 L .555 .628 .879 r
F
.45332 .49699 m .45204 .49507 L .45428 .49495 L F
.91179 .47903 m .91327 .47701 L .91433 .47946 L .502 .526 .813 r
F
.91179 .47903 m .91072 .4765 L .91327 .47701 L F
.23148 .50539 m .23218 .50336 L .23361 .50512 L .572 .659 .896 r
F
.23148 .50539 m .23006 .50362 L .23218 .50336 L F
.41773 .45966 m .41865 .45758 L .4199 .46114 L .308 .336 .728 r
F
.41773 .45966 m .41649 .45584 L .41865 .45758 L F
.5482 .53502 m .54928 .53303 L .5505 .53505 L .541 .608 .87 r
F
.5482 .53502 m .54698 .53302 L .54928 .53303 L F
.33558 .68222 m .33556 .6775 L .33574 .68188 L 0 0 .354 r
F
.33493 .68366 m .33556 .6775 L .33558 .68222 L 0 0 .386 r
F
.33574 .68188 m .33556 .6775 L .33637 .67571 L F
.71618 .50605 m .71745 .50402 L .71857 .50577 L .587 .657 .885 r
F
.71618 .50605 m .71506 .50429 L .71745 .50402 L F
.79394 .53787 m .79529 .53591 L .79637 .538 L .541 .594 .856 r
F
.79394 .53787 m .79286 .53582 L .79529 .53591 L F
.65464 .43199 m .65332 .42566 L .65583 .4299 L .239 .216 .63 r
F
.65332 .42566 m .65451 .42357 L .65583 .4299 L .211 .182 .605 r
F
.89787 .38732 m .89609 .37735 L .89905 .38562 L .238 .174 .58 r
F
.89609 .37735 m .89726 .37564 L .89905 .38562 L .222 .154 .565 r
F
.41649 .45584 m .41741 .45375 L .41865 .45758 L .279 .303 .707 r
F
.67038 .47898 m .67158 .47695 L .67274 .47941 L .481 .518 .819 r
F
.67038 .47898 m .66922 .47644 L .67158 .47695 L F
.50366 .51594 m .50469 .51393 L .50594 .51564 L .587 .666 .894 r
F
.50366 .51594 m .50241 .51423 L .50469 .51393 L F
.52708 .52448 m .52813 .52248 L .52936 .52427 L .575 .652 .888 r
F
.52708 .52448 m .52584 .5227 L .52813 .52248 L F
.73607 .5129 m .73737 .51088 L .73847 .51259 L .593 .665 .889 r
F
.73607 .5129 m .73497 .51119 L .73737 .51088 L F
.48377 .50921 m .48477 .50719 L .48604 .50891 L .585 .664 .893 r
F
.48377 .50921 m .48251 .50748 L .48477 .50719 L F
.75596 .51968 m .75729 .51767 L .75837 .51941 L .59 .66 .887 r
F
.75596 .51968 m .75487 .51796 L .75729 .51767 L F
.25136 .51228 m .25209 .51026 L .2535 .51197 L .581 .669 .899 r
F
.25136 .51228 m .24995 .51057 L .25209 .51026 L F
.27125 .51904 m .272 .51703 L .2734 .51876 L .578 .665 .898 r
F
.27125 .51904 m .26985 .51732 L .272 .51703 L F
.58078 .66636 m .57952 .65142 L .58176 .66475 L .073 .025 .492 r
F
.57952 .65142 m .58049 .64979 L .58176 .66475 L .095 .052 .514 r
F
.56952 .55561 m .57062 .55364 L .57185 .55662 L .431 .47 .8 r
F
.56952 .55561 m .5683 .55277 L .57062 .55364 L F
.81147 .55641 m .81284 .55447 L .81399 .55745 L .457 .479 .793 r
F
.81147 .55641 m .81034 .55357 L .81284 .55447 L F
.43447 .48448 m .43541 .48243 L .43669 .48469 L .492 .552 .846 r
F
.43447 .48448 m .43319 .48215 L .43541 .48243 L F
.90405 .4673 m .90543 .46538 L .9065 .46824 L .448 .451 .769 r
F
.90405 .4673 m .90297 .46429 L .90543 .46538 L F
.91997 .48659 m .92146 .48458 L .92248 .48673 L .536 .574 .84 r
F
.91997 .48659 m .91894 .48439 L .92146 .48458 L F
.19977 .4897 m .20043 .48766 L .20184 .48974 L .506 .587 .87 r
F
.19977 .4897 m .19836 .48758 L .20043 .48766 L F
.22794 .50388 m .22864 .50185 L .23006 .50362 L .569 .655 .895 r
F
.22794 .50388 m .22651 .5021 L .22864 .50185 L F
.71267 .50455 m .71394 .50253 L .71506 .50429 L .585 .654 .884 r
F
.71267 .50455 m .71155 .50278 L .71394 .50253 L F
.17099 .41531 m .17026 .40683 L .17162 .41317 L 0 0 .429 r
F
.17026 .40683 m .17089 .40469 L .17162 .41317 L 0 0 .375 r
F
.52355 .52294 m .5246 .52093 L .52584 .5227 L .578 .655 .889 r
F
.52355 .52294 m .52232 .52118 L .5246 .52093 L F
.55173 .53711 m .55281 .53512 L .55403 .53722 L .531 .596 .864 r
F
.55173 .53711 m .5505 .53505 L .55281 .53512 L F
.65451 .42357 m .65315 .41629 L .65569 .42148 L .211 .182 .605 r
F
.65315 .41629 m .65433 .41419 L .65569 .42148 L .182 .146 .58 r
F
.65529 .4014 m .65522 .40093 L .65647 .39928 L .154 .112 .554 r
F
.65522 .40093 m .65381 .3911 L .65635 .3989 L F
.65522 .40093 m .65635 .3989 L .65647 .39928 L F
.65618 .39847 m .65724 .39658 L .65733 .39715 L .152 .11 .552 r
F
.65789 .40786 m .65687 .40168 L .65908 .40574 L .182 .146 .58 r
F
.65687 .40168 m .65647 .39928 L .6572 .40109 L F
.65687 .40168 m .6572 .40109 L .65884 .40514 L F
.65851 .40443 m .65957 .40254 L .65975 .40353 L .178 .141 .576 r
F
.66045 .41306 m .65947 .40783 L .66165 .41095 L .211 .182 .605 r
F
.65947 .40783 m .65908 .40574 L .65982 .40723 L F
.6608 .40933 m .66187 .40744 L .66213 .40874 L .203 .172 .598 r
F
.66299 .41731 m .66199 .41256 L .66419 .4152 L .239 .216 .63 r
F
.66199 .41256 m .66165 .41095 L .6623 .41202 L F
.66307 .41341 m .66414 .41152 L .66448 .41308 L .229 .203 .621 r
F
.6655 .42083 m .66447 .41638 L .66671 .41871 L .267 .25 .653 r
F
.66447 .41638 m .66419 .4152 L .66472 .41593 L F
.66447 .41638 m .66472 .41593 L .66671 .41871 L F
.66372 .41441 m .66448 .41308 L .665 .41544 L .229 .203 .621 r
F
.66472 .41593 m .665 .41544 L .66531 .41684 L F
.66372 .41441 m .665 .41544 L .66472 .41593 L F
.66307 .41341 m .66448 .41308 L .66372 .41441 L F
.66199 .41256 m .6623 .41202 L .66372 .41441 L .239 .216 .63 r
F
.66365 .41454 m .66372 .41441 L .66419 .4152 L F
.66199 .41256 m .66372 .41441 L .66365 .41454 L F
.66129 .41022 m .66213 .40874 L .66266 .41139 L .203 .172 .598 r
F
.6623 .41202 m .66266 .41139 L .66307 .41341 L F
.66129 .41022 m .66266 .41139 L .6623 .41202 L F
.6608 .40933 m .66213 .40874 L .66129 .41022 L F
.65947 .40783 m .65982 .40723 L .66129 .41022 L .211 .182 .605 r
F
.66123 .41034 m .66129 .41022 L .66165 .41095 L F
.65947 .40783 m .66129 .41022 L .66123 .41034 L F
.65884 .40514 m .65975 .40353 L .66027 .40642 L .178 .141 .576 r
F
.65982 .40723 m .66027 .40642 L .6608 .40933 L F
.65884 .40514 m .66027 .40642 L .65982 .40723 L F
.65851 .40443 m .65975 .40353 L .65884 .40514 L F
.6588 .40522 m .65884 .40514 L .65908 .40574 L .182 .146 .58 r
F
.65687 .40168 m .65884 .40514 L .6588 .40522 L F
.65635 .3989 m .65733 .39715 L .65779 .40003 L .152 .11 .552 r
F
.6572 .40109 m .65779 .40003 L .65851 .40443 L F
.65635 .3989 m .65779 .40003 L .6572 .40109 L F
.65618 .39847 m .65733 .39715 L .65635 .3989 L F
.65381 .3911 m .65486 .38921 L .65618 .39847 L .127 .079 .529 r
F
.89623 .40973 m .89478 .40252 L .89741 .40805 L .27 .216 .61 r
F
.89478 .40252 m .89595 .40083 L .89741 .40805 L .254 .194 .595 r
F
.67854 .48654 m .67975 .48452 L .68089 .48668 L .522 .571 .846 r
F
.67854 .48654 m .6774 .48434 L .67975 .48452 L F
.31701 .54234 m .31782 .54036 L .31915 .54265 L .485 .559 .856 r
F
.31701 .54234 m .31568 .5401 L .31782 .54036 L F
.32189 .54715 m .32264 .54532 L .32386 .54764 L .453 .522 .839 r
F
.32189 .54715 m .32067 .54489 L .32264 .54532 L F
.17223 .38802 m .17196 .37539 L .17286 .38585 L 0 0 .321 r
F
.17196 .37539 m .17259 .37321 L .17286 .38585 L 0 0 .268 r
F
.48025 .50777 m .48124 .50575 L .48251 .50748 L .584 .662 .892 r
F
.48025 .50777 m .47898 .50604 L .48124 .50575 L F
.75246 .51824 m .75378 .51623 L .75487 .51796 L .591 .662 .888 r
F
.75246 .51824 m .75137 .51652 L .75378 .51623 L F
.50014 .51454 m .50116 .51252 L .50241 .51423 L .588 .667 .894 r
F
.50014 .51454 m .49889 .51283 L .50116 .51252 L F
.26771 .51761 m .26845 .5156 L .26985 .51732 L .579 .667 .898 r
F
.26771 .51761 m .2663 .51589 L .26845 .5156 L F
.73257 .51149 m .73387 .50947 L .73497 .51119 L .593 .665 .889 r
F
.73257 .51149 m .73147 .50978 L .73387 .50947 L F
.33529 .57202 m .33415 .5684 L .33605 .57021 L .263 .303 .716 r
F
.33415 .5684 m .33491 .56659 L .33605 .57021 L .29 .335 .736 r
F
.33415 .5684 m .33299 .56502 L .33491 .56659 L F
.42495 .4735 m .42588 .47144 L .42715 .47418 L .417 .464 .801 r
F
.42495 .4735 m .42368 .47064 L .42588 .47144 L F
.2244 .50233 m .22509 .5003 L .22651 .5021 L .565 .651 .893 r
F
.2244 .50233 m .22297 .50053 L .22509 .5003 L F
.24781 .51087 m .24853 .50885 L .24995 .51057 L .58 .668 .899 r
F
.24781 .51087 m .24639 .50915 L .24853 .50885 L F
.33993 .59771 m .33891 .59185 L .3407 .59593 L .093 .106 .58 r
F
.33891 .59185 m .33967 .59006 L .3407 .59593 L .131 .149 .612 r
F
.33642 .57592 m .33529 .57202 L .33718 .57412 L .233 .268 .693 r
F
.33529 .57202 m .33605 .57021 L .33718 .57412 L .263 .303 .716 r
F
.79745 .54013 m .7988 .53817 L .79988 .54035 L .531 .58 .849 r
F
.79745 .54013 m .79637 .538 L .7988 .53817 L F
.82429 .61474 m .82277 .60694 L .82559 .61298 L .26 .214 .615 r
F
.82277 .60694 m .82407 .60518 L .82559 .61298 L .279 .239 .634 r
F
.70916 .50303 m .71043 .501 L .71155 .50278 L .582 .65 .882 r
F
.70916 .50303 m .70804 .50123 L .71043 .501 L F
.65602 .44465 m .65475 .43965 L .6572 .44258 L .293 .282 .675 r
F
.65475 .43965 m .65593 .43757 L .6572 .44258 L .267 .25 .653 r
F
.20326 .49179 m .20393 .48975 L .20534 .49177 L .52 .601 .875 r
F
.20326 .49179 m .20184 .48974 L .20393 .48975 L F
.52003 .52143 m .52107 .51942 L .52232 .52118 L .581 .659 .891 r
F
.52003 .52143 m .51879 .51968 L .52107 .51942 L F
.32629 .55254 m .32705 .55072 L .32825 .55331 L .413 .476 .816 r
F
.32629 .55254 m .32508 .55005 L .32705 .55072 L F
.29816 .52983 m .29894 .52783 L .30031 .52973 L .549 .632 .886 r
F
.29816 .52983 m .29678 .52795 L .29894 .52783 L F
.34041 .63289 m .33974 .6241 L .34106 .63141 L 0 0 .455 r
F
.33974 .6241 m .34039 .62261 L .34106 .63141 L 0 0 .486 r
F
.29463 .52809 m .29541 .52609 L .29678 .52795 L .555 .64 .889 r
F
.29463 .52809 m .29325 .52625 L .29541 .52609 L F
.30167 .53165 m .30246 .52965 L .30382 .53159 L .542 .624 .883 r
F
.30167 .53165 m .30031 .52973 L .30246 .52965 L F
.22086 .50074 m .22155 .49871 L .22297 .50053 L .56 .646 .891 r
F
.22086 .50074 m .21943 .49891 L .22155 .49871 L F
.33299 .56502 m .33375 .56321 L .33491 .56659 L .316 .364 .753 r
F
.33299 .56502 m .33182 .56186 L .33375 .56321 L F
.4297 .47936 m .43063 .4773 L .43191 .47977 L .46 .515 .828 r
F
.4297 .47936 m .42842 .47682 L .43063 .4773 L F
.6645 .47025 m .6657 .46821 L .66688 .47107 L .432 .456 .784 r
F
.6645 .47025 m .66332 .46725 L .6657 .46821 L F
.2911 .52642 m .29187 .52442 L .29325 .52625 L .561 .646 .891 r
F
.2911 .52642 m .28972 .52461 L .29187 .52442 L F
.41325 .43343 m .41218 .42768 L .4141 .43147 L .141 .143 .599 r
F
.41218 .42768 m .41303 .42571 L .4141 .43147 L .104 .1 .568 r
F
.9235 .48884 m .92499 .48683 L .926 .4889 L .547 .588 .847 r
F
.9235 .48884 m .92248 .48673 L .92499 .48683 L F
.47672 .50632 m .47771 .50429 L .47898 .50604 L .582 .66 .891 r
F
.47672 .50632 m .47545 .50457 L .47771 .50429 L F
.20676 .49376 m .20743 .49172 L .20885 .49368 L .531 .614 .88 r
F
.20676 .49376 m .20534 .49177 L .20743 .49172 L F
.80562 .54769 m .80698 .54574 L .80809 .54826 L .497 .533 .824 r
F
.80562 .54769 m .80452 .54526 L .80698 .54574 L F
.30519 .53356 m .30597 .53157 L .30734 .53356 L .533 .614 .879 r
F
.30519 .53356 m .30382 .53159 L .30597 .53157 L F
.74897 .51681 m .75028 .5148 L .75137 .51652 L .592 .664 .888 r
F
.74897 .51681 m .74787 .5151 L .75028 .5148 L F
.55525 .53936 m .55634 .53738 L .55756 .53957 L .519 .581 .857 r
F
.55525 .53936 m .55403 .53722 L .55634 .53738 L F
.21732 .4991 m .21801 .49707 L .21943 .49891 L .555 .64 .889 r
F
.21732 .4991 m .2159 .49724 L .21801 .49707 L F
.90297 .46429 m .90435 .46237 L .90543 .46538 L .435 .434 .759 r
F
.90297 .46429 m .90186 .46111 L .90435 .46237 L F
.26416 .51619 m .2649 .51417 L .2663 .51589 L .58 .668 .899 r
F
.26416 .51619 m .26275 .51447 L .2649 .51417 L F
.49661 .51314 m .49763 .51112 L .49889 .51283 L .588 .667 .894 r
F
.49661 .51314 m .49536 .51143 L .49763 .51112 L F
.72907 .51008 m .73036 .50806 L .73147 .50978 L .592 .664 .888 r
F
.72907 .51008 m .72797 .50836 L .73036 .50806 L F
.33753 .58018 m .33642 .57592 L .33829 .57838 L .201 .231 .669 r
F
.33642 .57592 m .33718 .57412 L .33829 .57838 L .233 .268 .693 r
F
.43798 .48691 m .43892 .48486 L .4402 .48703 L .509 .572 .855 r
F
.43798 .48691 m .43669 .48469 L .43892 .48486 L F
.24426 .50946 m .24498 .50743 L .24639 .50915 L .579 .667 .898 r
F
.24426 .50946 m .24284 .50773 L .24498 .50743 L F
.21027 .49562 m .21095 .49359 L .21237 .4955 L .54 .624 .884 r
F
.21027 .49562 m .20885 .49368 L .21095 .49359 L F
.68203 .48879 m .68325 .48677 L .68438 .48885 L .534 .587 .854 r
F
.68203 .48879 m .68089 .48668 L .68325 .48677 L F
.2138 .4974 m .21448 .49536 L .2159 .49724 L .548 .632 .887 r
F
.2138 .4974 m .21237 .4955 L .21448 .49536 L F
.51651 .51995 m .51755 .51794 L .51879 .51968 L .583 .661 .892 r
F
.51651 .51995 m .51527 .51822 L .51755 .51794 L F
.28757 .52481 m .28834 .52281 L .28972 .52461 L .565 .651 .893 r
F
.28757 .52481 m .28618 .52302 L .28834 .52281 L F
.41461 .44515 m .4135 .44051 L .41546 .4432 L .211 .224 .655 r
F
.4135 .44051 m .41435 .43856 L .41546 .4432 L .177 .184 .628 r
F
.41283 .4172 m .41182 .40965 L .41368 .41523 L .065 .056 .534 r
F
.41182 .40965 m .41267 .40766 L .41368 .41523 L .026 .011 .5 r
F
.56354 .54691 m .56463 .54493 L .56585 .54745 L .479 .531 .833 r
F
.56354 .54691 m .56231 .54448 L .56463 .54493 L F
.17559 .34157 m .17504 .35101 L .17529 .34261 L 0 0 .228 r
F
.82463 .62576 m .82299 .61649 L .82593 .62401 L .241 .189 .596 r
F
.82299 .61649 m .82429 .61474 L .82593 .62401 L .26 .214 .615 r
F
.8226 .59084 m .82132 .58563 L .8239 .58905 L .317 .29 .67 r
F
.82132 .58563 m .82261 .58384 L .8239 .58905 L .336 .315 .687 r
F
.89712 .39913 m .89553 .39073 L .8983 .39744 L .254 .194 .595 r
F
.89553 .39073 m .8967 .38903 L .8983 .39744 L .238 .174 .58 r
F
.30869 .53559 m .30948 .5336 L .31084 .53566 L .522 .602 .874 r
F
.30869 .53559 m .30734 .53356 L .30948 .5336 L F
.91538 .48184 m .91687 .47982 L .91791 .48214 L .518 .547 .825 r
F
.91538 .48184 m .91433 .47946 L .91687 .47982 L F
.47319 .50484 m .47418 .50281 L .47545 .50457 L .579 .657 .89 r
F
.47319 .50484 m .47192 .50307 L .47418 .50281 L F
.33182 .56186 m .33258 .56004 L .33375 .56321 L .339 .391 .769 r
F
.33182 .56186 m .33064 .55886 L .33258 .56004 L F
.28403 .52324 m .28479 .52124 L .28618 .52302 L .569 .655 .894 r
F
.28403 .52324 m .28264 .52147 L .28479 .52124 L F
.92701 .49094 m .92851 .48892 L .92951 .49093 L .555 .6 .853 r
F
.92701 .49094 m .926 .4889 L .92851 .48892 L F
.81034 .55357 m .8117 .55163 L .81284 .55447 L .469 .494 .802 r
F
.81034 .55357 m .80921 .55086 L .8117 .55163 L F
.82407 .60518 m .82265 .59848 L .82537 .60341 L .279 .239 .634 r
F
.82265 .59848 m .82395 .5967 L .82537 .60341 L .298 .265 .652 r
F
.74547 .5154 m .74678 .51338 L .74787 .5151 L .593 .665 .889 r
F
.74547 .5154 m .74437 .51369 L .74678 .51338 L F
.5683 .55277 m .5694 .5508 L .57062 .55364 L .444 .487 .81 r
F
.5683 .55277 m .56708 .55006 L .5694 .5508 L F
.67389 .48179 m .6751 .47976 L .67625 .48208 L .5 .542 .831 r
F
.67389 .48179 m .67274 .47941 L .6751 .47976 L F
.26061 .51478 m .26134 .51276 L .26275 .51447 L .581 .669 .899 r
F
.26061 .51478 m .2592 .51307 L .26134 .51276 L F
.72557 .50866 m .72686 .50664 L .72797 .50836 L .591 .662 .888 r
F
.72557 .50866 m .72446 .50693 L .72686 .50664 L F
.49309 .51173 m .4941 .50971 L .49536 .51143 L .587 .667 .894 r
F
.49309 .51173 m .49183 .51002 L .4941 .50971 L F
.24071 .50803 m .24142 .506 L .24284 .50773 L .578 .665 .898 r
F
.24071 .50803 m .23929 .5063 L .24142 .506 L F
.51299 .5185 m .51402 .51649 L .51527 .51822 L .585 .663 .892 r
F
.51299 .5185 m .51174 .51677 L .51402 .51649 L F
.90186 .46111 m .90325 .45918 L .90435 .46237 L .422 .416 .747 r
F
.90186 .46111 m .90074 .45773 L .90325 .45918 L F
.68552 .49088 m .68673 .48887 L .68787 .49088 L .544 .6 .86 r
F
.68552 .49088 m .68438 .48885 L .68673 .48887 L F
.80097 .54258 m .80233 .54062 L .80342 .54291 L .519 .563 .84 r
F
.80097 .54258 m .79988 .54035 L .80233 .54062 L F
.78242 .53006 m .78375 .52809 L .78482 .52997 L .567 .628 .872 r
F
.78242 .53006 m .78135 .5282 L .78375 .52809 L F
.77895 .52833 m .78028 .52636 L .78135 .5282 L .572 .635 .876 r
F
.77895 .52833 m .77788 .5265 L .78028 .52636 L F
.91072 .4765 m .9122 .47447 L .91327 .47701 L .494 .514 .806 r
F
.91072 .4765 m .90964 .47387 L .9122 .47447 L F
.70632 .5014 m .70757 .4994 L .70867 .50117 L .579 .646 .881 r
F
.70632 .5014 m .70521 .49961 L .70757 .4994 L F
.78589 .53188 m .78723 .52991 L .7883 .53184 L .561 .62 .869 r
F
.78589 .53188 m .78482 .52997 L .78723 .52991 L F
.90858 .47359 m .90997 .47168 L .91099 .4742 L .48 .495 .796 r
F
.90858 .47359 m .90754 .47097 L .90997 .47168 L F
.44149 .48915 m .44244 .4871 L .44372 .48919 L .522 .589 .862 r
F
.44149 .48915 m .4402 .48703 L .44244 .4871 L F
.77549 .52666 m .77681 .52469 L .77788 .5265 L .576 .641 .878 r
F
.77549 .52666 m .77442 .52487 L .77681 .52469 L F
.46967 .50333 m .47065 .5013 L .47192 .50307 L .577 .654 .889 r
F
.46967 .50333 m .46839 .50155 L .47065 .5013 L F
.9305 .4929 m .93201 .49089 L .933 .49284 L .563 .611 .859 r
F
.9305 .4929 m .92951 .49093 L .93201 .49089 L F
.28049 .52172 m .28125 .51971 L .28264 .52147 L .572 .659 .896 r
F
.28049 .52172 m .2791 .51997 L .28125 .51971 L F
.66922 .47644 m .67042 .47441 L .67158 .47695 L .47 .505 .812 r
F
.66922 .47644 m .66805 .47381 L .67042 .47441 L F
.41303 .42571 m .41198 .41917 L .41388 .42375 L .104 .1 .568 r
F
.41198 .41917 m .41283 .4172 L .41388 .42375 L .065 .056 .534 r
F
.41691 .34236 m .41756 .34985 L .41675 .35179 L 0 0 .386 r
F
.41728 .34146 m .41756 .34985 L .41691 .34236 L F
.90074 .45773 m .90212 .4558 L .90325 .45918 L .408 .397 .735 r
F
.58196 .5981 m .58068 .5917 L .58308 .59618 L .211 .196 .623 r
F
.58068 .5917 m .58179 .58978 L .58308 .59618 L .239 .231 .648 r
F
.70286 .49982 m .7041 .49782 L .70521 .49961 L .575 .641 .879 r
F
.70286 .49982 m .70175 .49801 L .7041 .49782 L F
.94092 .49824 m .94243 .49623 L .9434 .49806 L .579 .634 .87 r
F
.94092 .49824 m .93994 .49639 L .94243 .49623 L F
.68899 .49285 m .69022 .49084 L .69134 .49279 L .552 .611 .865 r
F
.68899 .49285 m .68787 .49088 L .69022 .49084 L F
.19489 .48525 m .19555 .4832 L .19695 .48541 L .48 .558 .858 r
F
.19489 .48525 m .19349 .48298 L .19555 .4832 L F
.31219 .53776 m .31299 .53577 L .31433 .53791 L .509 .587 .868 r
F
.31219 .53776 m .31084 .53566 L .31299 .53577 L F
.93398 .49477 m .93549 .49276 L .93648 .49466 L .569 .62 .863 r
F
.93398 .49477 m .933 .49284 L .93549 .49276 L F
.77203 .52506 m .77335 .52308 L .77442 .52487 L .579 .646 .881 r
F
.77203 .52506 m .77096 .52329 L .77335 .52308 L F
.55878 .5418 m .55987 .53982 L .56109 .54212 L .505 .564 .849 r
F
.55878 .5418 m .55756 .53957 L .55987 .53982 L F
.78937 .53379 m .79071 .53183 L .79179 .53381 L .554 .611 .864 r
F
.78937 .53379 m .7883 .53184 L .79071 .53183 L F
.93746 .49654 m .93897 .49453 L .93994 .49639 L .574 .628 .867 r
F
.93746 .49654 m .93648 .49466 L .93897 .49453 L F
.33862 .58486 m .33753 .58018 L .33938 .58307 L .167 .191 .641 r
F
.33753 .58018 m .33829 .57838 L .33938 .58307 L .201 .231 .669 r
F
.42368 .47064 m .42461 .46858 L .42588 .47144 L .399 .443 .79 r
F
.42368 .47064 m .42241 .46765 L .42461 .46858 L F
.72207 .50723 m .72335 .5052 L .72446 .50693 L .59 .66 .887 r
F
.72207 .50723 m .72096 .50549 L .72335 .5052 L F
.74197 .51399 m .74327 .51198 L .74437 .51369 L .593 .665 .889 r
F
.74197 .51399 m .74087 .51228 L .74327 .51198 L F
.23716 .50658 m .23787 .50456 L .23929 .5063 L .576 .663 .897 r
F
.23716 .50658 m .23574 .50484 L .23787 .50456 L F
.50946 .51706 m .51049 .51505 L .51174 .51677 L .586 .665 .893 r
F
.50946 .51706 m .50821 .51535 L .51049 .51505 L F
.66332 .46725 m .66451 .46521 L .6657 .46821 L .417 .436 .773 r
F
.66332 .46725 m .66213 .46409 L .66451 .46521 L F
.25706 .51337 m .25779 .51136 L .2592 .51307 L .581 .669 .899 r
F
.25706 .51337 m .25564 .51166 L .25779 .51136 L F
.6994 .49818 m .70064 .49618 L .70175 .49801 L .571 .635 .876 r
F
.6994 .49818 m .69829 .49634 L .70064 .49618 L F
.46614 .50178 m .46712 .49975 L .46839 .50155 L .573 .649 .887 r
F
.46614 .50178 m .46487 .49998 L .46712 .49975 L F
.48956 .51033 m .49057 .5083 L .49183 .51002 L .587 .666 .893 r
F
.48956 .51033 m .4883 .50861 L .49057 .5083 L F
.69247 .49471 m .69369 .4927 L .69482 .4946 L .56 .62 .869 r
F
.69247 .49471 m .69134 .49279 L .69369 .4927 L F
.69594 .49648 m .69717 .49448 L .69829 .49634 L .566 .628 .873 r
F
.69594 .49648 m .69482 .4946 L .69717 .49448 L F
.57802 .5746 m .57678 .57046 L .57913 .57265 L .317 .328 .714 r
F
.57678 .57046 m .57789 .56851 L .57913 .57265 L .34 .357 .732 r
F
.57678 .57046 m .57554 .56664 L .57789 .56851 L F
.27695 .52023 m .2777 .51822 L .2791 .51997 L .575 .662 .897 r
F
.27695 .52023 m .27555 .51849 L .2777 .51822 L F
.445 .49124 m .44596 .4892 L .44724 .49122 L .534 .602 .868 r
F
.445 .49124 m .44372 .48919 L .44596 .4892 L F
.57554 .56664 m .57665 .56468 L .57789 .56851 L .361 .384 .749 r
F
.57554 .56664 m .57431 .56309 L .57665 .56468 L F
.76188 .52089 m .76321 .51888 L .76429 .52063 L .587 .657 .885 r
F
.76188 .52089 m .76079 .51914 L .76321 .51888 L F
.76858 .5235 m .76989 .52152 L .77096 .52329 L .583 .65 .883 r
F
.76858 .5235 m .76751 .52175 L .76989 .52152 L F
.17152 .40254 m .17097 .39234 L .17215 .40039 L 0 0 .375 r
F
.17097 .39234 m .1716 .39018 L .17215 .40039 L 0 0 .321 r
F
.32508 .55005 m .32583 .54822 L .32705 .55072 L .427 .493 .825 r
F
.32508 .55005 m .32386 .54764 L .32583 .54822 L F
.33064 .55886 m .3314 .55704 L .33258 .56004 L .36 .415 .783 r
F
.33064 .55886 m .32945 .55602 L .3314 .55704 L F
.53993 .52929 m .541 .52729 L .54223 .52919 L .559 .632 .88 r
F
.53993 .52929 m .5387 .52741 L .541 .52729 L F
.53641 .52755 m .53747 .52555 L .5387 .52741 L .565 .639 .883 r
F
.53641 .52755 m .53518 .52571 L .53747 .52555 L F
.54345 .53111 m .54452 .52911 L .54575 .53106 L .553 .623 .876 r
F
.54345 .53111 m .54223 .52919 L .54452 .52911 L F
.32067 .54489 m .32141 .54306 L .32264 .54532 L .464 .535 .845 r
F
.32067 .54489 m .31943 .5427 L .32141 .54306 L F
.46261 .50019 m .46359 .49816 L .46487 .49998 L .569 .644 .885 r
F
.46261 .50019 m .46134 .49836 L .46359 .49816 L F
.43319 .48215 m .43413 .4801 L .43541 .48243 L .482 .541 .84 r
F
.43319 .48215 m .43191 .47977 L .43413 .4801 L F
.79286 .53582 m .79421 .53386 L .79529 .53591 L .546 .6 .859 r
F
.79286 .53582 m .79179 .53381 L .79421 .53386 L F
.65726 .44918 m .65602 .44465 L .65845 .44712 L .317 .312 .696 r
F
.65602 .44465 m .6572 .44258 L .65845 .44712 L .293 .282 .675 r
F
.57947 .6787 m .57858 .66627 L .58014 .67761 L .057 .006 .476 r
F
.58014 .67761 m .57858 .66627 L .57945 .66483 L .076 .029 .495 r
F
.53289 .52588 m .53394 .52388 L .53518 .52571 L .569 .644 .885 r
F
.53289 .52588 m .53165 .52407 L .53394 .52388 L F
.23361 .50512 m .23431 .50309 L .23574 .50484 L .574 .66 .896 r
F
.23361 .50512 m .23218 .50336 L .23431 .50309 L F
.71857 .50577 m .71984 .50374 L .72096 .50549 L .588 .658 .886 r
F
.71857 .50577 m .71745 .50402 L .71984 .50374 L F
.44852 .49321 m .44948 .49117 L .45076 .49313 L .544 .614 .873 r
F
.44852 .49321 m .44724 .49122 L .44948 .49117 L F
.54698 .53302 m .54805 .53103 L .54928 .53303 L .545 .614 .872 r
F
.54698 .53302 m .54575 .53106 L .54805 .53103 L F
.65872 .36847 m .6572 .3545 L .65978 .36655 L .103 .05 .507 r
F
.6572 .3545 m .65825 .35257 L .65978 .36655 L .08 .023 .485 r
F
.45909 .49855 m .46006 .49652 L .46134 .49836 L .564 .639 .883 r
F
.45909 .49855 m .45781 .49669 L .46006 .49652 L F
.91894 .48439 m .92043 .48237 L .92146 .48458 L .531 .565 .835 r
F
.91894 .48439 m .91791 .48214 L .92043 .48237 L F
.57927 .57913 m .57802 .5746 L .58038 .57719 L .293 .298 .694 r
F
.57802 .5746 m .57913 .57265 L .58038 .57719 L .317 .328 .714 r
F
.76513 .52198 m .76644 .52001 L .76751 .52175 L .585 .654 .884 r
F
.76513 .52198 m .76406 .52025 L .76644 .52001 L F
.50594 .51564 m .50696 .51363 L .50821 .51535 L .587 .666 .893 r
F
.50594 .51564 m .50469 .51393 L .50696 .51363 L F
.73847 .51259 m .73977 .51057 L .74087 .51228 L .593 .665 .889 r
F
.73847 .51259 m .73737 .51088 L .73977 .51057 L F
.2535 .51197 m .25423 .50995 L .25564 .51166 L .581 .669 .899 r
F
.2535 .51197 m .25209 .51026 L .25423 .50995 L F
.48604 .50891 m .48704 .50689 L .4883 .50861 L .586 .665 .893 r
F
.48604 .50891 m .48477 .50719 L .48704 .50689 L F
.45204 .49507 m .453 .49303 L .45428 .49495 L .552 .623 .877 r
F
.45204 .49507 m .45076 .49313 L .453 .49303 L F
.45556 .49685 m .45653 .49481 L .45781 .49669 L .558 .632 .88 r
F
.45556 .49685 m .45428 .49495 L .45653 .49481 L F
.2734 .51876 m .27415 .51675 L .27555 .51849 L .577 .664 .897 r
F
.2734 .51876 m .272 .51703 L .27415 .51675 L F
.75837 .51941 m .7597 .5174 L .76079 .51914 L .589 .659 .886 r
F
.75837 .51941 m .75729 .51767 L .7597 .5174 L F
.57431 .56309 m .57542 .56113 L .57665 .56468 L .381 .408 .764 r
F
.57431 .56309 m .57308 .55976 L .57542 .56113 L F
.52936 .52427 m .53042 .52226 L .53165 .52407 L .573 .649 .887 r
F
.52936 .52427 m .52813 .52248 L .53042 .52226 L F
.6774 .48434 m .67861 .48232 L .67975 .48452 L .515 .562 .842 r
F
.6774 .48434 m .67625 .48208 L .67861 .48232 L F
.41573 .44938 m .41461 .44515 L .41659 .44744 L .243 .261 .68 r
F
.41461 .44515 m .41546 .4432 L .41659 .44744 L .211 .224 .655 r
F
.19836 .48758 m .19902 .48553 L .20043 .48766 L .498 .578 .866 r
F
.19836 .48758 m .19695 .48541 L .19902 .48553 L F
.31568 .5401 m .31648 .53812 L .31782 .54036 L .494 .569 .861 r
F
.31568 .5401 m .31433 .53791 L .31648 .53812 L F
.42842 .47682 m .42936 .47476 L .43063 .4773 L .447 .499 .82 r
F
.42842 .47682 m .42715 .47418 L .42936 .47476 L F
.23006 .50362 m .23076 .50159 L .23218 .50336 L .571 .657 .895 r
F
.23006 .50362 m .22864 .50185 L .23076 .50159 L F
.5505 .53505 m .55158 .53306 L .55281 .53512 L .536 .602 .867 r
F
.5505 .53505 m .54928 .53303 L .55158 .53306 L F
.71506 .50429 m .71633 .50226 L .71745 .50402 L .586 .655 .885 r
F
.71506 .50429 m .71394 .50253 L .71633 .50226 L F
.80452 .54526 m .80588 .54332 L .80698 .54574 L .505 .544 .83 r
F
.80452 .54526 m .80342 .54291 L .80588 .54332 L F
.52584 .5227 m .52689 .5207 L .52813 .52248 L .577 .654 .889 r
F
.52584 .5227 m .5246 .52093 L .52689 .5207 L F
.79637 .538 m .79771 .53604 L .7988 .53817 L .536 .587 .852 r
F
.79637 .538 m .79529 .53591 L .79771 .53604 L F
.66213 .46409 m .66332 .46205 L .66451 .46521 L .4 .415 .76 r
F
.66213 .46409 m .66093 .46074 L .66332 .46205 L F
.82377 .6654 m .8217 .65045 L .825 .66379 L .199 .133 .553 r
F
.8217 .65045 m .82292 .64883 L .825 .66379 L .214 .154 .569 r
F
.80921 .55086 m .81057 .54892 L .8117 .55163 L .479 .508 .81 r
F
.80921 .55086 m .80809 .54826 L .81057 .54892 L F
.50241 .51423 m .50343 .51222 L .50469 .51393 L .587 .667 .894 r
F
.50241 .51423 m .50116 .51252 L .50343 .51222 L F
.73497 .51119 m .73627 .50917 L .73737 .51088 L .593 .665 .889 r
F
.73497 .51119 m .73387 .50947 L .73627 .50917 L F
.48251 .50748 m .48351 .50546 L .48477 .50719 L .585 .663 .892 r
F
.48251 .50748 m .48124 .50575 L .48351 .50546 L F
.75487 .51796 m .75619 .51594 L .75729 .51767 L .591 .661 .887 r
F
.75487 .51796 m .75378 .51623 L .75619 .51594 L F
.26985 .51732 m .2706 .5153 L .272 .51703 L .579 .666 .898 r
F
.26985 .51732 m .26845 .5156 L .2706 .5153 L F
.24995 .51057 m .25067 .50854 L .25209 .51026 L .581 .668 .899 r
F
.24995 .51057 m .24853 .50885 L .25067 .50854 L F
.90754 .47097 m .90894 .46906 L .90997 .47168 L .47 .482 .788 r
F
.90754 .47097 m .9065 .46824 L .90894 .46906 L F
.34096 .61214 m .34017 .60564 L .34162 .61064 L .021 .022 .516 r
F
.34017 .60564 m .34082 .60414 L .34162 .61064 L .054 .06 .545 r
F
.56708 .55006 m .56817 .54809 L .5694 .5508 L .457 .503 .818 r
F
.56708 .55006 m .56585 .54745 L .56817 .54809 L F
.33881 .6703 m .33833 .65263 L .33963 .66849 L 0 0 .386 r
F
.33833 .65263 m .33915 .65081 L .33963 .66849 L 0 0 .422 r
F
.22651 .5021 m .22721 .50006 L .22864 .50185 L .567 .653 .894 r
F
.22651 .5021 m .22509 .5003 L .22721 .50006 L F
.56231 .54448 m .56341 .5425 L .56463 .54493 L .488 .543 .839 r
F
.56231 .54448 m .56109 .54212 L .56341 .5425 L F
.58244 .64654 m .58122 .6347 L .58342 .64491 L .095 .052 .514 r
F
.58122 .6347 m .58219 .63306 L .58342 .64491 L .119 .082 .537 r
F
.42241 .46765 m .42334 .46557 L .42461 .46858 L .38 .42 .777 r
F
.42241 .46765 m .42115 .46449 L .42334 .46557 L F
.71155 .50278 m .71282 .50075 L .71394 .50253 L .583 .652 .883 r
F
.71155 .50278 m .71043 .501 L .71282 .50075 L F
.32945 .55602 m .33021 .5542 L .3314 .55704 L .379 .438 .795 r
F
.32945 .55602 m .32825 .55331 L .33021 .5542 L F
.20184 .48974 m .20251 .4877 L .20393 .48975 L .513 .594 .873 r
F
.20184 .48974 m .20043 .48766 L .20251 .4877 L F
.52232 .52118 m .52336 .51917 L .5246 .52093 L .58 .657 .89 r
F
.52232 .52118 m .52107 .51942 L .52336 .51917 L F
.92248 .48673 m .92398 .48471 L .92499 .48683 L .542 .581 .843 r
F
.92248 .48673 m .92146 .48458 L .92398 .48471 L F
.57308 .55976 m .57418 .55779 L .57542 .56113 L .399 .431 .777 r
F
.57308 .55976 m .57185 .55662 L .57418 .55779 L F
.91433 .47946 m .91582 .47744 L .91687 .47982 L .51 .537 .82 r
F
.91433 .47946 m .91327 .47701 L .91582 .47744 L F
.6585 .45333 m .65726 .44918 L .65969 .45127 L .34 .341 .714 r
F
.65726 .44918 m .65845 .44712 L .65969 .45127 L .317 .312 .696 r
F
.43669 .48469 m .43764 .48264 L .43892 .48486 L .501 .563 .851 r
F
.43669 .48469 m .43541 .48243 L .43764 .48264 L F
.55403 .53722 m .55511 .53523 L .55634 .53738 L .525 .589 .861 r
F
.55403 .53722 m .55281 .53512 L .55511 .53523 L F
.58053 .58415 m .57927 .57913 L .58164 .58222 L .266 .265 .672 r
F
.57927 .57913 m .58038 .57719 L .58164 .58222 L .293 .298 .694 r
F
.34104 .62112 m .34031 .61363 L .3417 .61963 L 0 0 .486 r
F
.34031 .61363 m .34096 .61214 L .3417 .61963 L .021 .022 .516 r
F
.81899 .57099 m .81784 .56737 L .82028 .56919 L .387 .383 .733 r
F
.81784 .56737 m .81913 .56556 L .82028 .56919 L .402 .404 .747 r
F
.81784 .56737 m .81671 .564 L .81913 .56556 L F
.22297 .50053 m .22366 .49849 L .22509 .5003 L .563 .648 .892 r
F
.22297 .50053 m .22155 .49871 L .22366 .49849 L F
.66805 .47381 m .66925 .47178 L .67042 .47441 L .459 .49 .803 r
F
.66805 .47381 m .66688 .47107 L .66925 .47178 L F
.65696 .38542 m .65556 .37421 L .65802 .38351 L .127 .079 .529 r
F
.65556 .37421 m .65661 .3723 L .65802 .38351 L .103 .05 .507 r
F
.33967 .59006 m .33862 .58486 L .34044 .58828 L .131 .149 .612 r
F
.33862 .58486 m .33938 .58307 L .34044 .58828 L .167 .191 .641 r
F
.81515 .56059 m .81652 .55866 L .8177 .562 L .432 .445 .772 r
F
.81515 .56059 m .81399 .55745 L .81652 .55866 L F
.68089 .48668 m .68211 .48466 L .68325 .48677 L .528 .579 .85 r
F
.68089 .48668 m .67975 .48452 L .68211 .48466 L F
.82395 .5967 m .8226 .59084 L .82525 .59492 L .298 .265 .652 r
F
.8226 .59084 m .8239 .58905 L .82525 .59492 L .317 .29 .67 r
F
.47898 .50604 m .47997 .50401 L .48124 .50575 L .583 .661 .892 r
F
.47898 .50604 m .47771 .50429 L .47997 .50401 L F
.29678 .52795 m .29756 .52595 L .29894 .52783 L .552 .636 .888 r
F
.29678 .52795 m .29541 .52609 L .29756 .52595 L F
.82016 .5749 m .81899 .57099 L .82146 .5731 L .37 .361 .719 r
F
.81899 .57099 m .82028 .56919 L .82146 .5731 L .387 .383 .733 r
F
.30031 .52973 m .30109 .52773 L .30246 .52965 L .545 .628 .885 r
F
.30031 .52973 m .29894 .52783 L .30109 .52773 L F
.75137 .51652 m .75269 .51451 L .75378 .51623 L .592 .663 .888 r
F
.75137 .51652 m .75028 .5148 L .75269 .51451 L F
.67274 .47941 m .67394 .47738 L .6751 .47976 L .491 .531 .826 r
F
.67274 .47941 m .67158 .47695 L .67394 .47738 L F
.65593 .43757 m .65464 .43199 L .65712 .4355 L .267 .25 .653 r
F
.65464 .43199 m .65583 .4299 L .65712 .4355 L .239 .216 .63 r
F
.2663 .51589 m .26705 .51387 L .26845 .5156 L .58 .667 .898 r
F
.2663 .51589 m .2649 .51417 L .26705 .51387 L F
.49889 .51283 m .4999 .51081 L .50116 .51252 L .588 .667 .894 r
F
.49889 .51283 m .49763 .51112 L .4999 .51081 L F
.41425 .39277 m .41335 .38202 L .4151 .39076 L 0 0 .465 r
F
.41335 .38202 m .4142 .38 L .4151 .39076 L 0 0 .431 r
F
.73147 .50978 m .73276 .50776 L .73387 .50947 L .593 .664 .888 r
F
.73147 .50978 m .73036 .50806 L .73276 .50776 L F
.24639 .50915 m .24711 .50713 L .24853 .50885 L .58 .667 .898 r
F
.24639 .50915 m .24498 .50743 L .24711 .50713 L F
.41687 .45327 m .41573 .44938 L .41772 .45134 L .273 .295 .702 r
F
.41573 .44938 m .41659 .44744 L .41772 .45134 L .243 .261 .68 r
F
.66093 .46074 m .66212 .45869 L .66332 .46205 L .382 .392 .747 r
F
.66093 .46074 m .65972 .45717 L .66212 .45869 L F
.29325 .52625 m .29403 .52425 L .29541 .52609 L .558 .643 .89 r
F
.29325 .52625 m .29187 .52442 L .29403 .52425 L F
.20534 .49177 m .20601 .48973 L .20743 .49172 L .526 .608 .878 r
F
.20534 .49177 m .20393 .48975 L .20601 .48973 L F
.30382 .53159 m .30461 .5296 L .30597 .53157 L .537 .619 .881 r
F
.30382 .53159 m .30246 .52965 L .30461 .5296 L F
.51879 .51968 m .51983 .51767 L .52107 .51942 L .582 .66 .891 r
F
.51879 .51968 m .51755 .51794 L .51983 .51767 L F
.21943 .49891 m .22012 .49688 L .22155 .49871 L .558 .643 .89 r
F
.21943 .49891 m .21801 .49707 L .22012 .49688 L F
.34091 .60441 m .33993 .59771 L .34168 .60264 L .055 .061 .546 r
F
.33993 .59771 m .3407 .59593 L .34168 .60264 L .093 .106 .58 r
F
.41352 .40568 m .41255 .39677 L .41437 .40369 L .026 .011 .5 r
F
.41255 .39677 m .4134 .39477 L .41437 .40369 L 0 0 .465 r
F
.81671 .564 m .818 .56218 L .81913 .56556 L .416 .423 .759 r
F
.81671 .564 m .8156 .56083 L .818 .56218 L F
.31915 .54265 m .31996 .54067 L .32129 .54303 L .475 .548 .851 r
F
.31915 .54265 m .31782 .54036 L .31996 .54067 L F
.28972 .52461 m .29049 .5226 L .29187 .52442 L .563 .648 .892 r
F
.28972 .52461 m .28834 .52281 L .29049 .5226 L F
.17559 .34157 m .1756 .34907 L .17504 .35101 L 0 0 .228 r
F
.17585 .34067 m .1756 .34907 L .17559 .34157 L F
.79988 .54035 m .80124 .53839 L .80233 .54062 L .525 .572 .845 r
F
.79988 .54035 m .7988 .53817 L .80124 .53839 L F
.20885 .49368 m .20953 .49164 L .21095 .49359 L .536 .619 .882 r
F
.20885 .49368 m .20743 .49172 L .20953 .49164 L F
.82515 .63881 m .82333 .62751 L .82645 .63707 L .223 .165 .578 r
F
.82333 .62751 m .82463 .62576 L .82645 .63707 L .241 .189 .596 r
F
.2159 .49724 m .21658 .4952 L .21801 .49707 L .552 .636 .888 r
F
.2159 .49724 m .21448 .49536 L .21658 .4952 L F
.32386 .54764 m .32462 .54581 L .32583 .54822 L .441 .508 .832 r
F
.32386 .54764 m .32264 .54532 L .32462 .54581 L F
.21237 .4955 m .21305 .49346 L .21448 .49536 L .544 .628 .885 r
F
.21237 .4955 m .21095 .49359 L .21305 .49346 L F
.65972 .45717 m .6585 .45333 L .66091 .45511 L .362 .368 .731 r
F
.6585 .45333 m .65969 .45127 L .66091 .45511 L .34 .341 .714 r
F
.30734 .53356 m .30813 .53157 L .30948 .5336 L .527 .608 .877 r
F
.30734 .53356 m .30597 .53157 L .30813 .53157 L F
.65972 .45717 m .66091 .45511 L .66212 .45869 L .362 .368 .731 r
F
.47545 .50457 m .47644 .50254 L .47771 .50429 L .581 .659 .891 r
F
.47545 .50457 m .47418 .50281 L .47644 .50254 L F
.926 .4889 m .9275 .48688 L .92851 .48892 L .551 .594 .85 r
F
.926 .4889 m .92499 .48683 L .9275 .48688 L F
.82123 .67933 m .82009 .67022 L .8218 .67859 L .184 .114 .538 r
F
.82058 .68018 m .82009 .67022 L .82123 .67933 L .199 .133 .553 r
F
.8218 .67859 m .82009 .67022 L .82132 .66862 L F
.82137 .57916 m .82016 .5749 L .82267 .57736 L .353 .339 .704 r
F
.82016 .5749 m .82146 .5731 L .82267 .57736 L .37 .361 .719 r
F
.74787 .5151 m .74919 .51308 L .75028 .5148 L .593 .664 .888 r
F
.74787 .5151 m .74678 .51338 L .74919 .51308 L F
.41687 .45327 m .41772 .45134 L .41887 .45496 L .273 .295 .702 r
F
.26275 .51447 m .26349 .51246 L .2649 .51417 L .581 .668 .899 r
F
.26275 .51447 m .26134 .51276 L .26349 .51246 L F
.28618 .52302 m .28695 .52101 L .28834 .52281 L .567 .653 .894 r
F
.28618 .52302 m .28479 .52124 L .28695 .52101 L F
.41435 .43856 m .41325 .43343 L .4152 .43661 L .177 .184 .628 r
F
.41325 .43343 m .4141 .43147 L .4152 .43661 L .141 .143 .599 r
F
.49536 .51143 m .49637 .5094 L .49763 .51112 L .588 .667 .894 r
F
.49536 .51143 m .4941 .50971 L .49637 .5094 L F
.72797 .50836 m .72926 .50634 L .73036 .50806 L .592 .663 .888 r
F
.72797 .50836 m .72686 .50664 L .72926 .50634 L F
.41771 .34041 m .41756 .34985 L .41728 .34146 L 0 0 .386 r
F
.24284 .50773 m .24356 .50571 L .24498 .50743 L .579 .666 .898 r
F
.24284 .50773 m .24142 .506 L .24356 .50571 L F
.68438 .48885 m .6856 .48683 L .68673 .48887 L .539 .593 .857 r
F
.68438 .48885 m .68325 .48677 L .6856 .48683 L F
.51527 .51822 m .5163 .51621 L .51755 .51794 L .584 .662 .892 r
F
.51527 .51822 m .51402 .51649 L .5163 .51621 L F
.19349 .48298 m .19415 .48093 L .19555 .4832 L .469 .547 .853 r
F
.19349 .48298 m .1921 .48066 L .19415 .48093 L F
.34033 .6449 m .33975 .63436 L .34098 .64343 L 0 0 .425 r
F
.33975 .63436 m .34041 .63289 L .34098 .64343 L 0 0 .455 r
F
.4402 .48703 m .44115 .48498 L .44244 .4871 L .516 .581 .859 r
F
.4402 .48703 m .43892 .48486 L .44115 .48498 L F
.55756 .53957 m .55865 .53758 L .55987 .53982 L .512 .573 .853 r
F
.55756 .53957 m .55634 .53738 L .55865 .53758 L F
.42115 .46449 m .42208 .46241 L .42334 .46557 L .358 .395 .763 r
F
.42115 .46449 m .4199 .46114 L .42208 .46241 L F
.70867 .50117 m .70992 .49917 L .71103 .50094 L .581 .648 .882 r
F
.70867 .50117 m .70757 .4994 L .70992 .49917 L F
.89905 .38562 m .89726 .37564 L .90022 .3839 L .238 .174 .58 r
F
.89726 .37564 m .89844 .37392 L .90022 .3839 L .222 .154 .565 r
F
.9065 .46824 m .90789 .46632 L .90894 .46906 L .46 .467 .779 r
F
.9065 .46824 m .90543 .46538 L .90789 .46632 L F
.47192 .50307 m .47291 .50104 L .47418 .50281 L .578 .655 .889 r
F
.47192 .50307 m .47065 .5013 L .47291 .50104 L F
.78135 .5282 m .78268 .52623 L .78375 .52809 L .569 .632 .874 r
F
.78135 .5282 m .78028 .52636 L .78268 .52623 L F
.92951 .49093 m .93101 .48892 L .93201 .49089 L .559 .606 .856 r
F
.92951 .49093 m .92851 .48892 L .93101 .48892 L F
.58317 .63142 m .58198 .62173 L .58415 .62977 L .119 .082 .537 r
F
.65551 .41208 m .6541 .40352 L .6567 .40998 L .182 .146 .58 r
F
.6541 .40352 m .65529 .4014 L .6567 .40998 L .154 .112 .554 r
F
.28264 .52147 m .2834 .51947 L .28479 .52124 L .571 .657 .895 r
F
.28264 .52147 m .28125 .51971 L .2834 .51947 L F
.78482 .52997 m .78616 .52801 L .78723 .52991 L .564 .624 .871 r
F
.78482 .52997 m .78375 .52809 L .78616 .52801 L F
.31084 .53566 m .31163 .53367 L .31299 .53577 L .516 .595 .871 r
F
.31084 .53566 m .30948 .5336 L .31163 .53367 L F
.57185 .55662 m .57295 .55465 L .57418 .55779 L .415 .451 .789 r
F
.57185 .55662 m .57062 .55364 L .57295 .55465 L F
.77788 .5265 m .77921 .52453 L .78028 .52636 L .574 .638 .877 r
F
.77788 .5265 m .77681 .52469 L .77921 .52453 L F
.81399 .55745 m .81536 .55551 L .81652 .55866 L .445 .463 .783 r
F
.81399 .55745 m .81284 .55447 L .81536 .55551 L F
.43191 .47977 m .43285 .47771 L .43413 .4801 L .472 .529 .834 r
F
.43191 .47977 m .43063 .4773 L .43285 .47771 L F
.32825 .55331 m .32901 .55149 L .33021 .5542 L .397 .458 .806 r
F
.32825 .55331 m .32705 .55072 L .32901 .55149 L F
.41667 .36769 m .41594 .35372 L .41748 .36577 L 0 0 .417 r
F
.41594 .35372 m .41675 .35179 L .41748 .36577 L 0 0 .386 r
F
.68787 .49088 m .68909 .48886 L .69022 .49084 L .548 .606 .863 r
F
.68787 .49088 m .68673 .48887 L .68909 .48886 L F
.42715 .47418 m .42808 .47212 L .42936 .47476 L .433 .483 .811 r
F
.42715 .47418 m .42588 .47144 L .42808 .47212 L F
.70521 .49961 m .70646 .49761 L .70757 .4994 L .577 .644 .88 r
F
.70521 .49961 m .7041 .49782 L .70646 .49761 L F
.74437 .51369 m .74568 .51167 L .74678 .51338 L .593 .665 .889 r
F
.74437 .51369 m .74327 .51198 L .74568 .51167 L F
.7883 .53184 m .78964 .52987 L .79071 .53183 L .557 .616 .867 r
F
.7883 .53184 m .78723 .52991 L .78964 .52987 L F
.72446 .50693 m .72575 .50491 L .72686 .50664 L .591 .661 .887 r
F
.72446 .50693 m .72335 .5052 L .72575 .50491 L F
.77442 .52487 m .77574 .52289 L .77681 .52469 L .578 .644 .88 r
F
.77442 .52487 m .77335 .52308 L .77574 .52289 L F
.23929 .5063 m .24 .50427 L .24142 .506 L .577 .664 .897 r
F
.23929 .5063 m .23787 .50456 L .24 .50427 L F
.51174 .51677 m .51277 .51476 L .51402 .51649 L .585 .664 .893 r
F
.51174 .51677 m .51049 .51505 L .51277 .51476 L F
.2592 .51307 m .25993 .51105 L .26134 .51276 L .581 .669 .899 r
F
.2592 .51307 m .25779 .51136 L .25993 .51105 L F
.49183 .51002 m .49284 .508 L .4941 .50971 L .587 .666 .894 r
F
.49183 .51002 m .49057 .5083 L .49284 .508 L F
.933 .49284 m .93451 .49083 L .93549 .49276 L .566 .615 .861 r
F
.933 .49284 m .93201 .49089 L .93451 .49083 L F
.80809 .54826 m .80945 .54631 L .81057 .54892 L .488 .521 .817 r
F
.80809 .54826 m .80698 .54574 L .80945 .54631 L F
.58346 .6162 m .58214 .60743 L .58458 .6143 L .153 .124 .57 r
F
.58214 .60743 m .58326 .60552 L .58458 .6143 L .182 .16 .597 r
F
.93994 .49639 m .94146 .49439 L .94243 .49623 L .577 .631 .869 r
F
.93994 .49639 m .93897 .49453 L .94146 .49439 L F
.46839 .50155 m .46938 .49951 L .47065 .5013 L .575 .652 .888 r
F
.46839 .50155 m .46712 .49975 L .46938 .49951 L F
.93648 .49466 m .93799 .49265 L .93897 .49453 L .572 .624 .865 r
F
.93648 .49466 m .93549 .49276 L .93799 .49265 L F
.91791 .48214 m .9194 .48011 L .92043 .48237 L .524 .557 .83 r
F
.91791 .48214 m .91687 .47982 L .9194 .48011 L F
.70175 .49801 m .70299 .496 L .7041 .49782 L .573 .638 .877 r
F
.70175 .49801 m .70064 .49618 L .70299 .496 L F
.89734 .4246 m .89585 .41806 L .89872 .42263 L .304 .259 .642 r
F
.89585 .41806 m .89723 .41608 L .89872 .42263 L .284 .234 .624 r
F
.69134 .49279 m .69257 .49078 L .69369 .4927 L .556 .616 .867 r
F
.69134 .49279 m .69022 .49084 L .69257 .49078 L F
.89741 .40805 m .89595 .40083 L .89858 .40636 L .27 .216 .61 r
F
.89595 .40083 m .89712 .39913 L .89858 .40636 L .254 .194 .595 r
F
.2791 .51997 m .27986 .51795 L .28125 .51971 L .574 .66 .896 r
F
.2791 .51997 m .2777 .51822 L .27986 .51795 L F
.44372 .48919 m .44467 .48714 L .44596 .4892 L .528 .596 .865 r
F
.44372 .48919 m .44244 .4871 L .44467 .48714 L F
.77096 .52329 m .77228 .52131 L .77335 .52308 L .581 .648 .882 r
F
.77096 .52329 m .76989 .52152 L .77228 .52131 L F
.69829 .49634 m .69952 .49433 L .70064 .49618 L .569 .632 .875 r
F
.69829 .49634 m .69717 .49448 L .69952 .49433 L F
.69482 .4946 m .69605 .4926 L .69717 .49448 L .563 .625 .871 r
F
.69482 .4946 m .69369 .4927 L .69605 .4926 L F
.67625 .48208 m .67746 .48006 L .67861 .48232 L .508 .553 .837 r
F
.67625 .48208 m .6751 .47976 L .67746 .48006 L F
.79179 .53381 m .79313 .53185 L .79421 .53386 L .55 .606 .862 r
F
.79179 .53381 m .79071 .53183 L .79313 .53185 L F
.56585 .54745 m .56695 .54547 L .56817 .54809 L .468 .518 .826 r
F
.56585 .54745 m .56463 .54493 L .56695 .54547 L F
.82261 .58384 m .82137 .57916 L .82391 .58205 L .336 .315 .687 r
F
.82137 .57916 m .82267 .57736 L .82391 .58205 L .353 .339 .704 r
F
.58176 .66475 m .58049 .64979 L .58274 .66313 L .073 .025 .492 r
F
.58049 .64979 m .58146 .64817 L .58274 .66313 L .095 .052 .514 r
F
.80342 .54291 m .80478 .54096 L .80588 .54332 L .512 .554 .835 r
F
.80342 .54291 m .80233 .54062 L .80478 .54096 L F
.46487 .49998 m .46584 .49794 L .46712 .49975 L .571 .647 .886 r
F
.46487 .49998 m .46359 .49816 L .46584 .49794 L F
.4199 .46114 m .42082 .45906 L .42208 .46241 L .334 .367 .747 r
F
.4199 .46114 m .41865 .45758 L .42082 .45906 L F
.66688 .47107 m .66807 .46904 L .66925 .47178 L .446 .474 .794 r
F
.66688 .47107 m .6657 .46821 L .66807 .46904 L F
.23574 .50484 m .23644 .50281 L .23787 .50456 L .575 .662 .897 r
F
.23574 .50484 m .23431 .50309 L .23644 .50281 L F
.72096 .50549 m .72224 .50346 L .72335 .5052 L .589 .659 .886 r
F
.72096 .50549 m .71984 .50374 L .72224 .50346 L F
.5387 .52741 m .53977 .52541 L .541 .52729 L .562 .635 .881 r
F
.5387 .52741 m .53747 .52555 L .53977 .52541 L F
.58179 .58978 m .58053 .58415 L .58291 .58785 L .239 .231 .648 r
F
.58053 .58415 m .58164 .58222 L .58291 .58785 L .266 .265 .672 r
F
.54223 .52919 m .5433 .52719 L .54452 .52911 L .556 .628 .878 r
F
.54223 .52919 m .541 .52729 L .5433 .52719 L F
.50821 .51535 m .50924 .51333 L .51049 .51505 L .586 .665 .893 r
F
.50821 .51535 m .50696 .51363 L .50924 .51333 L F
.74087 .51228 m .74218 .51026 L .74327 .51198 L .593 .665 .889 r
F
.74087 .51228 m .73977 .51057 L .74218 .51026 L F
.31433 .53791 m .31513 .53592 L .31648 .53812 L .502 .579 .865 r
F
.31433 .53791 m .31299 .53577 L .31513 .53592 L F
.76751 .52175 m .76882 .51977 L .76989 .52152 L .584 .652 .883 r
F
.76751 .52175 m .76644 .52001 L .76882 .51977 L F
.25564 .51166 m .25637 .50964 L .25779 .51136 L .581 .669 .899 r
F
.25564 .51166 m .25423 .50995 L .25637 .50964 L F
.4883 .50861 m .48931 .50658 L .49057 .5083 L .586 .665 .893 r
F
.4883 .50861 m .48704 .50689 L .48931 .50658 L F
.53518 .52571 m .53624 .5237 L .53747 .52555 L .567 .642 .884 r
F
.53518 .52571 m .53394 .52388 L .53624 .5237 L F
.19695 .48541 m .19761 .48336 L .19902 .48553 L .489 .569 .862 r
F
.19695 .48541 m .19555 .4832 L .19761 .48336 L F
.44724 .49122 m .4482 .48917 L .44948 .49117 L .539 .608 .871 r
F
.44724 .49122 m .44596 .4892 L .4482 .48917 L F
.34106 .63141 m .34039 .62261 L .34172 .62992 L 0 0 .455 r
F
.34039 .62261 m .34104 .62112 L .34172 .62992 L 0 0 .486 r
F
.54575 .53106 m .54683 .52906 L .54805 .53103 L .549 .619 .874 r
F
.54575 .53106 m .54452 .52911 L .54683 .52906 L F
.27555 .51849 m .27631 .51647 L .2777 .51822 L .576 .663 .897 r
F
.27555 .51849 m .27415 .51675 L .27631 .51647 L F
.76079 .51914 m .76212 .51713 L .76321 .51888 L .588 .658 .886 r
F
.76079 .51914 m .7597 .5174 L .76212 .51713 L F
.46134 .49836 m .46231 .49633 L .46359 .49816 L .567 .642 .884 r
F
.46134 .49836 m .46006 .49652 L .46231 .49633 L F
.65618 .39847 m .65486 .38921 L .65724 .39658 L .152 .11 .552 r
F
.65486 .38921 m .65591 .38731 L .65724 .39658 L .127 .079 .529 r
F
.56109 .54212 m .56218 .54013 L .56341 .5425 L .497 .554 .844 r
F
.56109 .54212 m .55987 .53982 L .56218 .54013 L F
.53165 .52407 m .53271 .52206 L .53394 .52388 L .571 .647 .886 r
F
.53165 .52407 m .53042 .52226 L .53271 .52206 L F
.91327 .47701 m .91476 .47498 L .91582 .47744 L .502 .526 .813 r
F
.91327 .47701 m .9122 .47447 L .91476 .47498 L F
.45076 .49313 m .45172 .49109 L .453 .49303 L .548 .619 .875 r
F
.45076 .49313 m .44948 .49117 L .45172 .49109 L F
.45781 .49669 m .45878 .49465 L .46006 .49652 L .561 .635 .882 r
F
.45781 .49669 m .45653 .49481 L .45878 .49465 L F
.90543 .46538 m .90682 .46345 L .90789 .46632 L .448 .451 .769 r
F
.90543 .46538 m .90435 .46237 L .90682 .46345 L F
.91099 .4742 m .91239 .47228 L .9134 .47472 L .49 .508 .803 r
F
.91099 .4742 m .90997 .47168 L .91239 .47228 L F
.33639 .68043 m .33637 .67571 L .33655 .68008 L 0 0 .354 r
F
.33574 .68188 m .33637 .67571 L .33639 .68043 L 0 0 .386 r
F
.33655 .68008 m .33637 .67571 L .33718 .67391 L F
.58326 .60552 m .58196 .5981 L .58438 .60361 L .182 .16 .597 r
F
.58196 .5981 m .58308 .59618 L .58438 .60361 L .211 .196 .623 r
F
.79529 .53591 m .79663 .53395 L .79771 .53604 L .541 .594 .856 r
F
.79529 .53591 m .79421 .53386 L .79663 .53395 L F
.65583 .4299 m .65451 .42357 L .65701 .42782 L .239 .216 .63 r
F
.65451 .42357 m .65569 .42148 L .65701 .42782 L .211 .182 .605 r
F
.45428 .49495 m .45525 .49291 L .45653 .49481 L .555 .628 .879 r
F
.45428 .49495 m .453 .49303 L .45525 .49291 L F
.23218 .50336 m .23289 .50133 L .23431 .50309 L .572 .659 .896 r
F
.23218 .50336 m .23076 .50159 L .23289 .50133 L F
.41865 .45758 m .41957 .45549 L .42082 .45906 L .308 .336 .728 r
F
.41865 .45758 m .41741 .45375 L .41957 .45549 L F
.76406 .52025 m .76537 .51827 L .76644 .52001 L .586 .656 .885 r
F
.76406 .52025 m .76299 .51852 L .76537 .51827 L F
.54928 .53303 m .55036 .53103 L .55158 .53306 L .541 .608 .87 r
F
.54928 .53303 m .54805 .53103 L .55036 .53103 L F
.71745 .50402 m .71873 .50199 L .71984 .50374 L .587 .657 .885 r
F
.71745 .50402 m .71633 .50226 L .71873 .50199 L F
.41425 .37344 m .41506 .37152 L .41588 .38274 L 0 0 .417 r
F
.67158 .47695 m .67278 .47492 L .67394 .47738 L .481 .518 .819 r
F
.67158 .47695 m .67042 .47441 L .67278 .47492 L F
.50469 .51393 m .50571 .51191 L .50696 .51363 L .587 .666 .894 r
F
.50469 .51393 m .50343 .51222 L .50571 .51191 L F
.52813 .52248 m .52918 .52047 L .53042 .52226 L .575 .652 .888 r
F
.52813 .52248 m .52689 .5207 L .52918 .52047 L F
.73737 .51088 m .73867 .50886 L .73977 .51057 L .593 .665 .889 r
F
.73737 .51088 m .73627 .50917 L .73867 .50886 L F
.81284 .55447 m .81421 .55253 L .81536 .55551 L .457 .479 .793 r
F
.81284 .55447 m .8117 .55163 L .81421 .55253 L F
.48477 .50719 m .48577 .50516 L .48704 .50689 L .585 .664 .893 r
F
.48477 .50719 m .48351 .50546 L .48577 .50516 L F
.17412 .38084 m .17387 .36938 L .17472 .37877 L 0 0 .321 r
F
.17387 .36938 m .17389 .36928 L .17477 .3793 L F
.17464 .37814 m .1752 .37622 L .17524 .37701 L 0 0 .317 r
F
.17533 .38954 m .17492 .38209 L .17597 .38736 L 0 0 .375 r
F
.17492 .38209 m .17477 .3793 L .1751 .38149 L F
.17565 .38553 m .17621 .38361 L .17631 .38494 L 0 0 .365 r
F
.17672 .3959 m .17617 .38966 L .17736 .39372 L 0 0 .429 r
F
.17617 .38966 m .17597 .38736 L .17634 .38907 L F
.17617 .38966 m .17634 .38907 L .17736 .39372 L F
.17584 .38653 m .17631 .38494 L .17657 .3883 L 0 0 .365 r
F
.17634 .38907 m .17657 .3883 L .17682 .3915 L F
.17584 .38653 m .17657 .3883 L .17634 .38907 L F
.17565 .38553 m .17631 .38494 L .17584 .38653 L F
.17492 .38209 m .1751 .38149 L .17584 .38653 L 0 0 .375 r
F
.17582 .38662 m .17584 .38653 L .17597 .38736 L F
.17492 .38209 m .17584 .38653 L .17582 .38662 L F
.17472 .37877 m .17524 .37701 L .1754 .38045 L 0 0 .317 r
F
.1751 .38149 m .1754 .38045 L .17565 .38553 L F
.17472 .37877 m .1754 .38045 L .1751 .38149 L F
.17464 .37814 m .17524 .37701 L .17472 .37877 L F
.17413 .38149 m .17412 .38084 L .17477 .3793 L 0 0 .321 r
F
.17412 .38084 m .17472 .37877 L .17477 .3793 L F
.17387 .36938 m .17385 .36883 L .17389 .36928 L F
.17392 .36987 m .17392 .36918 L .17442 .36814 L 0 0 .278 r
F
.17392 .36918 m .17394 .35774 L .17439 .36755 L F
.17392 .36918 m .17439 .36755 L .17442 .36814 L F
.17464 .37814 m .17442 .3675 L .1752 .37622 L 0 0 .317 r
F
.17442 .3675 m .17441 .36691 L .17445 .3674 L F
.17442 .3675 m .17445 .3674 L .1752 .37622 L F
.17394 .35774 m .17444 .35601 L .17442 .3675 L 0 0 .239 r
F
.17439 .36759 m .17442 .3675 L .17442 .36814 L F
.17394 .35774 m .17442 .3675 L .17439 .36759 L F
.32264 .54532 m .32339 .54348 L .32462 .54581 L .453 .522 .839 r
F
.32264 .54532 m .32141 .54306 L .32339 .54348 L F
.75729 .51767 m .75861 .51566 L .7597 .5174 L .59 .66 .887 r
F
.75729 .51767 m .75619 .51594 L .75861 .51566 L F
.25209 .51026 m .25281 .50824 L .25423 .50995 L .581 .669 .899 r
F
.25209 .51026 m .25067 .50854 L .25281 .50824 L F
.272 .51703 m .27275 .51502 L .27415 .51675 L .578 .665 .898 r
F
.272 .51703 m .2706 .5153 L .27275 .51502 L F
.57062 .55364 m .57173 .55167 L .57295 .55465 L .431 .47 .8 r
F
.57062 .55364 m .5694 .5508 L .57173 .55167 L F
.8983 .39744 m .8967 .38903 L .89947 .39573 L .254 .194 .595 r
F
.8967 .38903 m .89787 .38732 L .89947 .39573 L .238 .174 .58 r
F
.43541 .48243 m .43636 .48037 L .43764 .48264 L .492 .552 .846 r
F
.43541 .48243 m .43413 .4801 L .43636 .48037 L F
.33605 .57021 m .33491 .56659 L .33682 .5684 L .263 .303 .716 r
F
.33491 .56659 m .33567 .56478 L .33682 .5684 L .29 .335 .736 r
F
.33491 .56659 m .33375 .56321 L .33567 .56478 L F
.92146 .48458 m .92296 .48255 L .92398 .48471 L .536 .574 .84 r
F
.92146 .48458 m .92043 .48237 L .92296 .48255 L F
.3407 .59593 m .33967 .59006 L .34147 .59415 L .093 .106 .58 r
F
.33967 .59006 m .34044 .58828 L .34147 .59415 L .131 .149 .612 r
F
.33718 .57412 m .33605 .57021 L .33795 .57232 L .233 .268 .693 r
F
.33605 .57021 m .33682 .5684 L .33795 .57232 L .263 .303 .716 r
F
.82559 .61298 m .82407 .60518 L .82689 .61122 L .26 .214 .615 r
F
.82407 .60518 m .82537 .60341 L .82689 .61122 L .279 .239 .634 r
F
.20043 .48766 m .2011 .48561 L .20251 .4877 L .506 .587 .87 r
F
.20043 .48766 m .19902 .48553 L .2011 .48561 L F
.22864 .50185 m .22933 .49982 L .23076 .50159 L .569 .655 .895 r
F
.22864 .50185 m .22721 .50006 L .22933 .49982 L F
.65569 .42148 m .65433 .41419 L .65688 .41938 L .211 .182 .605 r
F
.65433 .41419 m .65551 .41208 L .65688 .41938 L .182 .146 .58 r
F
.71394 .50253 m .71521 .50049 L .71633 .50226 L .585 .654 .884 r
F
.71394 .50253 m .71282 .50075 L .71521 .50049 L F
.32705 .55072 m .3278 .54889 L .32901 .55149 L .413 .476 .816 r
F
.32705 .55072 m .32583 .54822 L .3278 .54889 L F
.67975 .48452 m .68096 .4825 L .68211 .48466 L .522 .571 .846 r
F
.67975 .48452 m .67861 .48232 L .68096 .4825 L F
.17162 .41317 m .17089 .40469 L .17225 .41103 L 0 0 .429 r
F
.17089 .40469 m .17152 .40254 L .17225 .41103 L 0 0 .375 r
F
.5246 .52093 m .52565 .51892 L .52689 .5207 L .578 .655 .889 r
F
.5246 .52093 m .52336 .51917 L .52565 .51892 L F
.55281 .53512 m .55389 .53313 L .55511 .53523 L .531 .596 .864 r
F
.55281 .53512 m .55158 .53306 L .55389 .53313 L F
.33375 .56321 m .33451 .5614 L .33567 .56478 L .316 .364 .753 r
F
.33375 .56321 m .33258 .56004 L .33451 .5614 L F
.31782 .54036 m .31862 .53837 L .31996 .54067 L .485 .559 .856 r
F
.31782 .54036 m .31648 .53812 L .31862 .53837 L F
.17286 .38585 m .17259 .37321 L .1735 .38367 L 0 0 .321 r
F
.17259 .37321 m .17322 .37102 L .1735 .38367 L 0 0 .268 r
F
.17615 .33963 m .1756 .34907 L .17585 .34067 L 0 0 .228 r
F
.48124 .50575 m .48224 .50372 L .48351 .50546 L .584 .662 .892 r
F
.48124 .50575 m .47997 .50401 L .48224 .50372 L F
.75378 .51623 m .7551 .51421 L .75619 .51594 L .591 .662 .888 r
F
.75378 .51623 m .75269 .51451 L .7551 .51421 L F
.50116 .51252 m .50218 .5105 L .50343 .51222 L .588 .667 .894 r
F
.50116 .51252 m .4999 .51081 L .50218 .5105 L F
.7988 .53817 m .80015 .53621 L .80124 .53839 L .531 .58 .849 r
F
.7988 .53817 m .79771 .53604 L .80015 .53621 L F
.4141 .43147 m .41303 .42571 L .41495 .42951 L .141 .143 .599 r
F
.41303 .42571 m .41388 .42375 L .41495 .42951 L .104 .1 .568 r
F
.26845 .5156 m .2692 .51358 L .2706 .5153 L .579 .667 .898 r
F
.26845 .5156 m .26705 .51387 L .2692 .51358 L F
.73387 .50947 m .73516 .50745 L .73627 .50917 L .593 .665 .889 r
F
.73387 .50947 m .73276 .50776 L .73516 .50745 L F
.42588 .47144 m .42681 .46937 L .42808 .47212 L .417 .464 .801 r
F
.42588 .47144 m .42461 .46858 L .42681 .46937 L F
.22509 .5003 m .22578 .49827 L .22721 .50006 L .565 .651 .893 r
F
.22509 .5003 m .22366 .49849 L .22578 .49827 L F
.6572 .44258 m .65593 .43757 L .65839 .44051 L .293 .282 .675 r
F
.65593 .43757 m .65712 .4355 L .65839 .44051 L .267 .25 .653 r
F
.24853 .50885 m .24925 .50683 L .25067 .50854 L .58 .668 .899 r
F
.24853 .50885 m .24711 .50713 L .24925 .50683 L F
.90435 .46237 m .90574 .46044 L .90682 .46345 L .435 .434 .759 r
F
.90435 .46237 m .90325 .45918 L .90574 .46044 L F
.33829 .57838 m .33718 .57412 L .33906 .57658 L .201 .231 .669 r
F
.33718 .57412 m .33795 .57232 L .33906 .57658 L .233 .268 .693 r
F
.20393 .48975 m .20459 .4877 L .20601 .48973 L .52 .601 .875 r
F
.20393 .48975 m .20251 .4877 L .20459 .4877 L F
.52107 .51942 m .52212 .51741 L .52336 .51917 L .581 .659 .891 r
F
.52107 .51942 m .51983 .51767 L .52212 .51741 L F
.29894 .52783 m .29972 .52583 L .30109 .52773 L .549 .632 .886 r
F
.29894 .52783 m .29756 .52595 L .29972 .52583 L F
.41546 .4432 m .41435 .43856 L .41631 .44125 L .211 .224 .655 r
F
.41435 .43856 m .4152 .43661 L .41631 .44125 L .177 .184 .628 r
F
.29541 .52609 m .29618 .52409 L .29756 .52595 L .555 .64 .889 r
F
.29541 .52609 m .29403 .52425 L .29618 .52409 L F
.41368 .41523 m .41267 .40766 L .41453 .41324 L .065 .056 .534 r
F
.41267 .40766 m .41352 .40568 L .41453 .41324 L .026 .011 .5 r
F
.30246 .52965 m .30324 .52765 L .30461 .5296 L .542 .624 .883 r
F
.30246 .52965 m .30109 .52773 L .30324 .52765 L F
.6657 .46821 m .66689 .46617 L .66807 .46904 L .432 .456 .784 r
F
.6657 .46821 m .66451 .46521 L .66689 .46617 L F
.22155 .49871 m .22224 .49667 L .22366 .49849 L .56 .646 .891 r
F
.22155 .49871 m .22012 .49688 L .22224 .49667 L F
.1921 .48066 m .19275 .4786 L .19415 .48093 L .457 .534 .847 r
F
.1921 .48066 m .19071 .47826 L .19275 .4786 L F
.82593 .62401 m .82429 .61474 L .82724 .62226 L .241 .189 .596 r
F
.82429 .61474 m .82559 .61298 L .82724 .62226 L .26 .214 .615 r
F
.92499 .48683 m .92649 .48481 L .9275 .48688 L .547 .588 .847 r
F
.92499 .48683 m .92398 .48471 L .92649 .48481 L F
.8239 .58905 m .82261 .58384 L .8252 .58726 L .317 .29 .67 r
F
.82261 .58384 m .82391 .58205 L .8252 .58726 L .336 .315 .687 r
F
.43063 .4773 m .43157 .47524 L .43285 .47771 L .46 .515 .828 r
F
.43063 .4773 m .42936 .47476 L .43157 .47524 L F
.17441 .36691 m .17449 .35294 L .17497 .36498 L 0 0 .271 r
F
.17449 .35294 m .17504 .35101 L .17497 .36498 L 0 0 .228 r
F
.80698 .54574 m .80834 .54379 L .80945 .54631 L .497 .533 .824 r
F
.80698 .54574 m .80588 .54332 L .80834 .54379 L F
.29187 .52442 m .29265 .52241 L .29403 .52425 L .561 .646 .891 r
F
.29187 .52442 m .29049 .5226 L .29265 .52241 L F
.47771 .50429 m .47871 .50226 L .47997 .50401 L .582 .66 .891 r
F
.47771 .50429 m .47644 .50254 L .47871 .50226 L F
.20743 .49172 m .20811 .48967 L .20953 .49164 L .531 .614 .88 r
F
.20743 .49172 m .20601 .48973 L .20811 .48967 L F
.90097 .45218 m .89979 .44828 L .90236 .45024 L .392 .376 .722 r
F
.89979 .44828 m .90117 .44633 L .90236 .45024 L .376 .355 .708 r
F
.30597 .53157 m .30676 .52957 L .30813 .53157 L .533 .614 .879 r
F
.30597 .53157 m .30461 .5296 L .30676 .52957 L F
.75028 .5148 m .7516 .51278 L .75269 .51451 L .592 .664 .888 r
F
.75028 .5148 m .74919 .51308 L .7516 .51278 L F
.33258 .56004 m .33334 .55822 L .33451 .5614 L .339 .391 .769 r
F
.33258 .56004 m .3314 .55704 L .33334 .55822 L F
.55634 .53738 m .55742 .53539 L .55865 .53758 L .519 .581 .857 r
F
.55634 .53738 m .55511 .53523 L .55742 .53539 L F
.21801 .49707 m .2187 .49503 L .22012 .49688 L .555 .64 .889 r
F
.21801 .49707 m .21658 .4952 L .2187 .49503 L F
.68325 .48677 m .68446 .48475 L .6856 .48683 L .534 .587 .854 r
F
.68325 .48677 m .68211 .48466 L .68446 .48475 L F
.2649 .51417 m .26564 .51215 L .26705 .51387 L .58 .668 .899 r
F
.2649 .51417 m .26349 .51246 L .26564 .51215 L F
.49763 .51112 m .49865 .5091 L .4999 .51081 L .588 .667 .894 r
F
.49763 .51112 m .49637 .5094 L .49865 .5091 L F
.73036 .50806 m .73166 .50604 L .73276 .50776 L .592 .664 .888 r
F
.73036 .50806 m .72926 .50634 L .73166 .50604 L F
.43892 .48486 m .43987 .4828 L .44115 .48498 L .509 .572 .855 r
F
.43892 .48486 m .43764 .48264 L .43987 .4828 L F
.24498 .50743 m .24569 .50541 L .24711 .50713 L .579 .667 .898 r
F
.24498 .50743 m .24356 .50571 L .24569 .50541 L F
.82537 .60341 m .82395 .5967 L .82668 .60163 L .279 .239 .634 r
F
.82395 .5967 m .82525 .59492 L .82668 .60163 L .298 .265 .652 r
F
.21095 .49359 m .21163 .49154 L .21305 .49346 L .54 .624 .884 r
F
.21095 .49359 m .20953 .49164 L .21163 .49154 L F
.21448 .49536 m .21516 .49332 L .21658 .4952 L .548 .632 .887 r
F
.21448 .49536 m .21305 .49346 L .21516 .49332 L F
.51755 .51794 m .51859 .51593 L .51983 .51767 L .583 .661 .892 r
F
.51755 .51794 m .5163 .51621 L .51859 .51593 L F
.41771 .34041 m .41836 .34791 L .41756 .34985 L 0 0 .386 r
F
.41809 .33951 m .41836 .34791 L .41771 .34041 L F
.28834 .52281 m .28911 .5208 L .29049 .5226 L .565 .651 .893 r
F
.28834 .52281 m .28695 .52101 L .28911 .5208 L F
.90325 .45918 m .90464 .45725 L .90574 .46044 L .422 .416 .747 r
F
.90325 .45918 m .90212 .4558 L .90464 .45725 L F
.56463 .54493 m .56573 .54295 L .56695 .54547 L .479 .531 .833 r
F
.56463 .54493 m .56341 .5425 L .56573 .54295 L F
.58035 .67726 m .57945 .66483 L .58102 .67617 L .057 .006 .476 r
F
.58014 .67761 m .57945 .66483 L .58035 .67726 L .076 .029 .495 r
F
.91687 .47982 m .91836 .47779 L .9194 .48011 L .518 .547 .825 r
F
.91687 .47982 m .91582 .47744 L .91836 .47779 L F
.71103 .50094 m .71228 .49893 L .71338 .50069 L .582 .651 .883 r
F
.71103 .50094 m .70992 .49917 L .71228 .49893 L F
.90997 .47168 m .91137 .46976 L .91239 .47228 L .48 .495 .796 r
F
.90997 .47168 m .90894 .46906 L .91137 .46976 L F
.30948 .5336 m .31028 .5316 L .31163 .53367 L .522 .602 .874 r
F
.30948 .5336 m .30813 .53157 L .31028 .5316 L F
.92851 .48892 m .93001 .48691 L .93101 .48892 L .555 .6 .853 r
F
.92851 .48892 m .9275 .48688 L .93001 .48691 L F
.8117 .55163 m .81307 .54969 L .81421 .55253 L .469 .494 .802 r
F
.8117 .55163 m .81057 .54892 L .81307 .54969 L F
.47418 .50281 m .47517 .50078 L .47644 .50254 L .579 .657 .89 r
F
.47418 .50281 m .47291 .50104 L .47517 .50078 L F
.41388 .42375 m .41283 .4172 L .41473 .42177 L .104 .1 .568 r
F
.41283 .4172 m .41368 .41523 L .41473 .42177 L .065 .056 .534 r
F
.90212 .4558 m .90097 .45218 L .90351 .45386 L .408 .397 .735 r
F
.90097 .45218 m .90236 .45024 L .90351 .45386 L .392 .376 .722 r
F
.6751 .47976 m .67631 .47774 L .67746 .48006 L .5 .542 .831 r
F
.6751 .47976 m .67394 .47738 L .67631 .47774 L F
.28479 .52124 m .28556 .51923 L .28695 .52101 L .569 .655 .894 r
F
.28479 .52124 m .2834 .51947 L .28556 .51923 L F
.17186 .42254 m .17099 .41531 L .1725 .42041 L 0 0 .482 r
F
.17099 .41531 m .17162 .41317 L .1725 .42041 L 0 0 .429 r
F
.90212 .4558 m .90351 .45386 L .90464 .45725 L .408 .397 .735 r
F
.65973 .33996 m .66102 .35486 L .65955 .34028 L .088 .033 .493 r
F
.74678 .51338 m .74809 .51136 L .74919 .51308 L .593 .665 .889 r
F
.74678 .51338 m .74568 .51167 L .74809 .51136 L F
.68673 .48887 m .68796 .48685 L .68909 .48886 L .544 .6 .86 r
F
.68673 .48887 m .6856 .48683 L .68796 .48685 L F
.5694 .5508 m .5705 .54883 L .57173 .55167 L .444 .487 .81 r
F
.5694 .5508 m .56817 .54809 L .5705 .54883 L F
.80233 .54062 m .80368 .53867 L .80478 .54096 L .519 .563 .84 r
F
.80233 .54062 m .80124 .53839 L .80368 .53867 L F
.78375 .52809 m .78509 .52612 L .78616 .52801 L .567 .628 .872 r
F
.78375 .52809 m .78268 .52623 L .78509 .52612 L F
.26134 .51276 m .26208 .51074 L .26349 .51246 L .581 .669 .899 r
F
.26134 .51276 m .25993 .51105 L .26208 .51074 L F
.72686 .50664 m .72815 .50461 L .72926 .50634 L .591 .662 .888 r
F
.72686 .50664 m .72575 .50491 L .72815 .50461 L F
.78028 .52636 m .78161 .52438 L .78268 .52623 L .572 .635 .876 r
F
.78028 .52636 m .77921 .52453 L .78161 .52438 L F
.4941 .50971 m .49511 .50769 L .49637 .5094 L .587 .667 .894 r
F
.4941 .50971 m .49284 .508 L .49511 .50769 L F
.24142 .506 m .24213 .50398 L .24356 .50571 L .578 .665 .898 r
F
.24142 .506 m .24 .50427 L .24213 .50398 L F
.51402 .51649 m .51506 .51447 L .5163 .51621 L .585 .663 .892 r
F
.51402 .51649 m .51277 .51476 L .51506 .51447 L F
.33938 .58307 m .33829 .57838 L .34015 .58127 L .167 .191 .641 r
F
.33829 .57838 m .33906 .57658 L .34015 .58127 L .201 .231 .669 r
F
.70757 .4994 m .70881 .49739 L .70992 .49917 L .579 .646 .881 r
F
.70757 .4994 m .70646 .49761 L .70881 .49739 L F
.78723 .52991 m .78857 .52794 L .78964 .52987 L .561 .62 .869 r
F
.78723 .52991 m .78616 .52801 L .78857 .52794 L F
.77681 .52469 m .77814 .52272 L .77921 .52453 L .576 .641 .878 r
F
.77681 .52469 m .77574 .52289 L .77814 .52272 L F
.93201 .49089 m .93351 .48888 L .93451 .49083 L .563 .611 .859 r
F
.93201 .49089 m .93101 .48892 L .93351 .48888 L F
.32129 .54303 m .3221 .54105 L .32342 .54349 L .465 .536 .846 r
F
.32129 .54303 m .31996 .54067 L .3221 .54105 L F
.67042 .47441 m .67162 .47238 L .67278 .47492 L .47 .505 .812 r
F
.67042 .47441 m .66925 .47178 L .67162 .47238 L F
.44244 .4871 m .44339 .48505 L .44467 .48714 L .522 .589 .862 r
F
.44244 .4871 m .44115 .48498 L .44339 .48505 L F
.47065 .5013 m .47164 .49927 L .47291 .50104 L .577 .654 .889 r
F
.47065 .5013 m .46938 .49951 L .47164 .49927 L F
.28125 .51971 m .28201 .5177 L .2834 .51947 L .572 .659 .896 r
F
.28125 .51971 m .27986 .51795 L .28201 .5177 L F
.32583 .54822 m .32659 .54639 L .3278 .54889 L .427 .493 .825 r
F
.32583 .54822 m .32462 .54581 L .32659 .54639 L F
.65978 .36655 m .65825 .35257 L .66085 .36462 L .103 .05 .507 r
F
.7041 .49782 m .70535 .49581 L .70646 .49761 L .575 .641 .879 r
F
.7041 .49782 m .70299 .496 L .70535 .49581 L F
.3314 .55704 m .33216 .55522 L .33334 .55822 L .36 .415 .783 r
F
.3314 .55704 m .33021 .5542 L .33216 .55522 L F
.69022 .49084 m .69144 .48882 L .69257 .49078 L .552 .611 .865 r
F
.69022 .49084 m .68909 .48886 L .69144 .48882 L F
.93549 .49276 m .93701 .49075 L .93799 .49265 L .569 .62 .863 r
F
.93549 .49276 m .93451 .49083 L .93701 .49075 L F
.77335 .52308 m .77468 .52111 L .77574 .52289 L .579 .646 .881 r
F
.77335 .52308 m .77228 .52131 L .77468 .52111 L F
.79071 .53183 m .79206 .52986 L .79313 .53185 L .554 .611 .864 r
F
.79071 .53183 m .78964 .52987 L .79206 .52986 L F
.93897 .49453 m .94048 .49252 L .94146 .49439 L .574 .628 .867 r
F
.93897 .49453 m .93799 .49265 L .94048 .49252 L F
.58308 .59618 m .58179 .58978 L .5842 .59426 L .211 .196 .623 r
F
.58179 .58978 m .58291 .58785 L .5842 .59426 L .239 .231 .648 r
F
.19555 .4832 m .19621 .48114 L .19761 .48336 L .48 .558 .858 r
F
.19555 .4832 m .19415 .48093 L .19621 .48114 L F
.31299 .53577 m .31378 .53378 L .31513 .53592 L .509 .587 .868 r
F
.31299 .53577 m .31163 .53367 L .31378 .53378 L F
.34091 .60441 m .34168 .60264 L .34182 .60379 L .055 .061 .546 r
F
.34116 .6053 m .34182 .60379 L .34261 .61045 L F
.34091 .60441 m .34182 .60379 L .34116 .6053 L F
.34162 .61064 m .34101 .60565 L .34227 .60914 L .021 .022 .516 r
F
.34101 .60565 m .34082 .60414 L .34116 .6053 L F
.34101 .60565 m .34116 .6053 L .34227 .60914 L F
.55987 .53982 m .56096 .53783 L .56218 .54013 L .505 .564 .849 r
F
.55987 .53982 m .55865 .53758 L .56096 .53783 L F
.66451 .46521 m .66571 .46317 L .66689 .46617 L .417 .436 .773 r
F
.66451 .46521 m .66332 .46205 L .66571 .46317 L F
.70064 .49618 m .70188 .49417 L .70299 .496 L .571 .635 .876 r
F
.70064 .49618 m .69952 .49433 L .70188 .49417 L F
.69369 .4927 m .69493 .49069 L .69605 .4926 L .56 .62 .869 r
F
.69369 .4927 m .69257 .49078 L .69493 .49069 L F
.42461 .46858 m .42554 .4665 L .42681 .46937 L .399 .443 .79 r
F
.42461 .46858 m .42334 .46557 L .42554 .4665 L F
.72335 .5052 m .72464 .50317 L .72575 .50491 L .59 .66 .887 r
F
.72335 .5052 m .72224 .50346 L .72464 .50317 L F
.74327 .51198 m .74458 .50995 L .74568 .51167 L .593 .665 .889 r
F
.74327 .51198 m .74218 .51026 L .74458 .50995 L F
.23787 .50456 m .23858 .50253 L .24 .50427 L .576 .663 .897 r
F
.23787 .50456 m .23644 .50281 L .23858 .50253 L F
.51049 .51505 m .51153 .51303 L .51277 .51476 L .586 .665 .893 r
F
.51049 .51505 m .50924 .51333 L .51153 .51303 L F
.69717 .49448 m .6984 .49247 L .69952 .49433 L .566 .628 .873 r
F
.69717 .49448 m .69605 .4926 L .6984 .49247 L F
.25779 .51136 m .25852 .50933 L .25993 .51105 L .581 .669 .899 r
F
.25779 .51136 m .25637 .50964 L .25852 .50933 L F
.46712 .49975 m .4681 .49772 L .46938 .49951 L .573 .649 .887 r
F
.46712 .49975 m .46584 .49794 L .4681 .49772 L F
.49057 .5083 m .49158 .50628 L .49284 .508 L .587 .666 .893 r
F
.49057 .5083 m .48931 .50658 L .49158 .50628 L F
.76989 .52152 m .77121 .51955 L .77228 .52131 L .583 .65 .883 r
F
.76989 .52152 m .76882 .51977 L .77121 .51955 L F
.57913 .57265 m .57789 .56851 L .58025 .5707 L .317 .328 .714 r
F
.57789 .56851 m .579 .56655 L .58025 .5707 L .34 .357 .732 r
F
.57789 .56851 m .57665 .56468 L .579 .56655 L F
.2777 .51822 m .27846 .5162 L .27986 .51795 L .575 .662 .897 r
F
.2777 .51822 m .27631 .51647 L .27846 .5162 L F
.44596 .4892 m .44691 .48715 L .4482 .48917 L .534 .602 .868 r
F
.44596 .4892 m .44467 .48714 L .44691 .48715 L F
.57665 .56468 m .57776 .56272 L .579 .56655 L .361 .384 .749 r
F
.57665 .56468 m .57542 .56113 L .57776 .56272 L F
.17215 .40039 m .1716 .39018 L .17278 .39823 L 0 0 .375 r
F
.1716 .39018 m .17223 .38802 L .17278 .39823 L 0 0 .321 r
F
.541 .52729 m .54207 .52529 L .5433 .52719 L .559 .632 .88 r
F
.541 .52729 m .53977 .52541 L .54207 .52529 L F
.41659 .44744 m .41546 .4432 L .41744 .44549 L .243 .261 .68 r
F
.41546 .4432 m .41631 .44125 L .41744 .44549 L .211 .224 .655 r
F
.79421 .53386 m .79555 .5319 L .79663 .53395 L .546 .6 .859 r
F
.79421 .53386 m .79313 .53185 L .79555 .5319 L F
.825 .66379 m .82292 .64883 L .82624 .66217 L .199 .133 .553 r
F
.82292 .64883 m .82415 .6472 L .82624 .66217 L .214 .154 .569 r
F
.3417 .61963 m .34096 .61214 L .34236 .61814 L 0 0 .486 r
F
.34096 .61214 m .34162 .61064 L .34236 .61814 L .021 .022 .516 r
F
.53747 .52555 m .53854 .52355 L .53977 .52541 L .565 .639 .883 r
F
.53747 .52555 m .53624 .5237 L .53854 .52355 L F
.65845 .44712 m .6572 .44258 L .65964 .44505 L .317 .312 .696 r
F
.6572 .44258 m .65839 .44051 L .65964 .44505 L .293 .282 .675 r
F
.65973 .33996 m .66214 .35281 L .66102 .35486 L .088 .033 .493 r
F
.66067 .33822 m .66214 .35281 L .65973 .33996 L F
.54452 .52911 m .5456 .52711 L .54683 .52906 L .553 .623 .876 r
F
.54452 .52911 m .5433 .52719 L .5456 .52711 L F
.46359 .49816 m .46457 .49612 L .46584 .49794 L .569 .644 .885 r
F
.46359 .49816 m .46231 .49633 L .46457 .49612 L F
.43413 .4801 m .43507 .47804 L .43636 .48037 L .482 .541 .84 r
F
.43413 .4801 m .43285 .47771 L .43507 .47804 L F
.92043 .48237 m .92193 .48035 L .92296 .48255 L .531 .565 .835 r
F
.92043 .48237 m .9194 .48011 L .92193 .48035 L F
.53394 .52388 m .535 .52187 L .53624 .5237 L .569 .644 .885 r
F
.53394 .52388 m .53271 .52206 L .535 .52187 L F
.76644 .52001 m .76775 .51803 L .76882 .51977 L .585 .654 .884 r
F
.76644 .52001 m .76537 .51827 L .76775 .51803 L F
.23431 .50309 m .23502 .50106 L .23644 .50281 L .574 .66 .896 r
F
.23431 .50309 m .23289 .50133 L .23502 .50106 L F
.71984 .50374 m .72112 .50171 L .72224 .50346 L .588 .658 .886 r
F
.71984 .50374 m .71873 .50199 L .72112 .50171 L F
.44948 .49117 m .45044 .48912 L .45172 .49109 L .544 .614 .873 r
F
.44948 .49117 m .4482 .48917 L .45044 .48912 L F
.54805 .53103 m .54913 .52903 L .55036 .53103 L .545 .614 .872 r
F
.54805 .53103 m .54683 .52906 L .54913 .52903 L F
.46006 .49652 m .46103 .49448 L .46231 .49633 L .564 .639 .883 r
F
.46006 .49652 m .45878 .49465 L .46103 .49448 L F
.58342 .64491 m .58219 .63306 L .5844 .64327 L .095 .052 .514 r
F
.58219 .63306 m .58317 .63142 L .5844 .64327 L .119 .082 .537 r
F
.58038 .57719 m .57913 .57265 L .5815 .57525 L .293 .298 .694 r
F
.57913 .57265 m .58025 .5707 L .5815 .57525 L .317 .328 .714 r
F
.50696 .51363 m .50799 .51161 L .50924 .51333 L .587 .666 .893 r
F
.50696 .51363 m .50571 .51191 L .50799 .51161 L F
.73977 .51057 m .74108 .50855 L .74218 .51026 L .593 .665 .889 r
F
.73977 .51057 m .73867 .50886 L .74108 .50855 L F
.67861 .48232 m .67982 .48029 L .68096 .4825 L .515 .562 .842 r
F
.67861 .48232 m .67746 .48006 L .67982 .48029 L F
.25423 .50995 m .25496 .50793 L .25637 .50964 L .581 .669 .899 r
F
.25423 .50995 m .25281 .50824 L .25496 .50793 L F
.48704 .50689 m .48804 .50486 L .48931 .50658 L .586 .665 .893 r
F
.48704 .50689 m .48577 .50516 L .48804 .50486 L F
.453 .49303 m .45397 .49099 L .45525 .49291 L .552 .623 .877 r
F
.453 .49303 m .45172 .49109 L .45397 .49099 L F
.45653 .49481 m .4575 .49277 L .45878 .49465 L .558 .632 .88 r
F
.45653 .49481 m .45525 .49291 L .4575 .49277 L F
.27415 .51675 m .27491 .51473 L .27631 .51647 L .577 .664 .897 r
F
.27415 .51675 m .27275 .51502 L .27491 .51473 L F
.7597 .5174 m .76103 .51538 L .76212 .51713 L .589 .659 .886 r
F
.7597 .5174 m .75861 .51566 L .76103 .51538 L F
.57542 .56113 m .57653 .55916 L .57776 .56272 L .381 .408 .764 r
F
.57542 .56113 m .57418 .55779 L .57653 .55916 L F
.53042 .52226 m .53147 .52025 L .53271 .52206 L .573 .649 .887 r
F
.53042 .52226 m .52918 .52047 L .53147 .52025 L F
.90894 .46906 m .91033 .46714 L .91137 .46976 L .47 .482 .788 r
F
.90894 .46906 m .90789 .46632 L .91033 .46714 L F
.19902 .48553 m .19968 .48348 L .2011 .48561 L .498 .578 .866 r
F
.19902 .48553 m .19761 .48336 L .19968 .48348 L F
.31648 .53812 m .31728 .53612 L .31862 .53837 L .494 .569 .861 r
F
.31648 .53812 m .31513 .53592 L .31728 .53612 L F
.42936 .47476 m .43029 .47269 L .43157 .47524 L .447 .499 .82 r
F
.42936 .47476 m .42808 .47212 L .43029 .47269 L F
.8177 .562 m .81907 .56007 L .82027 .56364 L .418 .426 .761 r
F
.8177 .562 m .81652 .55866 L .81907 .56007 L F
.65802 .38351 m .65661 .3723 L .65908 .3816 L .127 .079 .529 r
F
.65661 .3723 m .65767 .37039 L .65908 .3816 L .103 .05 .507 r
F
.76299 .51852 m .7643 .51654 L .76537 .51827 L .587 .657 .885 r
F
.76299 .51852 m .76191 .5168 L .7643 .51654 L F
.80588 .54332 m .80724 .54136 L .80834 .54379 L .505 .544 .83 r
F
.80588 .54332 m .80478 .54096 L .80724 .54136 L F
.23076 .50159 m .23146 .49956 L .23289 .50133 L .571 .657 .895 r
F
.23076 .50159 m .22933 .49982 L .23146 .49956 L F
.33021 .5542 m .33096 .55237 L .33216 .55522 L .379 .438 .795 r
F
.33021 .5542 m .32901 .55149 L .33096 .55237 L F
.55158 .53306 m .55266 .53106 L .55389 .53313 L .536 .602 .867 r
F
.55158 .53306 m .55036 .53103 L .55266 .53106 L F
.79771 .53604 m .79907 .53408 L .80015 .53621 L .536 .587 .852 r
F
.79771 .53604 m .79663 .53395 L .79907 .53408 L F
.66332 .46205 m .66451 .46 L .66571 .46317 L .4 .415 .76 r
F
.66332 .46205 m .66212 .45869 L .66451 .46 L F
.71633 .50226 m .71761 .50023 L .71873 .50199 L .586 .655 .885 r
F
.71633 .50226 m .71521 .50049 L .71761 .50023 L F
.81057 .54892 m .81194 .54697 L .81307 .54969 L .479 .508 .81 r
F
.81057 .54892 m .80945 .54631 L .81194 .54697 L F
.19071 .47826 m .19136 .4762 L .19275 .4786 L .444 .52 .841 r
F
.19071 .47826 m .18933 .4758 L .19136 .4762 L F
.52689 .5207 m .52794 .51868 L .52918 .52047 L .577 .654 .889 r
F
.52689 .5207 m .52565 .51892 L .52794 .51868 L F
.34098 .64343 m .34041 .63289 L .34164 .64196 L 0 0 .425 r
F
.34041 .63289 m .34106 .63141 L .34164 .64196 L 0 0 .455 r
F
.50343 .51222 m .50446 .51019 L .50571 .51191 L .587 .667 .894 r
F
.50343 .51222 m .50218 .5105 L .50446 .51019 L F
.73627 .50917 m .73757 .50714 L .73867 .50886 L .593 .665 .889 r
F
.73627 .50917 m .73516 .50745 L .73757 .50714 L F
.48351 .50546 m .48451 .50343 L .48577 .50516 L .585 .663 .892 r
F
.48351 .50546 m .48224 .50372 L .48451 .50343 L F
.75619 .51594 m .75752 .51393 L .75861 .51566 L .591 .661 .887 r
F
.75619 .51594 m .7551 .51421 L .75752 .51393 L F
.82028 .56919 m .81913 .56556 L .82158 .56737 L .387 .383 .733 r
F
.81913 .56556 m .82043 .56375 L .82158 .56737 L .402 .404 .747 r
F
.81913 .56556 m .818 .56218 L .82043 .56375 L F
.2706 .5153 m .27135 .51329 L .27275 .51502 L .579 .666 .898 r
F
.2706 .5153 m .2692 .51358 L .27135 .51329 L F
.34044 .58828 m .33938 .58307 L .34121 .58649 L .131 .149 .612 r
F
.33938 .58307 m .34015 .58127 L .34121 .58649 L .167 .191 .641 r
F
.25067 .50854 m .2514 .50652 L .25281 .50824 L .581 .668 .899 r
F
.25067 .50854 m .24925 .50683 L .2514 .50652 L F
.82525 .59492 m .8239 .58905 L .82655 .59314 L .298 .265 .652 r
F
.8239 .58905 m .8252 .58726 L .82655 .59314 L .317 .29 .67 r
F
.90022 .3839 m .89844 .37392 L .9014 .38219 L .238 .174 .58 r
F
.89844 .37392 m .89961 .3722 L .9014 .38219 L .222 .154 .565 r
F
.17615 .33963 m .17616 .34713 L .1756 .34907 L 0 0 .228 r
F
.1764 .33872 m .17616 .34713 L .17615 .33963 L F
.82146 .5731 m .82028 .56919 L .82276 .57129 L .37 .361 .719 r
F
.82028 .56919 m .82158 .56737 L .82276 .57129 L .387 .383 .733 r
F
.56817 .54809 m .56928 .54611 L .5705 .54883 L .457 .503 .818 r
F
.56817 .54809 m .56695 .54547 L .56928 .54611 L F
.22721 .50006 m .22791 .49803 L .22933 .49982 L .567 .653 .894 r
F
.22721 .50006 m .22578 .49827 L .22791 .49803 L F
.41772 .45134 m .41659 .44744 L .41858 .4494 L .273 .295 .702 r
F
.41659 .44744 m .41744 .44549 L .41858 .4494 L .243 .261 .68 r
F
.56341 .5425 m .5645 .54051 L .56573 .54295 L .488 .543 .839 r
F
.56341 .5425 m .56218 .54013 L .5645 .54051 L F
.42334 .46557 m .42427 .4635 L .42554 .4665 L .38 .42 .777 r
F
.42334 .46557 m .42208 .46241 L .42427 .4635 L F
.82246 .67773 m .82132 .66862 L .82303 .67699 L .184 .114 .538 r
F
.8218 .67859 m .82132 .66862 L .82246 .67773 L .199 .133 .553 r
F
.82303 .67699 m .82132 .66862 L .82254 .66701 L F
.20251 .4877 m .20318 .48565 L .20459 .4877 L .513 .594 .873 r
F
.20251 .4877 m .2011 .48561 L .20318 .48565 L F
.92398 .48471 m .92548 .48269 L .92649 .48481 L .542 .581 .843 r
F
.92398 .48471 m .92296 .48255 L .92548 .48269 L F
.52336 .51917 m .52441 .51715 L .52565 .51892 L .58 .657 .89 r
F
.52336 .51917 m .52212 .51741 L .52441 .51715 L F
.91582 .47744 m .91731 .4754 L .91836 .47779 L .51 .537 .82 r
F
.91582 .47744 m .91476 .47498 L .91731 .4754 L F
.34168 .60264 m .3407 .59593 L .34245 .60086 L .055 .061 .546 r
F
.3407 .59593 m .34147 .59415 L .34245 .60086 L .093 .106 .58 r
F
.9134 .47472 m .9148 .4728 L .91581 .47516 L .498 .52 .81 r
F
.9134 .47472 m .91239 .47228 L .9148 .4728 L F
.65969 .45127 m .65845 .44712 L .66088 .44921 L .34 .341 .714 r
F
.65845 .44712 m .65964 .44505 L .66088 .44921 L .317 .312 .696 r
F
.41437 .40369 m .4134 .39477 L .41522 .40169 L .026 .011 .5 r
F
.4134 .39477 m .41425 .39277 L .41522 .40169 L 0 0 .465 r
F
.57418 .55779 m .57529 .55583 L .57653 .55916 L .399 .431 .777 r
F
.57418 .55779 m .57295 .55465 L .57529 .55583 L F
.66925 .47178 m .67045 .46974 L .67162 .47238 L .459 .49 .803 r
F
.66925 .47178 m .66807 .46904 L .67045 .46974 L F
.41904 .33715 m .41919 .34105 L .41849 .33848 L 0 0 .394 r
F
.41991 .35997 m .41925 .34744 L .42073 .35803 L 0 0 .417 r
F
.41925 .34744 m .41917 .34597 L .41934 .34724 L F
.41925 .34744 m .41934 .34724 L .42035 .35511 L F
.41947 .34865 m .42021 .3469 L .42063 .35445 L 0 0 .394 r
F
.42035 .35511 m .42063 .35445 L .42089 .35907 L F
.41947 .34865 m .42063 .35445 L .42035 .35511 L F
.42033 .35517 m .42035 .35511 L .42073 .35803 L 0 0 .417 r
F
.41925 .34744 m .42035 .35511 L .42033 .35517 L F
.41919 .34105 m .41941 .34705 L .41882 .34193 L 0 0 .394 r
F
.41941 .34705 m .41947 .34865 L .41934 .34724 L F
.41941 .34705 m .41934 .34724 L .41882 .34193 L F
.41919 .34105 m .41882 .34193 L .41849 .33848 L F
.41852 .33847 m .41845 .34283 L .41809 .33951 L 0 0 .386 r
F
.41845 .34283 m .41836 .34791 L .41822 .34339 L F
.41845 .34283 m .41822 .34339 L .41809 .33951 L F
.43764 .48264 m .43859 .48058 L .43987 .4828 L .501 .563 .851 r
F
.43764 .48264 m .43636 .48037 L .43859 .48058 L F
.81652 .55866 m .81789 .55672 L .81907 .56007 L .432 .445 .772 r
F
.81652 .55866 m .81536 .55551 L .81789 .55672 L F
.68211 .48466 m .68332 .48264 L .68446 .48475 L .528 .579 .85 r
F
.68211 .48466 m .68096 .4825 L .68332 .48264 L F
.55511 .53523 m .5562 .53324 L .55742 .53539 L .525 .589 .861 r
F
.55511 .53523 m .55389 .53313 L .5562 .53324 L F
.82645 .63707 m .82463 .62576 L .82776 .63533 L .223 .165 .578 r
F
.82463 .62576 m .82593 .62401 L .82776 .63533 L .241 .189 .596 r
F
.58164 .58222 m .58038 .57719 L .58276 .58028 L .266 .265 .672 r
F
.58038 .57719 m .5815 .57525 L .58276 .58028 L .293 .298 .694 r
F
.32462 .54581 m .32537 .54398 L .32659 .54639 L .441 .508 .832 r
F
.32462 .54581 m .32339 .54348 L .32537 .54398 L F
.89874 .43036 m .89734 .4246 L .90012 .42839 L .323 .284 .659 r
F
.89734 .4246 m .89872 .42263 L .90012 .42839 L .304 .259 .642 r
F
.67394 .47738 m .67515 .47535 L .67631 .47774 L .491 .531 .826 r
F
.67394 .47738 m .67278 .47492 L .67515 .47535 L F
.65712 .4355 m .65583 .4299 L .65831 .43342 L .267 .25 .653 r
F
.65583 .4299 m .65701 .42782 L .65831 .43342 L .239 .216 .63 r
F
.22366 .49849 m .22436 .49646 L .22578 .49827 L .563 .648 .892 r
F
.22366 .49849 m .22224 .49667 L .22436 .49646 L F
.47997 .50401 m .48097 .50198 L .48224 .50372 L .583 .661 .892 r
F
.47997 .50401 m .47871 .50226 L .48097 .50198 L F
.29756 .52595 m .29834 .52395 L .29972 .52583 L .552 .636 .888 r
F
.29756 .52595 m .29618 .52409 L .29834 .52395 L F
.66212 .45869 m .66331 .45664 L .66451 .46 L .382 .392 .747 r
F
.66212 .45869 m .66091 .45511 L .66331 .45664 L F
.30109 .52773 m .30187 .52573 L .30324 .52765 L .545 .628 .885 r
F
.30109 .52773 m .29972 .52583 L .30187 .52573 L F
.75269 .51451 m .75401 .51249 L .7551 .51421 L .592 .663 .888 r
F
.75269 .51451 m .7516 .51278 L .75401 .51249 L F
.26705 .51387 m .26779 .51185 L .2692 .51358 L .58 .667 .898 r
F
.26705 .51387 m .26564 .51215 L .26779 .51185 L F
.4999 .51081 m .50092 .50879 L .50218 .5105 L .588 .667 .894 r
F
.4999 .51081 m .49865 .5091 L .50092 .50879 L F
.82267 .57736 m .82146 .5731 L .82397 .57556 L .353 .339 .704 r
F
.82146 .5731 m .82276 .57129 L .82397 .57556 L .37 .361 .719 r
F
.89858 .40636 m .89712 .39913 L .89976 .40466 L .27 .216 .61 r
F
.89712 .39913 m .8983 .39744 L .89976 .40466 L .254 .194 .595 r
F
.73276 .50776 m .73406 .50573 L .73516 .50745 L .593 .664 .888 r
F
.73276 .50776 m .73166 .50604 L .73406 .50573 L F
.24711 .50713 m .24783 .5051 L .24925 .50683 L .58 .667 .898 r
F
.24711 .50713 m .24569 .50541 L .24783 .5051 L F
.29403 .52425 m .2948 .52224 L .29618 .52409 L .558 .643 .89 r
F
.29403 .52425 m .29265 .52241 L .2948 .52224 L F
.20601 .48973 m .20669 .48768 L .20811 .48967 L .526 .608 .878 r
F
.20601 .48973 m .20459 .4877 L .20669 .48768 L F
.41887 .45496 m .41772 .45134 L .41973 .45302 L .3 .327 .722 r
F
.41772 .45134 m .41858 .4494 L .41973 .45302 L .273 .295 .702 r
F
.30461 .5296 m .3054 .5276 L .30676 .52957 L .537 .619 .881 r
F
.30461 .5296 m .30324 .52765 L .3054 .5276 L F
.4152 .43661 m .4141 .43147 L .41605 .43465 L .177 .184 .628 r
F
.4141 .43147 m .41495 .42951 L .41605 .43465 L .141 .143 .599 r
F
.89995 .4421 m .89868 .43745 L .90133 .44014 L .359 .332 .692 r
F
.89868 .43745 m .90006 .4355 L .90133 .44014 L .341 .308 .676 r
F
.51983 .51767 m .52088 .51566 L .52212 .51741 L .582 .66 .891 r
F
.51983 .51767 m .51859 .51593 L .52088 .51566 L F
.41887 .45496 m .41973 .45302 L .42088 .45641 L .3 .327 .722 r
F
.22012 .49688 m .22081 .49484 L .22224 .49667 L .558 .643 .89 r
F
.22012 .49688 m .2187 .49503 L .22081 .49484 L F
.80124 .53839 m .80259 .53643 L .80368 .53867 L .525 .572 .845 r
F
.80124 .53839 m .80015 .53621 L .80259 .53643 L F
.41748 .36577 m .41675 .35179 L .41829 .36384 L 0 0 .417 r
F
.41675 .35179 m .41756 .34985 L .41829 .36384 L 0 0 .386 r
F
.31996 .54067 m .32076 .53868 L .3221 .54105 L .475 .548 .851 r
F
.31996 .54067 m .31862 .53837 L .32076 .53868 L F
.29049 .5226 m .29126 .52059 L .29265 .52241 L .563 .648 .892 r
F
.29049 .5226 m .28911 .5208 L .29126 .52059 L F
.66091 .45511 m .65969 .45127 L .6621 .45306 L .362 .368 .731 r
F
.65969 .45127 m .66088 .44921 L .6621 .45306 L .34 .341 .714 r
F
.20953 .49164 m .2102 .4896 L .21163 .49154 L .536 .619 .882 r
F
.20953 .49164 m .20811 .48967 L .2102 .4896 L F
.21658 .4952 m .21727 .49316 L .2187 .49503 L .552 .636 .888 r
F
.21658 .4952 m .21516 .49332 L .21727 .49316 L F
.71338 .50069 m .71463 .49869 L .71574 .50044 L .584 .652 .883 r
F
.71338 .50069 m .71228 .49893 L .71463 .49869 L F
.66091 .45511 m .6621 .45306 L .66331 .45664 L .362 .368 .731 r
F
.9275 .48688 m .92901 .48486 L .93001 .48691 L .551 .594 .85 r
F
.9275 .48688 m .92649 .48481 L .92901 .48486 L F
.21305 .49346 m .21373 .49142 L .21516 .49332 L .544 .628 .885 r
F
.21305 .49346 m .21163 .49154 L .21373 .49142 L F
.90789 .46632 m .90928 .4644 L .91033 .46714 L .46 .467 .779 r
F
.90789 .46632 m .90682 .46345 L .90928 .4644 L F
.30813 .53157 m .30892 .52957 L .31028 .5316 L .527 .608 .877 r
F
.30813 .53157 m .30676 .52957 L .30892 .52957 L F
.47644 .50254 m .47744 .50051 L .47871 .50226 L .581 .659 .891 r
F
.47644 .50254 m .47517 .50078 L .47744 .50051 L F
.34172 .62992 m .34104 .62112 L .34237 .62844 L 0 0 .455 r
F
.34104 .62112 m .3417 .61963 L .34237 .62844 L 0 0 .486 r
F
.6856 .48683 m .68682 .48481 L .68796 .48685 L .539 .593 .857 r
F
.6856 .48683 m .68446 .48475 L .68682 .48481 L F
.74919 .51308 m .7505 .51106 L .7516 .51278 L .593 .664 .888 r
F
.74919 .51308 m .74809 .51136 L .7505 .51106 L F
.26349 .51246 m .26423 .51044 L .26564 .51215 L .581 .668 .899 r
F
.26349 .51246 m .26208 .51074 L .26423 .51044 L F
.28695 .52101 m .28772 .519 L .28911 .5208 L .567 .653 .894 r
F
.28695 .52101 m .28556 .51923 L .28772 .519 L F
.32901 .55149 m .32976 .54966 L .33096 .55237 L .397 .458 .806 r
F
.32901 .55149 m .3278 .54889 L .32976 .54966 L F
.49637 .5094 m .49739 .50738 L .49865 .5091 L .588 .667 .894 r
F
.49637 .5094 m .49511 .50769 L .49739 .50738 L F
.72926 .50634 m .73055 .50431 L .73166 .50604 L .592 .663 .888 r
F
.72926 .50634 m .72815 .50461 L .73055 .50431 L F
.24356 .50571 m .24427 .50368 L .24569 .50541 L .579 .666 .898 r
F
.24356 .50571 m .24213 .50398 L .24427 .50368 L F
.5163 .51621 m .51734 .51419 L .51859 .51593 L .584 .662 .892 r
F
.5163 .51621 m .51506 .51447 L .51734 .51419 L F
.70992 .49917 m .71117 .49717 L .71228 .49893 L .581 .648 .882 r
F
.70992 .49917 m .70881 .49739 L .71117 .49717 L F
.19415 .48093 m .19481 .47887 L .19621 .48114 L .469 .547 .853 r
F
.19415 .48093 m .19275 .4786 L .19481 .47887 L F
.44115 .48498 m .4421 .48292 L .44339 .48505 L .516 .581 .859 r
F
.44115 .48498 m .43987 .4828 L .4421 .48292 L F
.55865 .53758 m .55974 .53559 L .56096 .53783 L .512 .573 .853 r
F
.55865 .53758 m .55742 .53539 L .55974 .53559 L F
.58274 .66313 m .58146 .64817 L .58372 .66151 L .073 .025 .492 r
F
.58146 .64817 m .58244 .64654 L .58372 .66151 L .095 .052 .514 r
F
.42208 .46241 m .42301 .46033 L .42427 .4635 L .358 .395 .763 r
F
.42208 .46241 m .42082 .45906 L .42301 .46033 L F
.78268 .52623 m .78402 .52426 L .78509 .52612 L .569 .632 .874 r
F
.78268 .52623 m .78161 .52438 L .78402 .52426 L F
.93101 .48892 m .93252 .4869 L .93351 .48888 L .559 .606 .856 r
F
.93101 .48892 m .93001 .48691 L .93252 .4869 L F
.6567 .40998 m .65529 .4014 L .65789 .40786 L .182 .146 .58 r
F
.65529 .4014 m .65647 .39928 L .65789 .40786 L .154 .112 .554 r
F
.78616 .52801 m .78749 .52603 L .78857 .52794 L .564 .624 .871 r
F
.78616 .52801 m .78509 .52612 L .78749 .52603 L F
.89872 .42263 m .89723 .41608 L .9001 .42065 L .304 .259 .642 r
F
.89723 .41608 m .89861 .4141 L .9001 .42065 L .284 .234 .624 r
F
.77921 .52453 m .78054 .52255 L .78161 .52438 L .574 .638 .877 r
F
.77921 .52453 m .77814 .52272 L .78054 .52255 L F
.81536 .55551 m .81673 .55357 L .81789 .55672 L .445 .463 .783 r
F
.81536 .55551 m .81421 .55253 L .81673 .55357 L F
.47291 .50104 m .4739 .49901 L .47517 .50078 L .578 .655 .889 r
F
.47291 .50104 m .47164 .49927 L .4739 .49901 L F
.2834 .51947 m .28417 .51745 L .28556 .51923 L .571 .657 .895 r
F
.2834 .51947 m .28201 .5177 L .28417 .51745 L F
.31163 .53367 m .31243 .53167 L .31378 .53378 L .516 .595 .871 r
F
.31163 .53367 m .31028 .5316 L .31243 .53167 L F
.57295 .55465 m .57406 .55268 L .57529 .55583 L .415 .451 .789 r
F
.57295 .55465 m .57173 .55167 L .57406 .55268 L F
.33967 .64637 m .34033 .6449 L .34078 .65787 L 0 0 .425 r
F
.68909 .48886 m .69031 .48684 L .69144 .48882 L .548 .606 .863 r
F
.68909 .48886 m .68796 .48685 L .69031 .48684 L F
.43285 .47771 m .43379 .47564 L .43507 .47804 L .472 .529 .834 r
F
.43285 .47771 m .43157 .47524 L .43379 .47564 L F
.70646 .49761 m .7077 .4956 L .70881 .49739 L .577 .644 .88 r
F
.70646 .49761 m .70535 .49581 L .7077 .4956 L F
.78964 .52987 m .79098 .5279 L .79206 .52986 L .557 .616 .867 r
F
.78964 .52987 m .78857 .52794 L .79098 .5279 L F
.77574 .52289 m .77707 .52091 L .77814 .52272 L .578 .644 .88 r
F
.77574 .52289 m .77468 .52111 L .77707 .52091 L F
.82391 .58205 m .82267 .57736 L .82521 .58025 L .336 .315 .687 r
F
.82267 .57736 m .82397 .57556 L .82521 .58025 L .353 .339 .704 r
F
.89947 .39573 m .89787 .38732 L .90065 .39403 L .254 .194 .595 r
F
.89787 .38732 m .89905 .38562 L .90065 .39403 L .238 .174 .58 r
F
.42808 .47212 m .42902 .47005 L .43029 .47269 L .433 .483 .811 r
F
.42808 .47212 m .42681 .46937 L .42902 .47005 L F
.93451 .49083 m .93602 .48882 L .93701 .49075 L .566 .615 .861 r
F
.93451 .49083 m .93351 .48888 L .93602 .48882 L F
.65724 .39658 m .65591 .38731 L .65829 .39469 L .152 .11 .552 r
F
.65591 .38731 m .65696 .38542 L .65829 .39469 L .127 .079 .529 r
F
.74568 .51167 m .74699 .50965 L .74809 .51136 L .593 .665 .889 r
F
.74568 .51167 m .74458 .50995 L .74699 .50965 L F
.72575 .50491 m .72704 .50288 L .72815 .50461 L .591 .661 .887 r
F
.72575 .50491 m .72464 .50317 L .72704 .50288 L F
.24 .50427 m .24071 .50224 L .24213 .50398 L .577 .664 .897 r
F
.24 .50427 m .23858 .50253 L .24071 .50224 L F
.51277 .51476 m .51381 .51274 L .51506 .51447 L .585 .664 .893 r
F
.51277 .51476 m .51153 .51303 L .51381 .51274 L F
.80945 .54631 m .81082 .54436 L .81194 .54697 L .488 .521 .817 r
F
.80945 .54631 m .80834 .54379 L .81082 .54436 L F
.25993 .51105 m .26067 .50902 L .26208 .51074 L .581 .669 .899 r
F
.25993 .51105 m .25852 .50933 L .26067 .50902 L F
.49284 .508 m .49385 .50597 L .49511 .50769 L .587 .666 .894 r
F
.49284 .508 m .49158 .50628 L .49385 .50597 L F
.93799 .49265 m .9395 .49064 L .94048 .49252 L .572 .624 .865 r
F
.93799 .49265 m .93701 .49075 L .9395 .49064 L F
.9194 .48011 m .92089 .47808 L .92193 .48035 L .524 .557 .83 r
F
.9194 .48011 m .91836 .47779 L .92089 .47808 L F
.70299 .496 m .70423 .49399 L .70535 .49581 L .573 .638 .877 r
F
.70299 .496 m .70188 .49417 L .70423 .49399 L F
.69257 .49078 m .6938 .48876 L .69493 .49069 L .556 .616 .867 r
F
.69257 .49078 m .69144 .48882 L .6938 .48876 L F
.58458 .6143 m .58326 .60552 L .58571 .61239 L .153 .124 .57 r
F
.58326 .60552 m .58438 .60361 L .58571 .61239 L .182 .16 .597 r
F
.46938 .49951 m .47036 .49748 L .47164 .49927 L .575 .652 .888 r
F
.46938 .49951 m .4681 .49772 L .47036 .49748 L F
.77228 .52131 m .77361 .51933 L .77468 .52111 L .581 .648 .882 r
F
.77228 .52131 m .77121 .51955 L .77361 .51933 L F
.69952 .49433 m .70076 .49232 L .70188 .49417 L .569 .632 .875 r
F
.69952 .49433 m .6984 .49247 L .70076 .49232 L F
.27986 .51795 m .28062 .51594 L .28201 .5177 L .574 .66 .896 r
F
.27986 .51795 m .27846 .5162 L .28062 .51594 L F
.69605 .4926 m .69728 .49058 L .6984 .49247 L .563 .625 .871 r
F
.69605 .4926 m .69493 .49069 L .69728 .49058 L F
.44467 .48714 m .44563 .48509 L .44691 .48715 L .528 .596 .865 r
F
.44467 .48714 m .44339 .48505 L .44563 .48509 L F
.41588 .38274 m .41506 .37152 L .41668 .38083 L 0 0 .449 r
F
.41506 .37152 m .41586 .36961 L .41668 .38083 L 0 0 .417 r
F
.67746 .48006 m .67867 .47803 L .67982 .48029 L .508 .553 .837 r
F
.67746 .48006 m .67631 .47774 L .67867 .47803 L F
.79313 .53185 m .79448 .52988 L .79555 .5319 L .55 .606 .862 r
F
.79313 .53185 m .79206 .52986 L .79448 .52988 L F
.80478 .54096 m .80614 .539 L .80724 .54136 L .512 .554 .835 r
F
.80478 .54096 m .80368 .53867 L .80614 .539 L F
.56695 .54547 m .56805 .54349 L .56928 .54611 L .468 .518 .826 r
F
.56695 .54547 m .56573 .54295 L .56805 .54349 L F
.66807 .46904 m .66927 .467 L .67045 .46974 L .446 .474 .794 r
F
.66807 .46904 m .66689 .46617 L .66927 .467 L F
.18933 .4758 m .18998 .47373 L .19136 .4762 L .43 .504 .834 r
F
.18933 .4758 m .18795 .47325 L .18998 .47373 L F
.90682 .46345 m .90822 .46153 L .90928 .4644 L .448 .451 .769 r
F
.90682 .46345 m .90574 .46044 L .90822 .46153 L F
.91239 .47228 m .91379 .47037 L .9148 .4728 L .49 .508 .803 r
F
.91239 .47228 m .91137 .46976 L .91379 .47037 L F
.46584 .49794 m .46682 .4959 L .4681 .49772 L .571 .647 .886 r
F
.46584 .49794 m .46457 .49612 L .46682 .4959 L F
.42082 .45906 m .42175 .45698 L .42301 .46033 L .334 .367 .747 r
F
.42082 .45906 m .41957 .45549 L .42175 .45698 L F
.76882 .51977 m .77014 .51779 L .77121 .51955 L .584 .652 .883 r
F
.76882 .51977 m .76775 .51803 L .77014 .51779 L F
.23644 .50281 m .23715 .50078 L .23858 .50253 L .575 .662 .897 r
F
.23644 .50281 m .23502 .50106 L .23715 .50078 L F
.72224 .50346 m .72352 .50143 L .72464 .50317 L .589 .659 .886 r
F
.72224 .50346 m .72112 .50171 L .72352 .50143 L F
.53977 .52541 m .54084 .5234 L .54207 .52529 L .562 .635 .881 r
F
.53977 .52541 m .53854 .52355 L .54084 .5234 L F
.58291 .58785 m .58164 .58222 L .58403 .58592 L .239 .231 .648 r
F
.58164 .58222 m .58276 .58028 L .58403 .58592 L .266 .265 .672 r
F
.5433 .52719 m .54437 .52518 L .5456 .52711 L .556 .628 .878 r
F
.5433 .52719 m .54207 .52529 L .54437 .52518 L F
.50924 .51333 m .51028 .51131 L .51153 .51303 L .586 .665 .893 r
F
.50924 .51333 m .50799 .51161 L .51028 .51131 L F
.74218 .51026 m .74348 .50824 L .74458 .50995 L .593 .665 .889 r
F
.74218 .51026 m .74108 .50855 L .74348 .50824 L F
.31513 .53592 m .31593 .53393 L .31728 .53612 L .502 .579 .865 r
F
.31513 .53592 m .31378 .53378 L .31593 .53393 L F
.25637 .50964 m .25711 .50762 L .25852 .50933 L .581 .669 .899 r
F
.25637 .50964 m .25496 .50793 L .25711 .50762 L F
.48931 .50658 m .49032 .50455 L .49158 .50628 L .586 .665 .893 r
F
.48931 .50658 m .48804 .50486 L .49032 .50455 L F
.53624 .5237 m .5373 .5217 L .53854 .52355 L .567 .642 .884 r
F
.53624 .5237 m .535 .52187 L .5373 .5217 L F
.19761 .48336 m .19828 .4813 L .19968 .48348 L .489 .569 .862 r
F
.19761 .48336 m .19621 .48114 L .19828 .4813 L F
.4482 .48917 m .44915 .48712 L .45044 .48912 L .539 .608 .871 r
F
.4482 .48917 m .44691 .48715 L .44915 .48712 L F
.54683 .52906 m .5479 .52705 L .54913 .52903 L .549 .619 .874 r
F
.54683 .52906 m .5456 .52711 L .5479 .52705 L F
.27631 .51647 m .27706 .51446 L .27846 .5162 L .576 .663 .897 r
F
.27631 .51647 m .27491 .51473 L .27706 .51446 L F
.90117 .44633 m .89995 .4421 L .90256 .44439 L .376 .355 .708 r
F
.89995 .4421 m .90133 .44014 L .90256 .44439 L .359 .332 .692 r
F
.46231 .49633 m .46329 .49428 L .46457 .49612 L .567 .642 .884 r
F
.46231 .49633 m .46103 .49448 L .46329 .49428 L F
.32342 .54349 m .32423 .5415 L .32556 .54403 L .453 .522 .839 r
F
.32342 .54349 m .3221 .54105 L .32423 .5415 L F
.89876 .41435 m .89741 .40805 L .89994 .41267 L .287 .237 .626 r
F
.89741 .40805 m .89858 .40636 L .89994 .41267 L .27 .216 .61 r
F
.3372 .67864 m .33718 .67391 L .33736 .67829 L 0 0 .354 r
F
.33655 .68008 m .33718 .67391 L .3372 .67864 L 0 0 .386 r
F
.33736 .67829 m .33718 .67391 L .338 .67211 L F
.79663 .53395 m .79798 .53198 L .79907 .53408 L .541 .594 .856 r
F
.79663 .53395 m .79555 .5319 L .79798 .53198 L F
.33682 .5684 m .33567 .56478 L .33759 .56659 L .263 .303 .716 r
F
.33567 .56478 m .33644 .56296 L .33759 .56659 L .29 .335 .736 r
F
.33567 .56478 m .33451 .5614 L .33644 .56296 L F
.65701 .42782 m .65569 .42148 L .6582 .42573 L .239 .216 .63 r
F
.65569 .42148 m .65688 .41938 L .6582 .42573 L .211 .182 .605 r
F
.56218 .54013 m .56328 .53814 L .5645 .54051 L .497 .554 .844 r
F
.56218 .54013 m .56096 .53783 L .56328 .53814 L F
.53271 .52206 m .53377 .52005 L .535 .52187 L .571 .647 .886 r
F
.53271 .52206 m .53147 .52025 L .53377 .52005 L F
.34147 .59415 m .34044 .58828 L .34224 .59236 L .093 .106 .58 r
F
.34044 .58828 m .34121 .58649 L .34224 .59236 L .131 .149 .612 r
F
.45172 .49109 m .45269 .48904 L .45397 .49099 L .548 .619 .875 r
F
.45172 .49109 m .45044 .48912 L .45269 .48904 L F
.33795 .57232 m .33682 .5684 L .33872 .57051 L .233 .268 .693 r
F
.33682 .5684 m .33759 .56659 L .33872 .57051 L .263 .303 .716 r
F
.45878 .49465 m .45975 .49261 L .46103 .49448 L .561 .635 .882 r
F
.45878 .49465 m .4575 .49277 L .45975 .49261 L F
.76537 .51827 m .76668 .51629 L .76775 .51803 L .586 .656 .885 r
F
.76537 .51827 m .7643 .51654 L .76668 .51629 L F
.82689 .61122 m .82537 .60341 L .8282 .60945 L .26 .214 .615 r
F
.82537 .60341 m .82668 .60163 L .8282 .60945 L .279 .239 .634 r
F
.58438 .60361 m .58308 .59618 L .5855 .60169 L .182 .16 .597 r
F
.58308 .59618 m .5842 .59426 L .5855 .60169 L .211 .196 .623 r
F
.1767 .33768 m .17616 .34713 L .1764 .33872 L 0 0 .228 r
F
.67278 .47492 m .67399 .47289 L .67515 .47535 L .481 .518 .819 r
F
.67278 .47492 m .67162 .47238 L .67399 .47289 L F
.45525 .49291 m .45622 .49087 L .4575 .49277 L .555 .628 .879 r
F
.45525 .49291 m .45397 .49099 L .45622 .49087 L F
.23289 .50133 m .23359 .49929 L .23502 .50106 L .572 .659 .896 r
F
.23289 .50133 m .23146 .49956 L .23359 .49929 L F
.55036 .53103 m .55144 .52903 L .55266 .53106 L .541 .608 .87 r
F
.55036 .53103 m .54913 .52903 L .55144 .52903 L F
.3278 .54889 m .32856 .54705 L .32976 .54966 L .413 .476 .816 r
F
.3278 .54889 m .32659 .54639 L .32856 .54705 L F
.71873 .50199 m .72001 .49996 L .72112 .50171 L .587 .657 .885 r
F
.71873 .50199 m .71761 .50023 L .72001 .49996 L F
.81421 .55253 m .81558 .55059 L .81673 .55357 L .457 .479 .793 r
F
.81421 .55253 m .81307 .54969 L .81558 .55059 L F
.50571 .51191 m .50674 .50989 L .50799 .51161 L .587 .666 .894 r
F
.50571 .51191 m .50446 .51019 L .50674 .50989 L F
.52918 .52047 m .53024 .51846 L .53147 .52025 L .575 .652 .888 r
F
.52918 .52047 m .52794 .51868 L .53024 .51846 L F
.73867 .50886 m .73997 .50683 L .74108 .50855 L .593 .665 .889 r
F
.73867 .50886 m .73757 .50714 L .73997 .50683 L F
.33451 .5614 m .33528 .55958 L .33644 .56296 L .316 .364 .753 r
F
.33451 .5614 m .33334 .55822 L .33528 .55958 L F
.48577 .50516 m .48678 .50313 L .48804 .50486 L .585 .664 .893 r
F
.48577 .50516 m .48451 .50343 L .48678 .50313 L F
.75861 .51566 m .75994 .51364 L .76103 .51538 L .59 .66 .887 r
F
.75861 .51566 m .75752 .51393 L .75994 .51364 L F
.25281 .50824 m .25354 .50621 L .25496 .50793 L .581 .669 .899 r
F
.25281 .50824 m .2514 .50652 L .25354 .50621 L F
.27275 .51502 m .2735 .513 L .27491 .51473 L .578 .665 .898 r
F
.27275 .51502 m .27135 .51329 L .2735 .513 L F
.92296 .48255 m .92446 .48053 L .92548 .48269 L .536 .574 .84 r
F
.92296 .48255 m .92193 .48035 L .92446 .48053 L F
.57173 .55167 m .57283 .54969 L .57406 .55268 L .431 .47 .8 r
F
.57173 .55167 m .5705 .54883 L .57283 .54969 L F
.41495 .42951 m .41388 .42375 L .41581 .42754 L .141 .143 .599 r
F
.41388 .42375 m .41473 .42177 L .41581 .42754 L .104 .1 .568 r
F
.43636 .48037 m .4373 .47831 L .43859 .48058 L .492 .552 .846 r
F
.43636 .48037 m .43507 .47804 L .4373 .47831 L F
.65688 .41938 m .65551 .41208 L .65807 .41728 L .211 .182 .605 r
F
.65551 .41208 m .6567 .40998 L .65807 .41728 L .182 .146 .58 r
F
.76191 .5168 m .76322 .51482 L .7643 .51654 L .588 .658 .886 r
F
.76191 .5168 m .76084 .51508 L .76322 .51482 L F
.17497 .36498 m .17504 .35101 L .17552 .36305 L 0 0 .271 r
F
.17504 .35101 m .1756 .34907 L .17552 .36305 L 0 0 .228 r
F
.90574 .46044 m .90713 .45851 L .90822 .46153 L .435 .434 .759 r
F
.90574 .46044 m .90464 .45725 L .90713 .45851 L F
.68096 .4825 m .68218 .48047 L .68332 .48264 L .522 .571 .846 r
F
.68096 .4825 m .67982 .48029 L .68218 .48047 L F
.33906 .57658 m .33795 .57232 L .33983 .57478 L .201 .231 .669 r
F
.33795 .57232 m .33872 .57051 L .33983 .57478 L .233 .268 .693 r
F
.2011 .48561 m .20176 .48355 L .20318 .48565 L .506 .587 .87 r
F
.2011 .48561 m .19968 .48348 L .20176 .48355 L F
.22933 .49982 m .23003 .49778 L .23146 .49956 L .569 .655 .895 r
F
.22933 .49982 m .22791 .49803 L .23003 .49778 L F
.58482 .62685 m .58346 .6162 L .58595 .62496 L .124 .088 .542 r
F
.58346 .6162 m .58458 .6143 L .58595 .62496 L .153 .124 .57 r
F
.17225 .41103 m .17152 .40254 L .17289 .40888 L 0 0 .429 r
F
.17152 .40254 m .17215 .40039 L .17289 .40888 L 0 0 .375 r
F
.52565 .51892 m .5267 .51691 L .52794 .51868 L .578 .655 .889 r
F
.52565 .51892 m .52441 .51715 L .5267 .51691 L F
.55389 .53313 m .55497 .53113 L .5562 .53324 L .531 .596 .864 r
F
.55389 .53313 m .55266 .53106 L .55497 .53113 L F
.41631 .44125 m .4152 .43661 L .41717 .4393 L .211 .224 .655 r
F
.4152 .43661 m .41605 .43465 L .41717 .4393 L .177 .184 .628 r
F
.41453 .41324 m .41352 .40568 L .41538 .41126 L .065 .056 .534 r
F
.41352 .40568 m .41437 .40369 L .41538 .41126 L .026 .011 .5 r
F
.82724 .62226 m .82559 .61298 L .82854 .6205 L .241 .189 .596 r
F
.82559 .61298 m .82689 .61122 L .82854 .6205 L .26 .214 .615 r
F
.31862 .53837 m .31943 .53638 L .32076 .53868 L .485 .559 .856 r
F
.31862 .53837 m .31728 .53612 L .31943 .53638 L F
.80015 .53621 m .80151 .53425 L .80259 .53643 L .531 .58 .849 r
F
.80015 .53621 m .79907 .53408 L .80151 .53425 L F
.41852 .33847 m .41917 .34597 L .41836 .34791 L 0 0 .386 r
F
.8252 .58726 m .82391 .58205 L .82651 .58547 L .317 .29 .67 r
F
.82391 .58205 m .82521 .58025 L .82651 .58547 L .336 .315 .687 r
F
.65839 .44051 m .65712 .4355 L .65958 .43843 L .293 .282 .675 r
F
.65712 .4355 m .65831 .43342 L .65958 .43843 L .267 .25 .653 r
F
.1735 .38367 m .17322 .37102 L .17413 .38149 L 0 0 .321 r
F
.17322 .37102 m .17385 .36883 L .17413 .38149 L 0 0 .268 r
F
.48224 .50372 m .48324 .50169 L .48451 .50343 L .584 .662 .892 r
F
.48224 .50372 m .48097 .50198 L .48324 .50169 L F
.7551 .51421 m .75643 .51219 L .75752 .51393 L .591 .662 .888 r
F
.7551 .51421 m .75401 .51249 L .75643 .51219 L F
.50218 .5105 m .5032 .50848 L .50446 .51019 L .588 .667 .894 r
F
.50218 .5105 m .50092 .50879 L .5032 .50848 L F
.2692 .51358 m .26994 .51156 L .27135 .51329 L .579 .667 .898 r
F
.2692 .51358 m .26779 .51185 L .26994 .51156 L F
.73516 .50745 m .73646 .50542 L .73757 .50714 L .593 .665 .889 r
F
.73516 .50745 m .73406 .50573 L .73646 .50542 L F
.42681 .46937 m .42774 .4673 L .42902 .47005 L .417 .464 .801 r
F
.42681 .46937 m .42554 .4665 L .42774 .4673 L F
.90236 .45024 m .90117 .44633 L .90375 .44829 L .392 .376 .722 r
F
.90117 .44633 m .90256 .44439 L .90375 .44829 L .376 .355 .708 r
F
.22578 .49827 m .22648 .49623 L .22791 .49803 L .565 .651 .893 r
F
.22578 .49827 m .22436 .49646 L .22648 .49623 L F
.24925 .50683 m .24998 .5048 L .2514 .50652 L .58 .668 .899 r
F
.24925 .50683 m .24783 .5051 L .24998 .5048 L F
.33334 .55822 m .3341 .5564 L .33528 .55958 L .339 .391 .769 r
F
.33334 .55822 m .33216 .55522 L .3341 .5564 L F
.82668 .60163 m .82525 .59492 L .82798 .59985 L .279 .239 .634 r
F
.82525 .59492 m .82655 .59314 L .82798 .59985 L .298 .265 .652 r
F
.20459 .4877 m .20527 .48565 L .20669 .48768 L .52 .601 .875 r
F
.20459 .4877 m .20318 .48565 L .20527 .48565 L F
.52212 .51741 m .52317 .51539 L .52441 .51715 L .581 .659 .891 r
F
.52212 .51741 m .52088 .51566 L .52317 .51539 L F
.66689 .46617 m .66809 .46413 L .66927 .467 L .432 .456 .784 r
F
.66689 .46617 m .66571 .46317 L .66809 .46413 L F
.29972 .52583 m .3005 .52382 L .30187 .52573 L .549 .632 .886 r
F
.29972 .52583 m .29834 .52395 L .3005 .52382 L F
.17284 .42882 m .17186 .42254 L .17348 .4267 L 0 .02 .531 r
F
.17186 .42254 m .1725 .42041 L .17348 .4267 L 0 0 .482 r
F
.90464 .45725 m .90603 .45532 L .90713 .45851 L .422 .416 .747 r
F
.90464 .45725 m .90351 .45386 L .90603 .45532 L F
.92649 .48481 m .928 .48278 L .92901 .48486 L .547 .588 .847 r
F
.92649 .48481 m .92548 .48269 L .928 .48278 L F
.29618 .52409 m .29696 .52208 L .29834 .52395 L .555 .64 .889 r
F
.29618 .52409 m .2948 .52224 L .29696 .52208 L F
.30324 .52765 m .30403 .52565 L .3054 .5276 L .542 .624 .883 r
F
.30324 .52765 m .30187 .52573 L .30403 .52565 L F
.22224 .49667 m .22293 .49463 L .22436 .49646 L .56 .646 .891 r
F
.22224 .49667 m .22081 .49484 L .22293 .49463 L F
.80834 .54379 m .80971 .54184 L .81082 .54436 L .497 .533 .824 r
F
.80834 .54379 m .80724 .54136 L .80971 .54184 L F
.19275 .4786 m .19341 .47653 L .19481 .47887 L .457 .534 .847 r
F
.19275 .4786 m .19136 .4762 L .19341 .47653 L F
.71574 .50044 m .717 .49843 L .7181 .50017 L .585 .654 .884 r
F
.71574 .50044 m .71463 .49869 L .717 .49843 L F
.43157 .47524 m .43251 .47317 L .43379 .47564 L .46 .515 .828 r
F
.43157 .47524 m .43029 .47269 L .43251 .47317 L F
.91137 .46976 m .91277 .46784 L .91379 .47037 L .48 .495 .796 r
F
.91137 .46976 m .91033 .46714 L .91277 .46784 L F
.29265 .52241 m .29342 .5204 L .2948 .52224 L .561 .646 .891 r
F
.29265 .52241 m .29126 .52059 L .29342 .5204 L F
.68446 .48475 m .68568 .48273 L .68682 .48481 L .534 .587 .854 r
F
.68446 .48475 m .68332 .48264 L .68568 .48273 L F
.47871 .50226 m .4797 .50023 L .48097 .50198 L .582 .66 .891 r
F
.47871 .50226 m .47744 .50051 L .4797 .50023 L F
.20811 .48967 m .20878 .48762 L .2102 .4896 L .531 .614 .88 r
F
.20811 .48967 m .20669 .48768 L .20878 .48762 L F
.41473 .42177 m .41368 .41523 L .41558 .4198 L .104 .1 .568 r
F
.41368 .41523 m .41453 .41324 L .41558 .4198 L .065 .056 .534 r
F
.30676 .52957 m .30756 .52757 L .30892 .52957 L .533 .614 .879 r
F
.30676 .52957 m .3054 .5276 L .30756 .52757 L F
.7516 .51278 m .75292 .51076 L .75401 .51249 L .592 .664 .888 r
F
.7516 .51278 m .7505 .51106 L .75292 .51076 L F
.55742 .53539 m .55851 .53339 L .55974 .53559 L .519 .581 .857 r
F
.55742 .53539 m .5562 .53324 L .55851 .53339 L F
.2187 .49503 m .21938 .49298 L .22081 .49484 L .555 .64 .889 r
F
.2187 .49503 m .21727 .49316 L .21938 .49298 L F
.90351 .45386 m .90236 .45024 L .9049 .45192 L .408 .397 .735 r
F
.90236 .45024 m .90375 .44829 L .9049 .45192 L .392 .376 .722 r
F
.26564 .51215 m .26638 .51013 L .26779 .51185 L .58 .668 .899 r
F
.26564 .51215 m .26423 .51044 L .26638 .51013 L F
.90006 .4355 m .89874 .43036 L .90145 .43354 L .341 .308 .676 r
F
.89874 .43036 m .90012 .42839 L .90145 .43354 L .323 .284 .659 r
F
.49865 .5091 m .49967 .50707 L .50092 .50879 L .588 .667 .894 r
F
.49865 .5091 m .49739 .50738 L .49967 .50707 L F
.73166 .50604 m .73295 .504 L .73406 .50573 L .592 .664 .888 r
F
.73166 .50604 m .73055 .50431 L .73295 .504 L F
.90351 .45386 m .9049 .45192 L .90603 .45532 L .408 .397 .735 r
F
.43987 .4828 m .44082 .48075 L .4421 .48292 L .509 .572 .855 r
F
.43987 .4828 m .43859 .48058 L .44082 .48075 L F
.24569 .50541 m .24641 .50338 L .24783 .5051 L .579 .667 .898 r
F
.24569 .50541 m .24427 .50368 L .24641 .50338 L F
.66085 .3379 m .66214 .35281 L .66067 .33822 L .088 .033 .493 r
F
.34236 .61814 m .34162 .61064 L .34301 .61664 L 0 0 .486 r
F
.34162 .61064 m .34227 .60914 L .34301 .61664 L .021 .022 .516 r
F
.21163 .49154 m .21231 .48949 L .21373 .49142 L .54 .624 .884 r
F
.21163 .49154 m .2102 .4896 L .21231 .48949 L F
.21516 .49332 m .21584 .49128 L .21727 .49316 L .548 .632 .887 r
F
.21516 .49332 m .21373 .49142 L .21584 .49128 L F
.51859 .51593 m .51963 .51391 L .52088 .51566 L .583 .661 .892 r
F
.51859 .51593 m .51734 .51419 L .51963 .51391 L F
.28911 .5208 m .28988 .51878 L .29126 .52059 L .565 .651 .893 r
F
.28911 .5208 m .28772 .519 L .28988 .51878 L F
.91581 .47516 m .91721 .47325 L .91821 .47554 L .506 .531 .816 r
F
.91581 .47516 m .9148 .4728 L .91721 .47325 L F
.34015 .58127 m .33906 .57658 L .34092 .57947 L .167 .191 .641 r
F
.33906 .57658 m .33983 .57478 L .34092 .57947 L .201 .231 .669 r
F
.91836 .47779 m .91985 .47576 L .92089 .47808 L .518 .547 .825 r
F
.91836 .47779 m .91731 .4754 L .91985 .47576 L F
.56573 .54295 m .56683 .54097 L .56805 .54349 L .479 .531 .833 r
F
.56573 .54295 m .5645 .54051 L .56683 .54097 L F
.71228 .49893 m .71353 .49693 L .71463 .49869 L .582 .651 .883 r
F
.71228 .49893 m .71117 .49717 L .71353 .49693 L F
.18795 .47325 m .1886 .47118 L .18998 .47373 L .413 .486 .825 r
F
.18795 .47325 m .18659 .47061 L .1886 .47118 L F
.93001 .48691 m .93152 .48489 L .93252 .4869 L .555 .6 .853 r
F
.93001 .48691 m .92901 .48486 L .93152 .48489 L F
.81307 .54969 m .81444 .54774 L .81558 .55059 L .469 .494 .802 r
F
.81307 .54969 m .81194 .54697 L .81444 .54774 L F
.67631 .47774 m .67752 .4757 L .67867 .47803 L .5 .542 .831 r
F
.67631 .47774 m .67515 .47535 L .67752 .4757 L F
.31028 .5316 m .31108 .5296 L .31243 .53167 L .522 .602 .874 r
F
.31028 .5316 m .30892 .52957 L .31108 .5296 L F
.47517 .50078 m .47616 .49874 L .47744 .50051 L .579 .657 .89 r
F
.47517 .50078 m .4739 .49901 L .47616 .49874 L F
.32659 .54639 m .32734 .54455 L .32856 .54705 L .427 .493 .825 r
F
.32659 .54639 m .32537 .54398 L .32734 .54455 L F
.33216 .55522 m .33292 .55339 L .3341 .5564 L .36 .415 .783 r
F
.33216 .55522 m .33096 .55237 L .33292 .55339 L F
.68796 .48685 m .68918 .48483 L .69031 .48684 L .544 .6 .86 r
F
.68796 .48685 m .68682 .48481 L .68918 .48483 L F
.80368 .53867 m .80504 .53671 L .80614 .539 L .519 .563 .84 r
F
.80368 .53867 m .80259 .53643 L .80504 .53671 L F
.28556 .51923 m .28633 .51721 L .28772 .519 L .569 .655 .894 r
F
.28556 .51923 m .28417 .51745 L .28633 .51721 L F
.78509 .52612 m .78642 .52415 L .78749 .52603 L .567 .628 .872 r
F
.78509 .52612 m .78402 .52426 L .78642 .52415 L F
.78161 .52438 m .78294 .52241 L .78402 .52426 L .572 .635 .876 r
F
.78161 .52438 m .78054 .52255 L .78294 .52241 L F
.1725 .42041 m .17162 .41317 L .17313 .41827 L 0 0 .482 r
F
.17162 .41317 m .17225 .41103 L .17313 .41827 L 0 0 .429 r
F
.70881 .49739 m .71006 .49538 L .71117 .49717 L .579 .646 .881 r
F
.70881 .49739 m .7077 .4956 L .71006 .49538 L F
.74809 .51136 m .74941 .50934 L .7505 .51106 L .593 .665 .889 r
F
.74809 .51136 m .74699 .50965 L .74941 .50934 L F
.5705 .54883 m .57161 .54685 L .57283 .54969 L .444 .487 .81 r
F
.5705 .54883 m .56928 .54611 L .57161 .54685 L F
.26208 .51074 m .26282 .50872 L .26423 .51044 L .581 .669 .899 r
F
.26208 .51074 m .26067 .50902 L .26282 .50872 L F
.72815 .50461 m .72944 .50258 L .73055 .50431 L .591 .662 .888 r
F
.72815 .50461 m .72704 .50288 L .72944 .50258 L F
.78857 .52794 m .78991 .52597 L .79098 .5279 L .561 .62 .869 r
F
.78857 .52794 m .78749 .52603 L .78991 .52597 L F
.49511 .50769 m .49613 .50566 L .49739 .50738 L .587 .667 .894 r
F
.49511 .50769 m .49385 .50597 L .49613 .50566 L F
.24213 .50398 m .24285 .50194 L .24427 .50368 L .578 .665 .898 r
F
.24213 .50398 m .24071 .50224 L .24285 .50194 L F
.51506 .51447 m .5161 .51245 L .51734 .51419 L .585 .663 .892 r
F
.51506 .51447 m .51381 .51274 L .5161 .51245 L F
.77814 .52272 m .77947 .52074 L .78054 .52255 L .576 .641 .878 r
F
.77814 .52272 m .77707 .52091 L .77947 .52074 L F
.93351 .48888 m .93503 .48686 L .93602 .48882 L .563 .611 .859 r
F
.93351 .48888 m .93252 .4869 L .93503 .48686 L F
.67162 .47238 m .67282 .47034 L .67399 .47289 L .47 .505 .812 r
F
.67162 .47238 m .67045 .46974 L .67282 .47034 L F
.3221 .54105 m .32291 .53906 L .32423 .5415 L .465 .536 .846 r
F
.3221 .54105 m .32076 .53868 L .32291 .53906 L F
.70535 .49581 m .70659 .4938 L .7077 .4956 L .575 .641 .879 r
F
.70535 .49581 m .70423 .49399 L .70659 .4938 L F
.44339 .48505 m .44434 .483 L .44563 .48509 L .522 .589 .862 r
F
.44339 .48505 m .4421 .48292 L .44434 .483 L F
.69144 .48882 m .69267 .48681 L .6938 .48876 L .552 .611 .865 r
F
.69144 .48882 m .69031 .48684 L .69267 .48681 L F
.47164 .49927 m .47262 .49723 L .4739 .49901 L .577 .654 .889 r
F
.47164 .49927 m .47036 .49748 L .47262 .49723 L F
.93701 .49075 m .93852 .48873 L .9395 .49064 L .569 .62 .863 r
F
.93701 .49075 m .93602 .48882 L .93852 .48873 L F
.77468 .52111 m .776 .51912 L .77707 .52091 L .579 .646 .881 r
F
.77468 .52111 m .77361 .51933 L .776 .51912 L F
.79206 .52986 m .7934 .52789 L .79448 .52988 L .554 .611 .864 r
F
.79206 .52986 m .79098 .5279 L .7934 .52789 L F
.28201 .5177 m .28277 .51568 L .28417 .51745 L .572 .659 .896 r
F
.28201 .5177 m .28062 .51594 L .28277 .51568 L F
.5844 .64327 m .58317 .63142 L .58539 .64163 L .095 .052 .514 r
F
.58317 .63142 m .58415 .62977 L .58539 .64163 L .119 .082 .537 r
F
.34164 .64196 m .34106 .63141 L .3423 .64048 L 0 0 .425 r
F
.34106 .63141 m .34172 .62992 L .3423 .64048 L 0 0 .455 r
F
.41744 .44549 m .41631 .44125 L .41829 .44354 L .243 .261 .68 r
F
.41631 .44125 m .41717 .4393 L .41829 .44354 L .211 .224 .655 r
F
.66571 .46317 m .66691 .46112 L .66809 .46413 L .417 .436 .773 r
F
.66571 .46317 m .66451 .46 L .66691 .46112 L F
.66085 .3379 m .66327 .35075 L .66214 .35281 L .088 .033 .493 r
F
.6618 .33615 m .66327 .35075 L .66085 .3379 L F
.70188 .49417 m .70312 .49216 L .70423 .49399 L .571 .635 .876 r
F
.70188 .49417 m .70076 .49232 L .70312 .49216 L F
.5842 .59426 m .58291 .58785 L .58532 .59233 L .211 .196 .623 r
F
.58291 .58785 m .58403 .58592 L .58532 .59233 L .239 .231 .648 r
F
.69493 .49069 m .69616 .48867 L .69728 .49058 L .56 .62 .869 r
F
.69493 .49069 m .6938 .48876 L .69616 .48867 L F
.19621 .48114 m .19687 .47908 L .19828 .4813 L .48 .558 .858 r
F
.19621 .48114 m .19481 .47887 L .19687 .47908 L F
.31378 .53378 m .31458 .53178 L .31593 .53393 L .509 .587 .868 r
F
.31378 .53378 m .31243 .53167 L .31458 .53178 L F
.9014 .38219 m .89961 .3722 L .90259 .38047 L .238 .174 .58 r
F
.89961 .3722 m .90079 .37047 L .90259 .38047 L .222 .154 .565 r
F
.56096 .53783 m .56206 .53584 L .56328 .53814 L .505 .564 .849 r
F
.56096 .53783 m .55974 .53559 L .56206 .53584 L F
.6984 .49247 m .69964 .49045 L .70076 .49232 L .566 .628 .873 r
F
.6984 .49247 m .69728 .49058 L .69964 .49045 L F
.42554 .4665 m .42647 .46442 L .42774 .4673 L .399 .443 .79 r
F
.42554 .4665 m .42427 .4635 L .42647 .46442 L F
.72464 .50317 m .72592 .50114 L .72704 .50288 L .59 .66 .887 r
F
.72464 .50317 m .72352 .50143 L .72592 .50114 L F
.74458 .50995 m .7459 .50793 L .74699 .50965 L .593 .665 .889 r
F
.74458 .50995 m .74348 .50824 L .7459 .50793 L F
.23858 .50253 m .23929 .50049 L .24071 .50224 L .576 .663 .897 r
F
.23858 .50253 m .23715 .50078 L .23929 .50049 L F
.77121 .51955 m .77254 .51756 L .77361 .51933 L .583 .65 .883 r
F
.77121 .51955 m .77014 .51779 L .77254 .51756 L F
.34261 .61045 m .34168 .60264 L .34338 .60868 L .017 .016 .511 r
F
.34168 .60264 m .34245 .60086 L .34338 .60868 L .055 .061 .546 r
F
.51153 .51303 m .51256 .51101 L .51381 .51274 L .586 .665 .893 r
F
.51153 .51303 m .51028 .51131 L .51256 .51101 L F
.25852 .50933 m .25925 .50731 L .26067 .50902 L .581 .669 .899 r
F
.25852 .50933 m .25711 .50762 L .25925 .50731 L F
.4681 .49772 m .46908 .49567 L .47036 .49748 L .573 .649 .887 r
F
.4681 .49772 m .46682 .4959 L .46908 .49567 L F
.49158 .50628 m .49259 .50425 L .49385 .50597 L .587 .666 .893 r
F
.49158 .50628 m .49032 .50455 L .49259 .50425 L F
.65908 .3816 m .65767 .37039 L .66014 .37969 L .127 .079 .529 r
F
.65767 .37039 m .65872 .36847 L .66014 .37969 L .103 .05 .507 r
F
.58025 .5707 m .579 .56655 L .58136 .56875 L .317 .328 .714 r
F
.579 .56655 m .58012 .56459 L .58136 .56875 L .34 .357 .732 r
F
.579 .56655 m .57776 .56272 L .58012 .56459 L F
.27846 .5162 m .27922 .51418 L .28062 .51594 L .575 .662 .897 r
F
.27846 .5162 m .27706 .51446 L .27922 .51418 L F
.79555 .5319 m .79691 .52993 L .79798 .53198 L .546 .6 .859 r
F
.79555 .5319 m .79448 .52988 L .79691 .52993 L F
.44691 .48715 m .44787 .4851 L .44915 .48712 L .534 .602 .868 r
F
.44691 .48715 m .44563 .48509 L .44787 .4851 L F
.65964 .44505 m .65839 .44051 L .66083 .44298 L .317 .312 .696 r
F
.65839 .44051 m .65958 .43843 L .66083 .44298 L .293 .282 .675 r
F
.57776 .56272 m .57887 .56076 L .58012 .56459 L .361 .384 .749 r
F
.57776 .56272 m .57653 .55916 L .57887 .56076 L F
.17278 .39823 m .17223 .38802 L .17341 .39606 L 0 0 .375 r
F
.17223 .38802 m .17286 .38585 L .17341 .39606 L 0 0 .321 r
F
.54207 .52529 m .54314 .52328 L .54437 .52518 L .559 .632 .88 r
F
.54207 .52529 m .54084 .5234 L .54314 .52328 L F
.53854 .52355 m .5396 .52153 L .54084 .5234 L .565 .639 .883 r
F
.53854 .52355 m .5373 .5217 L .5396 .52153 L F
.91033 .46714 m .91173 .46521 L .91277 .46784 L .47 .482 .788 r
F
.91033 .46714 m .90928 .4644 L .91173 .46521 L F
.5456 .52711 m .54667 .5251 L .5479 .52705 L .553 .623 .876 r
F
.5456 .52711 m .54437 .52518 L .54667 .5251 L F
.46457 .49612 m .46555 .49408 L .46682 .4959 L .569 .644 .885 r
F
.46457 .49612 m .46329 .49428 L .46555 .49408 L F
.43507 .47804 m .43602 .47598 L .4373 .47831 L .482 .541 .84 r
F
.43507 .47804 m .43379 .47564 L .43602 .47598 L F
.92193 .48035 m .92343 .47832 L .92446 .48053 L .531 .565 .835 r
F
.92193 .48035 m .92089 .47808 L .92343 .47832 L F
.82027 .56364 m .82165 .56171 L .82288 .56556 L .403 .406 .748 r
F
.82027 .56364 m .81907 .56007 L .82165 .56171 L F
.76775 .51803 m .76907 .51604 L .77014 .51779 L .585 .654 .884 r
F
.76775 .51803 m .76668 .51629 L .76907 .51604 L F
.89976 .40466 m .8983 .39744 L .90094 .40297 L .27 .216 .61 r
F
.8983 .39744 m .89947 .39573 L .90094 .40297 L .254 .194 .595 r
F
.1767 .33768 m .17671 .34518 L .17616 .34713 L 0 0 .228 r
F
.17696 .33677 m .17671 .34518 L .1767 .33768 L F
.535 .52187 m .53607 .51986 L .5373 .5217 L .569 .644 .885 r
F
.535 .52187 m .53377 .52005 L .53607 .51986 L F
.33096 .55237 m .33173 .55054 L .33292 .55339 L .379 .438 .795 r
F
.33096 .55237 m .32976 .54966 L .33173 .55054 L F
.23502 .50106 m .23572 .49902 L .23715 .50078 L .574 .66 .896 r
F
.23502 .50106 m .23359 .49929 L .23572 .49902 L F
.72112 .50171 m .72241 .49968 L .72352 .50143 L .588 .658 .886 r
F
.72112 .50171 m .72001 .49996 L .72241 .49968 L F
.45044 .48912 m .4514 .48707 L .45269 .48904 L .544 .614 .873 r
F
.45044 .48912 m .44915 .48712 L .4514 .48707 L F
.67982 .48029 m .68103 .47826 L .68218 .48047 L .515 .562 .842 r
F
.67982 .48029 m .67867 .47803 L .68103 .47826 L F
.54913 .52903 m .55021 .52702 L .55144 .52903 L .545 .614 .872 r
F
.54913 .52903 m .5479 .52705 L .55021 .52702 L F
.46103 .49448 m .46201 .49243 L .46329 .49428 L .564 .639 .883 r
F
.46103 .49448 m .45975 .49261 L .46201 .49243 L F
.5815 .57525 m .58025 .5707 L .58262 .5733 L .293 .298 .694 r
F
.58025 .5707 m .58136 .56875 L .58262 .5733 L .317 .328 .714 r
F
.50799 .51161 m .50902 .50958 L .51028 .51131 L .587 .666 .893 r
F
.50799 .51161 m .50674 .50989 L .50902 .50958 L F
.74108 .50855 m .74238 .50652 L .74348 .50824 L .593 .665 .889 r
F
.74108 .50855 m .73997 .50683 L .74238 .50652 L F
.82369 .67613 m .82254 .66701 L .82426 .67539 L .184 .114 .538 r
F
.82303 .67699 m .82254 .66701 L .82369 .67613 L .199 .133 .553 r
F
.82426 .67539 m .82254 .66701 L .82377 .6654 L F
.25496 .50793 m .25569 .5059 L .25711 .50762 L .581 .669 .899 r
F
.25496 .50793 m .25354 .50621 L .25569 .5059 L F
.48804 .50486 m .48905 .50283 L .49032 .50455 L .586 .665 .893 r
F
.48804 .50486 m .48678 .50313 L .48905 .50283 L F
.45397 .49099 m .45494 .48894 L .45622 .49087 L .552 .623 .877 r
F
.45397 .49099 m .45269 .48904 L .45494 .48894 L F
.4575 .49277 m .45847 .49072 L .45975 .49261 L .558 .632 .88 r
F
.4575 .49277 m .45622 .49087 L .45847 .49072 L F
.27491 .51473 m .27566 .51271 L .27706 .51446 L .577 .664 .897 r
F
.27491 .51473 m .2735 .513 L .27566 .51271 L F
.57653 .55916 m .57764 .55719 L .57887 .56076 L .381 .408 .764 r
F
.57653 .55916 m .57529 .55583 L .57764 .55719 L F
.53147 .52025 m .53253 .51824 L .53377 .52005 L .573 .649 .887 r
F
.53147 .52025 m .53024 .51846 L .53253 .51824 L F
.82158 .56737 m .82043 .56375 L .82288 .56556 L .387 .383 .733 r
F
.81907 .56007 m .82045 .55813 L .82165 .56171 L .418 .426 .761 r
F
.81907 .56007 m .81789 .55672 L .82045 .55813 L F
.34121 .58649 m .34015 .58127 L .34199 .58469 L .131 .149 .612 r
F
.34015 .58127 m .34092 .57947 L .34199 .58469 L .167 .191 .641 r
F
.82655 .59314 m .8252 .58726 L .82786 .59135 L .298 .265 .652 r
F
.8252 .58726 m .82651 .58547 L .82786 .59135 L .317 .29 .67 r
F
.82276 .57129 m .82158 .56737 L .82406 .56948 L .37 .361 .719 r
F
.82158 .56737 m .82288 .56556 L .82406 .56948 L .387 .383 .733 r
F
.19968 .48348 m .20035 .48142 L .20176 .48355 L .498 .578 .866 r
F
.19968 .48348 m .19828 .4813 L .20035 .48142 L F
.31728 .53612 m .31809 .53413 L .31943 .53638 L .494 .569 .861 r
F
.31728 .53612 m .31593 .53393 L .31809 .53413 L F
.7643 .51654 m .76561 .51455 L .76668 .51629 L .587 .657 .885 r
F
.7643 .51654 m .76322 .51482 L .76561 .51455 L F
.80724 .54136 m .8086 .5394 L .80971 .54184 L .505 .544 .83 r
F
.80724 .54136 m .80614 .539 L .8086 .5394 L F
.43029 .47269 m .43123 .47062 L .43251 .47317 L .447 .499 .82 r
F
.43029 .47269 m .42902 .47005 L .43123 .47062 L F
.34237 .62844 m .3417 .61963 L .34303 .62695 L 0 0 .455 r
F
.3417 .61963 m .34236 .61814 L .34303 .62695 L 0 0 .486 r
F
.41858 .4494 m .41744 .44549 L .41944 .44745 L .273 .295 .702 r
F
.41744 .44549 m .41829 .44354 L .41944 .44745 L .243 .261 .68 r
F
.79907 .53408 m .80042 .53211 L .80151 .53425 L .536 .587 .852 r
F
.79907 .53408 m .79798 .53198 L .80042 .53211 L F
.66451 .46 m .66571 .45794 L .66691 .46112 L .4 .415 .76 r
F
.66451 .46 m .66331 .45664 L .66571 .45794 L F
.81194 .54697 m .81331 .54502 L .81444 .54774 L .479 .508 .81 r
F
.81194 .54697 m .81082 .54436 L .81331 .54502 L F
.23146 .49956 m .23216 .49752 L .23359 .49929 L .571 .657 .895 r
F
.23146 .49956 m .23003 .49778 L .23216 .49752 L F
.55266 .53106 m .55375 .52906 L .55497 .53113 L .536 .602 .867 r
F
.55266 .53106 m .55144 .52903 L .55375 .52906 L F
.34245 .60086 m .34147 .59415 L .34323 .59908 L .055 .061 .546 r
F
.34147 .59415 m .34224 .59236 L .34323 .59908 L .093 .106 .58 r
F
.9148 .4728 m .91621 .47089 L .91721 .47325 L .498 .52 .81 r
F
.9148 .4728 m .91379 .47037 L .91621 .47089 L F
.41522 .40169 m .41425 .39277 L .41608 .39969 L .026 .011 .5 r
F
.41425 .39277 m .4151 .39076 L .41608 .39969 L 0 0 .465 r
F
.19136 .4762 m .19202 .47413 L .19341 .47653 L .444 .52 .841 r
F
.19136 .4762 m .18998 .47373 L .19202 .47413 L F
.52794 .51868 m .529 .51667 L .53024 .51846 L .577 .654 .889 r
F
.52794 .51868 m .5267 .51691 L .529 .51667 L F
.42088 .45641 m .42174 .45448 L .42291 .45767 L .325 .356 .74 r
F
.42088 .45641 m .41973 .45302 L .42174 .45448 L F
.18659 .47061 m .18724 .46853 L .1886 .47118 L .395 .466 .815 r
F
.18659 .47061 m .18523 .46786 L .18724 .46853 L F
.82776 .63533 m .82593 .62401 L .82907 .63359 L .223 .165 .578 r
F
.82593 .62401 m .82724 .62226 L .82907 .63359 L .241 .189 .596 r
F
.50446 .51019 m .50549 .50817 L .50674 .50989 L .587 .667 .894 r
F
.50446 .51019 m .5032 .50848 L .50549 .50817 L F
.90012 .42839 m .89872 .42263 L .90151 .42642 L .323 .284 .659 r
F
.89872 .42263 m .9001 .42065 L .90151 .42642 L .304 .259 .642 r
F
.73757 .50714 m .73887 .50511 L .73997 .50683 L .593 .665 .889 r
F
.73757 .50714 m .73646 .50542 L .73887 .50511 L F
.48451 .50343 m .48551 .50139 L .48678 .50313 L .585 .663 .892 r
F
.48451 .50343 m .48324 .50169 L .48551 .50139 L F
.75752 .51393 m .75885 .5119 L .75994 .51364 L .591 .661 .887 r
F
.75752 .51393 m .75643 .51219 L .75885 .5119 L F
.27135 .51329 m .2721 .51126 L .2735 .513 L .579 .666 .898 r
F
.27135 .51329 m .26994 .51156 L .2721 .51126 L F
.41829 .36384 m .41756 .34985 L .4191 .36191 L 0 0 .417 r
F
.41756 .34985 m .41836 .34791 L .4191 .36191 L 0 0 .386 r
F
.2514 .50652 m .25212 .50449 L .25354 .50621 L .581 .668 .899 r
F
.2514 .50652 m .24998 .5048 L .25212 .50449 L F
.56928 .54611 m .57038 .54412 L .57161 .54685 L .457 .503 .818 r
F
.56928 .54611 m .56805 .54349 L .57038 .54412 L F
.76084 .51508 m .76215 .51309 L .76322 .51482 L .589 .66 .886 r
F
.76084 .51508 m .75977 .51337 L .76215 .51309 L F
.82397 .57556 m .82276 .57129 L .82527 .57375 L .353 .339 .704 r
F
.82276 .57129 m .82406 .56948 L .82527 .57375 L .37 .361 .719 r
F
.92548 .48269 m .92698 .48066 L .928 .48278 L .542 .581 .843 r
F
.92548 .48269 m .92446 .48053 L .92698 .48066 L F
.22791 .49803 m .22861 .49599 L .23003 .49778 L .567 .653 .894 r
F
.22791 .49803 m .22648 .49623 L .22861 .49599 L F
.5645 .54051 m .5656 .53852 L .56683 .54097 L .488 .543 .839 r
F
.5645 .54051 m .56328 .53814 L .5656 .53852 L F
.42427 .4635 m .4252 .46141 L .42647 .46442 L .38 .42 .777 r
F
.42427 .4635 m .42301 .46033 L .4252 .46141 L F
.41973 .45302 m .41858 .4494 L .42059 .45108 L .3 .327 .722 r
F
.41858 .4494 m .41944 .44745 L .42059 .45108 L .273 .295 .702 r
F
.66088 .44921 m .65964 .44505 L .66207 .44714 L .34 .341 .714 r
F
.65964 .44505 m .66083 .44298 L .66207 .44714 L .317 .312 .696 r
F
.34078 .65787 m .34033 .6449 L .34144 .65641 L 0 0 .397 r
F
.34033 .6449 m .34098 .64343 L .34144 .65641 L 0 0 .425 r
F
.41605 .43465 m .41495 .42951 L .4169 .43269 L .177 .184 .628 r
F
.41495 .42951 m .41581 .42754 L .4169 .43269 L .141 .143 .599 r
F
.90133 .44014 m .90006 .4355 L .90272 .43819 L .359 .332 .692 r
F
.90006 .4355 m .90145 .43354 L .90272 .43819 L .341 .308 .676 r
F
.20318 .48565 m .20385 .48359 L .20527 .48565 L .513 .594 .873 r
F
.20318 .48565 m .20176 .48355 L .20385 .48359 L F
.52441 .51715 m .52546 .51514 L .5267 .51691 L .58 .657 .89 r
F
.52441 .51715 m .52317 .51539 L .52546 .51514 L F
.41973 .45302 m .42059 .45108 L .42174 .45448 L .3 .327 .722 r
F
.67045 .46974 m .67165 .4677 L .67282 .47034 L .459 .49 .803 r
F
.67045 .46974 m .66927 .467 L .67165 .4677 L F
.90065 .39403 m .89905 .38562 L .90183 .39232 L .254 .194 .595 r
F
.89905 .38562 m .90022 .3839 L .90183 .39232 L .238 .174 .58 r
F
.81789 .55672 m .81927 .55478 L .82045 .55813 L .432 .445 .772 r
F
.81789 .55672 m .81673 .55357 L .81927 .55478 L F
.68332 .48264 m .68454 .48061 L .68568 .48273 L .528 .579 .85 r
F
.68332 .48264 m .68218 .48047 L .68454 .48061 L F
.32556 .54403 m .32637 .54204 L .32769 .54466 L .44 .507 .832 r
F
.32556 .54403 m .32423 .5415 L .32637 .54204 L F
.67515 .47535 m .67636 .47331 L .67752 .4757 L .491 .531 .826 r
F
.67515 .47535 m .67399 .47289 L .67636 .47331 L F
.65831 .43342 m .65701 .42782 L .6595 .43133 L .267 .25 .653 r
F
.65701 .42782 m .6582 .42573 L .6595 .43133 L .239 .216 .63 r
F
.57529 .55583 m .5764 .55385 L .57764 .55719 L .399 .431 .777 r
F
.57529 .55583 m .57406 .55268 L .5764 .55385 L F
.7181 .50017 m .71936 .49817 L .72046 .4999 L .586 .656 .885 r
F
.7181 .50017 m .717 .49843 L .71936 .49817 L F
.43859 .48058 m .43953 .47852 L .44082 .48075 L .501 .563 .851 r
F
.43859 .48058 m .4373 .47831 L .43953 .47852 L F
.5562 .53324 m .55729 .53124 L .55851 .53339 L .525 .589 .861 r
F
.5562 .53324 m .55497 .53113 L .55729 .53124 L F
.58276 .58028 m .5815 .57525 L .58388 .57833 L .266 .265 .672 r
F
.5815 .57525 m .58262 .5733 L .58388 .57833 L .293 .298 .694 r
F
.66331 .45664 m .66451 .45458 L .66571 .45794 L .382 .392 .747 r
F
.66331 .45664 m .6621 .45306 L .66451 .45458 L F
.22436 .49646 m .22505 .49441 L .22648 .49623 L .563 .648 .892 r
F
.22436 .49646 m .22293 .49463 L .22505 .49441 L F
.90928 .4644 m .91068 .46247 L .91173 .46521 L .46 .467 .779 r
F
.90928 .4644 m .90822 .46153 L .91068 .46247 L F
.48097 .50198 m .48197 .49994 L .48324 .50169 L .583 .661 .892 r
F
.48097 .50198 m .4797 .50023 L .48197 .49994 L F
.29834 .52395 m .29912 .52194 L .3005 .52382 L .552 .636 .888 r
F
.29834 .52395 m .29696 .52208 L .29912 .52194 L F
.30187 .52573 m .30266 .52372 L .30403 .52565 L .545 .628 .885 r
F
.30187 .52573 m .3005 .52382 L .30266 .52372 L F
.75401 .51249 m .75533 .51046 L .75643 .51219 L .592 .663 .888 r
F
.75401 .51249 m .75292 .51076 L .75533 .51046 L F
.58372 .66151 m .58244 .64654 L .58471 .65989 L .073 .025 .492 r
F
.58244 .64654 m .58342 .64491 L .58471 .65989 L .095 .052 .514 r
F
.26779 .51185 m .26854 .50983 L .26994 .51156 L .58 .667 .898 r
F
.26779 .51185 m .26638 .51013 L .26854 .50983 L F
.50092 .50879 m .50195 .50676 L .5032 .50848 L .588 .667 .894 r
F
.50092 .50879 m .49967 .50707 L .50195 .50676 L F
.73406 .50573 m .73536 .5037 L .73646 .50542 L .593 .664 .888 r
F
.73406 .50573 m .73295 .504 L .73536 .5037 L F
.24783 .5051 m .24856 .50307 L .24998 .5048 L .58 .667 .898 r
F
.24783 .5051 m .24641 .50338 L .24856 .50307 L F
.2948 .52224 m .29558 .52023 L .29696 .52208 L .558 .643 .89 r
F
.2948 .52224 m .29342 .5204 L .29558 .52023 L F
.20669 .48768 m .20736 .48562 L .20878 .48762 L .526 .608 .878 r
F
.20669 .48768 m .20527 .48565 L .20736 .48562 L F
.80259 .53643 m .80395 .53447 L .80504 .53671 L .525 .572 .845 r
F
.80259 .53643 m .80151 .53425 L .80395 .53447 L F
.32976 .54966 m .33052 .54782 L .33173 .55054 L .397 .458 .806 r
F
.32976 .54966 m .32856 .54705 L .33052 .54782 L F
.3054 .5276 m .30619 .52559 L .30756 .52757 L .537 .619 .881 r
F
.3054 .5276 m .30403 .52565 L .30619 .52559 L F
.52088 .51566 m .52192 .51364 L .52317 .51539 L .582 .66 .891 r
F
.52088 .51566 m .51963 .51391 L .52192 .51364 L F
.22081 .49484 m .2215 .49279 L .22293 .49463 L .558 .643 .89 r
F
.22081 .49484 m .21938 .49298 L .2215 .49279 L F
.41922 .33672 m .41947 .34865 L .41904 .33715 L 0 0 .394 r
F
.6621 .45306 m .66088 .44921 L .66329 .45099 L .362 .368 .731 r
F
.66088 .44921 m .66207 .44714 L .66329 .45099 L .34 .341 .714 r
F
.71463 .49869 m .71589 .49668 L .717 .49843 L .584 .652 .883 r
F
.71463 .49869 m .71353 .49693 L .71589 .49668 L F
.6621 .45306 m .66329 .45099 L .66451 .45458 L .362 .368 .731 r
F
.92901 .48486 m .93051 .48284 L .93152 .48489 L .551 .594 .85 r
F
.92901 .48486 m .928 .48278 L .93051 .48284 L F
.32076 .53868 m .32157 .53669 L .32291 .53906 L .475 .548 .851 r
F
.32076 .53868 m .31943 .53638 L .32157 .53669 L F
.29126 .52059 m .29204 .51858 L .29342 .5204 L .563 .648 .892 r
F
.29126 .52059 m .28988 .51878 L .29204 .51858 L F
.2102 .4896 m .21088 .48754 L .21231 .48949 L .536 .619 .882 r
F
.2102 .4896 m .20878 .48762 L .21088 .48754 L F
.65829 .39469 m .65696 .38542 L .65935 .39279 L .152 .11 .552 r
F
.65696 .38542 m .65802 .38351 L .65935 .39279 L .127 .079 .529 r
F
.21727 .49316 m .21795 .49111 L .21938 .49298 L .552 .636 .888 r
F
.21727 .49316 m .21584 .49128 L .21795 .49111 L F
.21373 .49142 m .21441 .48937 L .21584 .49128 L .544 .628 .885 r
F
.21373 .49142 m .21231 .48949 L .21441 .48937 L F
.9001 .42065 m .89861 .4141 L .90149 .41867 L .304 .259 .642 r
F
.68682 .48481 m .68805 .48278 L .68918 .48483 L .539 .593 .857 r
F
.68682 .48481 m .68568 .48273 L .68805 .48278 L F
.30892 .52957 m .30971 .52757 L .31108 .5296 L .527 .608 .877 r
F
.30892 .52957 m .30756 .52757 L .30971 .52757 L F
.47744 .50051 m .47843 .49847 L .4797 .50023 L .581 .659 .891 r
F
.47744 .50051 m .47616 .49874 L .47843 .49847 L F
.7505 .51106 m .75182 .50904 L .75292 .51076 L .593 .664 .888 r
F
.7505 .51106 m .74941 .50934 L .75182 .50904 L F
.26423 .51044 m .26497 .50841 L .26638 .51013 L .581 .668 .899 r
F
.26423 .51044 m .26282 .50872 L .26497 .50841 L F
.28772 .519 m .28849 .51698 L .28988 .51878 L .567 .653 .894 r
F
.28772 .519 m .28633 .51721 L .28849 .51698 L F
.49739 .50738 m .49841 .50535 L .49967 .50707 L .588 .667 .894 r
F
.49739 .50738 m .49613 .50566 L .49841 .50535 L F
.73055 .50431 m .73184 .50228 L .73295 .504 L .592 .663 .888 r
F
.73055 .50431 m .72944 .50258 L .73184 .50228 L F
.89994 .41267 m .89858 .40636 L .90111 .41098 L .287 .237 .626 r
F
.89858 .40636 m .89976 .40466 L .90111 .41098 L .27 .216 .61 r
F
.41668 .38083 m .41586 .36961 L .41749 .37892 L 0 0 .449 r
F
.41586 .36961 m .41667 .36769 L .41749 .37892 L 0 0 .417 r
F
.82521 .58025 m .82397 .57556 L .82652 .57845 L .336 .315 .687 r
F
.82397 .57556 m .82527 .57375 L .82652 .57845 L .353 .339 .704 r
F
.71117 .49717 m .71242 .49515 L .71353 .49693 L .581 .648 .882 r
F
.71117 .49717 m .71006 .49538 L .71242 .49515 L F
.24427 .50368 m .24499 .50164 L .24641 .50338 L .579 .666 .898 r
F
.24427 .50368 m .24285 .50194 L .24499 .50164 L F
.51734 .51419 m .51839 .51217 L .51963 .51391 L .584 .662 .892 r
F
.51734 .51419 m .5161 .51245 L .51839 .51217 L F
.78402 .52426 m .78535 .52228 L .78642 .52415 L .569 .632 .874 r
F
.78402 .52426 m .78294 .52241 L .78535 .52228 L F
.93252 .4869 m .93403 .48488 L .93503 .48686 L .559 .606 .856 r
F
.93252 .4869 m .93152 .48489 L .93403 .48488 L F
.19481 .47887 m .19547 .4768 L .19687 .47908 L .469 .547 .853 r
F
.19481 .47887 m .19341 .47653 L .19547 .4768 L F
.4421 .48292 m .44306 .48086 L .44434 .483 L .516 .581 .859 r
F
.4421 .48292 m .44082 .48075 L .44306 .48086 L F
.78749 .52603 m .78884 .52406 L .78991 .52597 L .564 .624 .871 r
F
.78749 .52603 m .78642 .52415 L .78884 .52406 L F
.55974 .53559 m .56083 .53359 L .56206 .53584 L .512 .573 .853 r
F
.55974 .53559 m .55851 .53339 L .56083 .53359 L F
.78054 .52255 m .78187 .52057 L .78294 .52241 L .574 .638 .877 r
F
.78054 .52255 m .77947 .52074 L .78187 .52057 L F
.1739 .43438 m .17284 .42882 L .17454 .43226 L .042 .081 .576 r
F
.17284 .42882 m .17348 .4267 L .17454 .43226 L 0 .02 .531 r
F
.42301 .46033 m .42394 .45824 L .4252 .46141 L .358 .395 .763 r
F
.42301 .46033 m .42175 .45698 L .42394 .45824 L F
.81673 .55357 m .8181 .55163 L .81927 .55478 L .445 .463 .783 r
F
.81673 .55357 m .81558 .55059 L .8181 .55163 L F
.69031 .48684 m .69154 .48482 L .69267 .48681 L .548 .606 .863 r
F
.69031 .48684 m .68918 .48483 L .69154 .48482 L F
.4739 .49901 m .47489 .49697 L .47616 .49874 L .578 .655 .889 r
F
.4739 .49901 m .47262 .49723 L .47489 .49697 L F
.7077 .4956 m .70895 .49359 L .71006 .49538 L .577 .644 .88 r
F
.7077 .4956 m .70659 .4938 L .70895 .49359 L F
.79098 .5279 m .79233 .52593 L .7934 .52789 L .557 .616 .867 r
F
.79098 .5279 m .78991 .52597 L .79233 .52593 L F
.28417 .51745 m .28493 .51543 L .28633 .51721 L .571 .657 .895 r
F
.28417 .51745 m .28277 .51568 L .28493 .51543 L F
.31243 .53167 m .31323 .52967 L .31458 .53178 L .516 .595 .871 r
F
.31243 .53167 m .31108 .5296 L .31323 .52967 L F
.77707 .52091 m .7784 .51893 L .77947 .52074 L .578 .644 .88 r
F
.77707 .52091 m .776 .51912 L .7784 .51893 L F
.57406 .55268 m .57517 .5507 L .5764 .55385 L .415 .451 .789 r
F
.57406 .55268 m .57283 .54969 L .57517 .5507 L F
.89876 .41435 m .89994 .41267 L .90121 .41826 L .287 .237 .626 r
F
.93602 .48882 m .93753 .48679 L .93852 .48873 L .566 .615 .861 r
F
.93602 .48882 m .93503 .48686 L .93753 .48679 L F
.43379 .47564 m .43474 .47357 L .43602 .47598 L .472 .529 .834 r
F
.43379 .47564 m .43251 .47317 L .43474 .47357 L F
.91821 .47554 m .91961 .47362 L .9206 .47585 L .513 .541 .822 r
F
.91821 .47554 m .91721 .47325 L .91961 .47362 L F
.81082 .54436 m .81219 .5424 L .81331 .54502 L .488 .521 .817 r
F
.81082 .54436 m .80971 .54184 L .81219 .5424 L F
.42902 .47005 m .42995 .46797 L .43123 .47062 L .433 .483 .811 r
F
.42902 .47005 m .42774 .4673 L .42995 .46797 L F
.90822 .46153 m .90961 .45959 L .91068 .46247 L .448 .451 .769 r
F
.90822 .46153 m .90713 .45851 L .90961 .45959 L F
.74699 .50965 m .74831 .50762 L .74941 .50934 L .593 .665 .889 r
F
.74699 .50965 m .7459 .50793 L .74831 .50762 L F
.92089 .47808 m .92239 .47605 L .92343 .47832 L .524 .557 .83 r
F
.92089 .47808 m .91985 .47576 L .92239 .47605 L F
.91379 .47037 m .91519 .46844 L .91621 .47089 L .49 .508 .803 r
F
.91379 .47037 m .91277 .46784 L .91519 .46844 L F
.70423 .49399 m .70548 .49198 L .70659 .4938 L .573 .638 .877 r
F
.70423 .49399 m .70312 .49216 L .70548 .49198 L F
.72704 .50288 m .72833 .50084 L .72944 .50258 L .591 .661 .887 r
F
.72704 .50288 m .72592 .50114 L .72833 .50084 L F
.24071 .50224 m .24143 .5002 L .24285 .50194 L .577 .664 .897 r
F
.24071 .50224 m .23929 .50049 L .24143 .5002 L F
.51381 .51274 m .51485 .51071 L .5161 .51245 L .585 .664 .893 r
F
.51381 .51274 m .51256 .51101 L .51485 .51071 L F
.26067 .50902 m .26141 .50699 L .26282 .50872 L .581 .669 .899 r
F
.26067 .50902 m .25925 .50731 L .26141 .50699 L F
.6938 .48876 m .69503 .48674 L .69616 .48867 L .556 .616 .867 r
F
.6938 .48876 m .69267 .48681 L .69503 .48674 L F
.49385 .50597 m .49487 .50394 L .49613 .50566 L .587 .666 .894 r
F
.49385 .50597 m .49259 .50425 L .49487 .50394 L F
.18523 .46786 m .18588 .46578 L .18724 .46853 L .375 .444 .804 r
F
.18523 .46786 m .18388 .46499 L .18588 .46578 L F
.77361 .51933 m .77493 .51734 L .776 .51912 L .581 .648 .882 r
F
.77361 .51933 m .77254 .51756 L .77493 .51734 L F
.70076 .49232 m .702 .4903 L .70312 .49216 L .569 .632 .875 r
F
.70076 .49232 m .69964 .49045 L .702 .4903 L F
.58571 .61239 m .58438 .60361 L .58683 .61048 L .153 .124 .57 r
F
.58438 .60361 m .5855 .60169 L .58683 .61048 L .182 .16 .597 r
F
.17726 .33573 m .17671 .34518 L .17696 .33677 L 0 0 .228 r
F
.69728 .49058 m .69852 .48856 L .69964 .49045 L .563 .625 .871 r
F
.69728 .49058 m .69616 .48867 L .69852 .48856 L F
.67867 .47803 m .67989 .47599 L .68103 .47826 L .508 .553 .837 r
F
.67867 .47803 m .67752 .4757 L .67989 .47599 L F
.47036 .49748 m .47135 .49543 L .47262 .49723 L .575 .652 .888 r
F
.47036 .49748 m .46908 .49567 L .47135 .49543 L F
.79448 .52988 m .79583 .52791 L .79691 .52993 L .55 .606 .862 r
F
.79448 .52988 m .7934 .52789 L .79583 .52791 L F
.28062 .51594 m .28138 .51392 L .28277 .51568 L .574 .66 .896 r
F
.28062 .51594 m .27922 .51418 L .28138 .51392 L F
.44563 .48509 m .44659 .48303 L .44787 .4851 L .528 .596 .865 r
F
.44563 .48509 m .44434 .483 L .44659 .48303 L F
.80614 .539 m .8075 .53704 L .8086 .5394 L .512 .554 .835 r
F
.80614 .539 m .80504 .53671 L .8075 .53704 L F
.90256 .44439 m .90133 .44014 L .90395 .44244 L .376 .355 .708 r
F
.90133 .44014 m .90272 .43819 L .90395 .44244 L .359 .332 .692 r
F
.41922 .33672 m .42021 .3469 L .41947 .34865 L 0 0 .394 r
F
.41977 .33539 m .42021 .3469 L .41922 .33672 L F
.66927 .467 m .67048 .46495 L .67165 .4677 L .446 .474 .794 r
F
.66927 .467 m .66809 .46413 L .67048 .46495 L F
.56805 .54349 m .56915 .5415 L .57038 .54412 L .468 .518 .826 r
F
.56805 .54349 m .56683 .54097 L .56915 .5415 L F
.33759 .56659 m .33644 .56296 L .33835 .56477 L .263 .303 .716 r
F
.33644 .56296 m .3372 .56114 L .33835 .56477 L .29 .335 .736 r
F
.33644 .56296 m .33528 .55958 L .3372 .56114 L F
.77014 .51779 m .77147 .5158 L .77254 .51756 L .584 .652 .883 r
F
.77014 .51779 m .76907 .51604 L .77147 .5158 L F
.34224 .59236 m .34121 .58649 L .34302 .59057 L .093 .106 .58 r
F
.34121 .58649 m .34199 .58469 L .34302 .59057 L .131 .149 .612 r
F
.18998 .47373 m .19063 .47166 L .19202 .47413 L .43 .504 .834 r
F
.18998 .47373 m .1886 .47118 L .19063 .47166 L F
.33872 .57051 m .33759 .56659 L .33949 .5687 L .233 .268 .693 r
F
.33759 .56659 m .33835 .56477 L .33949 .5687 L .263 .303 .716 r
F
.8282 .60945 m .82668 .60163 L .82951 .60768 L .26 .214 .615 r
F
.82668 .60163 m .82798 .59985 L .82951 .60768 L .279 .239 .634 r
F
.46682 .4959 m .46781 .49386 L .46908 .49567 L .571 .647 .886 r
F
.46682 .4959 m .46555 .49408 L .46781 .49386 L F
.23715 .50078 m .23786 .49874 L .23929 .50049 L .575 .662 .897 r
F
.23715 .50078 m .23572 .49902 L .23786 .49874 L F
.72352 .50143 m .72481 .49939 L .72592 .50114 L .589 .659 .886 r
F
.72352 .50143 m .72241 .49968 L .72481 .49939 L F
.54084 .5234 m .54191 .52139 L .54314 .52328 L .562 .635 .881 r
F
.54084 .5234 m .5396 .52153 L .54191 .52139 L F
.58403 .58592 m .58276 .58028 L .58515 .58398 L .239 .231 .648 r
F
.58276 .58028 m .58388 .57833 L .58515 .58398 L .266 .265 .672 r
F
.54437 .52518 m .54544 .52317 L .54667 .5251 L .556 .628 .878 r
F
.54437 .52518 m .54314 .52328 L .54544 .52317 L F
.32856 .54705 m .32932 .54521 L .33052 .54782 L .413 .476 .816 r
F
.32856 .54705 m .32734 .54455 L .32932 .54521 L F
.51028 .51131 m .51131 .50928 L .51256 .51101 L .586 .665 .893 r
F
.51028 .51131 m .50902 .50958 L .51131 .50928 L F
.74348 .50824 m .7448 .50621 L .7459 .50793 L .593 .665 .889 r
F
.74348 .50824 m .74238 .50652 L .7448 .50621 L F
.17552 .36305 m .1756 .34907 L .17608 .36112 L 0 0 .271 r
F
.1756 .34907 m .17616 .34713 L .17608 .36112 L 0 0 .228 r
F
.31593 .53393 m .31674 .53193 L .31809 .53413 L .502 .579 .865 r
F
.31593 .53393 m .31458 .53178 L .31674 .53193 L F
.25711 .50762 m .25784 .50559 L .25925 .50731 L .581 .669 .899 r
F
.25711 .50762 m .25569 .5059 L .25784 .50559 L F
.49032 .50455 m .49133 .50252 L .49259 .50425 L .586 .665 .893 r
F
.49032 .50455 m .48905 .50283 L .49133 .50252 L F
.5373 .5217 m .53837 .51968 L .5396 .52153 L .567 .642 .884 r
F
.5373 .5217 m .53607 .51986 L .53837 .51968 L F
.19828 .4813 m .19894 .47924 L .20035 .48142 L .489 .569 .862 r
F
.19828 .4813 m .19687 .47908 L .19894 .47924 L F
.44915 .48712 m .45012 .48507 L .4514 .48707 L .539 .608 .871 r
F
.44915 .48712 m .44787 .4851 L .45012 .48507 L F
.5479 .52705 m .54898 .52505 L .55021 .52702 L .549 .619 .874 r
F
.5479 .52705 m .54667 .5251 L .54898 .52505 L F
.27706 .51446 m .27782 .51243 L .27922 .51418 L .576 .663 .897 r
F
.27706 .51446 m .27566 .51271 L .27782 .51243 L F
.33528 .55958 m .33604 .55775 L .3372 .56114 L .316 .364 .753 r
F
.33528 .55958 m .3341 .5564 L .33604 .55775 L F
.33802 .67684 m .338 .67211 L .33818 .67649 L 0 0 .354 r
F
.33736 .67829 m .338 .67211 L .33802 .67684 L 0 0 .386 r
F
.33818 .67649 m .338 .67211 L .33881 .6703 L F
.79798 .53198 m .79934 .53001 L .80042 .53211 L .541 .594 .856 r
F
.79798 .53198 m .79691 .52993 L .79934 .53001 L F
.46329 .49428 m .46427 .49224 L .46555 .49408 L .567 .642 .884 r
F
.46329 .49428 m .46201 .49243 L .46427 .49224 L F
.6582 .42573 m .65688 .41938 L .65939 .42363 L .239 .216 .63 r
F
.65688 .41938 m .65807 .41728 L .65939 .42363 L .211 .182 .605 r
F
.32423 .5415 m .32505 .53951 L .32637 .54204 L .453 .522 .839 r
F
.32423 .5415 m .32291 .53906 L .32505 .53951 L F
.76668 .51629 m .768 .5143 L .76907 .51604 L .586 .656 .885 r
F
.76668 .51629 m .76561 .51455 L .768 .5143 L F
.41581 .42754 m .41473 .42177 L .41666 .42557 L .141 .143 .599 r
F
.41473 .42177 m .41558 .4198 L .41666 .42557 L .104 .1 .568 r
F
.67399 .47289 m .6752 .47085 L .67636 .47331 L .481 .518 .819 r
F
.67399 .47289 m .67282 .47034 L .6752 .47085 L F
.56328 .53814 m .56438 .53615 L .5656 .53852 L .497 .554 .844 r
F
.56328 .53814 m .56206 .53584 L .56438 .53615 L F
.53377 .52005 m .53483 .51803 L .53607 .51986 L .571 .647 .886 r
F
.53377 .52005 m .53253 .51824 L .53483 .51803 L F
.45269 .48904 m .45365 .48699 L .45494 .48894 L .548 .619 .875 r
F
.45269 .48904 m .4514 .48707 L .45365 .48699 L F
.45975 .49261 m .46073 .49056 L .46201 .49243 L .561 .635 .882 r
F
.45975 .49261 m .45847 .49072 L .46073 .49056 L F
.90713 .45851 m .90853 .45657 L .90961 .45959 L .435 .434 .759 r
F
.90713 .45851 m .90603 .45532 L .90853 .45657 L F
.5855 .60169 m .5842 .59426 L .58663 .59977 L .182 .16 .597 r
F
.5842 .59426 m .58532 .59233 L .58663 .59977 L .211 .196 .623 r
F
.33983 .57478 m .33872 .57051 L .3406 .57297 L .201 .231 .669 r
F
.33872 .57051 m .33949 .5687 L .3406 .57297 L .233 .268 .693 r
F
.45622 .49087 m .45719 .48881 L .45847 .49072 L .555 .628 .879 r
F
.45622 .49087 m .45494 .48894 L .45719 .48881 L F
.81558 .55059 m .81695 .54864 L .8181 .55163 L .457 .479 .793 r
F
.81558 .55059 m .81444 .54774 L .81695 .54864 L F
.23359 .49929 m .2343 .49725 L .23572 .49902 L .572 .659 .896 r
F
.23359 .49929 m .23216 .49752 L .2343 .49725 L F
.55144 .52903 m .55252 .52702 L .55375 .52906 L .541 .608 .87 r
F
.55144 .52903 m .55021 .52702 L .55252 .52702 L F
.34261 .61045 m .34338 .60868 L .34357 .61071 L .017 .016 .511 r
F
.34301 .61664 m .34264 .61283 L .34367 .61515 L 0 0 .486 r
F
.34301 .61664 m .34367 .61515 L .34382 .61705 L F
.3433 .61822 m .34382 .61705 L .34435 .62397 L F
.34301 .61664 m .34382 .61705 L .3433 .61822 L F
.34296 .61209 m .34357 .61071 L .34409 .61643 L .017 .016 .511 r
F
.34396 .61673 m .34409 .61643 L .34423 .61798 L F
.34435 .62397 m .3441 .62072 L .34501 .62247 L 0 0 .455 r
F
.3441 .62072 m .34367 .61515 L .34452 .61977 L F
.3441 .62072 m .34452 .61977 L .34501 .62247 L F
.34423 .61798 m .34501 .61621 L .34515 .61834 L 0 0 .476 r
F
.34435 .62397 m .34501 .62247 L .3452 .62588 L 0 0 .455 r
F
.34475 .6269 m .3452 .62588 L .34561 .63306 L F
.34435 .62397 m .3452 .62588 L .34475 .6269 L F
.34452 .61977 m .34515 .61834 L .34559 .625 L 0 0 .476 r
F
.34542 .6254 m .34559 .625 L .34576 .62757 L F
.34561 .63306 m .34546 .63039 L .34627 .63157 L 0 0 .425 r
F
.34546 .63039 m .34501 .62247 L .34595 .62927 L F
.34546 .63039 m .34595 .62927 L .34627 .63157 L F
.34576 .62757 m .34655 .62581 L .34663 .62775 L 0 0 .44 r
F
.34561 .63306 m .34627 .63157 L .34649 .63753 L 0 0 .425 r
F
.34612 .63833 m .34649 .63753 L .34674 .64461 L F
.34561 .63306 m .34649 .63753 L .34612 .63833 L F
.34595 .62927 m .34663 .62775 L .347 .63639 L 0 0 .44 r
F
.34679 .63684 m .347 .63639 L .34716 .64014 L F
.34674 .64461 m .34668 .64273 L .34741 .64313 L 0 0 .397 r
F
.34668 .64273 m .34627 .63157 L .34725 .64146 L F
.34668 .64273 m .34725 .64146 L .34741 .64313 L F
.34796 .63987 m .34716 .64014 L .34794 .63838 L 0 0 .406 r
F
.34748 .65552 m .34674 .64461 L .34741 .64313 L 0 0 .397 r
F
.34748 .65603 m .34745 .65558 L .34748 .65552 L F
.34745 .65558 m .34674 .64461 L .34748 .65552 L F
.34764 .65567 m .34741 .64313 L .34815 .65455 L 0 0 .37 r
F
.34748 .65603 m .34741 .64313 L .34764 .65567 L 0 0 .397 r
F
.34815 .65404 m .34725 .64146 L .34796 .63987 L 0 0 .406 r
F
.34815 .65455 m .34812 .6541 L .34815 .65404 L F
.34812 .6541 m .34725 .64146 L .34815 .65404 L F
.34725 .64146 m .34716 .64014 L .34796 .63987 L F
.34595 .62927 m .347 .63639 L .34679 .63684 L 0 0 .44 r
F
.34576 .62757 m .34663 .62775 L .34595 .62927 L F
.34452 .61977 m .34559 .625 L .34542 .6254 L 0 0 .476 r
F
.34423 .61798 m .34515 .61834 L .34452 .61977 L F
.34296 .61209 m .34409 .61643 L .34396 .61673 L .017 .016 .511 r
F
.34261 .61045 m .34357 .61071 L .34296 .61209 L F
.34264 .61283 m .34227 .60914 L .34296 .61209 L 0 0 .486 r
F
.34264 .61283 m .34296 .61209 L .34367 .61515 L F
.41717 .4393 m .41605 .43465 L .41802 .43734 L .211 .224 .655 r
F
.41605 .43465 m .4169 .43269 L .41802 .43734 L .177 .184 .628 r
F
.41538 .41126 m .41437 .40369 L .41624 .40927 L .065 .056 .534 r
F
.41437 .40369 m .41522 .40169 L .41624 .40927 L .026 .011 .5 r
F
.92446 .48053 m .92596 .4785 L .92698 .48066 L .536 .574 .84 r
F
.92446 .48053 m .92343 .47832 L .92596 .4785 L F
.50674 .50989 m .50777 .50786 L .50902 .50958 L .587 .666 .894 r
F
.50674 .50989 m .50549 .50817 L .50777 .50786 L F
.53024 .51846 m .53129 .51644 L .53253 .51824 L .575 .652 .888 r
F
.53024 .51846 m .529 .51667 L .53129 .51644 L F
.82854 .6205 m .82689 .61122 L .82986 .61874 L .241 .189 .596 r
F
.82689 .61122 m .8282 .60945 L .82986 .61874 L .26 .214 .615 r
F
.73997 .50683 m .74128 .5048 L .74238 .50652 L .593 .665 .889 r
F
.73997 .50683 m .73887 .50511 L .74128 .5048 L F
.48678 .50313 m .48778 .50109 L .48905 .50283 L .585 .664 .893 r
F
.48678 .50313 m .48551 .50139 L .48778 .50109 L F
.82651 .58547 m .82521 .58025 L .82781 .58367 L .317 .29 .67 r
F
.82521 .58025 m .82652 .57845 L .82781 .58367 L .336 .315 .687 r
F
.25354 .50621 m .25427 .50418 L .25569 .5059 L .581 .669 .899 r
F
.25354 .50621 m .25212 .50449 L .25427 .50418 L F
.2735 .513 m .27426 .51097 L .27566 .51271 L .578 .665 .898 r
F
.2735 .513 m .2721 .51126 L .27426 .51097 L F
.57283 .54969 m .57394 .54771 L .57517 .5507 L .431 .47 .8 r
F
.57283 .54969 m .57161 .54685 L .57394 .54771 L F
.65807 .41728 m .6567 .40998 L .65926 .41517 L .211 .182 .605 r
F
.6567 .40998 m .65789 .40786 L .65926 .41517 L .182 .146 .58 r
F
.76322 .51482 m .76454 .51282 L .76561 .51455 L .588 .658 .886 r
F
.76322 .51482 m .76215 .51309 L .76454 .51282 L F
.68218 .48047 m .6834 .47844 L .68454 .48061 L .522 .571 .846 r
F
.68218 .48047 m .68103 .47826 L .6834 .47844 L F
.4373 .47831 m .43825 .47624 L .43953 .47852 L .492 .552 .846 r
F
.4373 .47831 m .43602 .47598 L .43825 .47624 L F
.90375 .44829 m .90256 .44439 L .90514 .44635 L .392 .376 .722 r
F
.90256 .44439 m .90395 .44244 L .90514 .44635 L .376 .355 .708 r
F
.3341 .5564 m .33487 .55457 L .33604 .55775 L .339 .391 .769 r
F
.3341 .5564 m .33292 .55339 L .33487 .55457 L F
.20176 .48355 m .20243 .48149 L .20385 .48359 L .506 .587 .87 r
F
.20176 .48355 m .20035 .48142 L .20243 .48149 L F
.23003 .49778 m .23074 .49574 L .23216 .49752 L .569 .655 .895 r
F
.23003 .49778 m .22861 .49599 L .23074 .49574 L F
.58595 .62496 m .58458 .6143 L .58707 .62307 L .124 .088 .542 r
F
.58458 .6143 m .58571 .61239 L .58707 .62307 L .153 .124 .57 r
F
.82798 .59985 m .82655 .59314 L .82929 .59807 L .279 .239 .634 r
F
.82655 .59314 m .82786 .59135 L .82929 .59807 L .298 .265 .652 r
F
.17289 .40888 m .17215 .40039 L .17352 .40673 L 0 0 .429 r
F
.17215 .40039 m .17278 .39823 L .17352 .40673 L 0 0 .375 r
F
.5267 .51691 m .52776 .51489 L .529 .51667 L .578 .655 .889 r
F
.5267 .51691 m .52546 .51514 L .52776 .51489 L F
.55497 .53113 m .55606 .52913 L .55729 .53124 L .531 .596 .864 r
F
.55497 .53113 m .55375 .52906 L .55606 .52913 L F
.80151 .53425 m .80286 .53228 L .80395 .53447 L .531 .58 .849 r
F
.80151 .53425 m .80042 .53211 L .80286 .53228 L F
.90603 .45532 m .90742 .45338 L .90853 .45657 L .422 .416 .747 r
F
.90603 .45532 m .9049 .45192 L .90742 .45338 L F
.72046 .4999 m .72172 .4979 L .72282 .49963 L .587 .657 .885 r
F
.72046 .4999 m .71936 .49817 L .72172 .4979 L F
.65958 .43843 m .65831 .43342 L .66077 .43635 L .293 .282 .675 r
F
.65831 .43342 m .6595 .43133 L .66077 .43635 L .267 .25 .653 r
F
.31943 .53638 m .32024 .53438 L .32157 .53669 L .485 .559 .856 r
F
.31943 .53638 m .31809 .53413 L .32024 .53438 L F
.18388 .46499 m .18453 .46291 L .18588 .46578 L .351 .419 .791 r
F
.18388 .46499 m .18255 .46198 L .18453 .46291 L F
.91277 .46784 m .91417 .46591 L .91519 .46844 L .48 .495 .796 r
F
.91277 .46784 m .91173 .46521 L .91417 .46591 L F
.48324 .50169 m .48424 .49965 L .48551 .50139 L .584 .662 .892 r
F
.48324 .50169 m .48197 .49994 L .48424 .49965 L F
.75643 .51219 m .75775 .51017 L .75885 .5119 L .591 .662 .888 r
F
.75643 .51219 m .75533 .51046 L .75775 .51017 L F
.5032 .50848 m .50423 .50645 L .50549 .50817 L .588 .667 .894 r
F
.5032 .50848 m .50195 .50676 L .50423 .50645 L F
.75977 .51337 m .76108 .51138 L .76215 .51309 L .59 .661 .887 r
F
.75977 .51337 m .75869 .51166 L .76108 .51138 L F
.26994 .51156 m .27069 .50953 L .2721 .51126 L .579 .667 .898 r
F
.26994 .51156 m .26854 .50983 L .27069 .50953 L F
.73646 .50542 m .73777 .50339 L .73887 .50511 L .593 .665 .889 r
F
.73646 .50542 m .73536 .5037 L .73777 .50339 L F
.42774 .4673 m .42868 .46522 L .42995 .46797 L .417 .464 .801 r
F
.42774 .4673 m .42647 .46442 L .42868 .46522 L F
.22648 .49623 m .22718 .49418 L .22861 .49599 L .565 .651 .893 r
F
.22648 .49623 m .22505 .49441 L .22718 .49418 L F
.24998 .5048 m .2507 .50276 L .25212 .50449 L .58 .668 .899 r
F
.24998 .5048 m .24856 .50307 L .2507 .50276 L F
.41558 .4198 m .41453 .41324 L .41644 .41782 L .104 .1 .568 r
F
.41453 .41324 m .41538 .41126 L .41644 .41782 L .065 .056 .534 r
F
.9049 .45192 m .90375 .44829 L .90629 .44998 L .408 .397 .735 r
F
.90375 .44829 m .90514 .44635 L .90629 .44998 L .392 .376 .722 r
F
.90145 .43354 m .90012 .42839 L .90284 .43157 L .341 .308 .676 r
F
.90012 .42839 m .90151 .42642 L .90284 .43157 L .323 .284 .659 r
F
.66809 .46413 m .6693 .46208 L .67048 .46495 L .432 .456 .784 r
F
.66809 .46413 m .66691 .46112 L .6693 .46208 L F
.9049 .45192 m .90629 .44998 L .90742 .45338 L .408 .397 .735 r
F
.34172 .62992 m .34237 .62844 L .34296 .639 L 0 0 .455 r
F
.66197 .33583 m .66327 .35075 L .6618 .33615 L .088 .033 .493 r
F
.928 .48278 m .9295 .48076 L .93051 .48284 L .547 .588 .847 r
F
.928 .48278 m .92698 .48066 L .9295 .48076 L F
.20527 .48565 m .20594 .48359 L .20736 .48562 L .52 .601 .875 r
F
.20527 .48565 m .20385 .48359 L .20594 .48359 L F
.52317 .51539 m .52422 .51337 L .52546 .51514 L .581 .659 .891 r
F
.52317 .51539 m .52192 .51364 L .52422 .51337 L F
.3005 .52382 m .30129 .52181 L .30266 .52372 L .549 .632 .886 r
F
.3005 .52382 m .29912 .52194 L .30129 .52181 L F
.80971 .54184 m .81108 .53988 L .81219 .5424 L .497 .533 .824 r
F
.80971 .54184 m .8086 .5394 L .81108 .53988 L F
.91721 .47325 m .91862 .47133 L .91961 .47362 L .506 .531 .816 r
F
.91721 .47325 m .91621 .47089 L .91862 .47133 L F
.34092 .57947 m .33983 .57478 L .34169 .57767 L .167 .191 .641 r
F
.33983 .57478 m .3406 .57297 L .34169 .57767 L .201 .231 .669 r
F
.17348 .4267 m .1725 .42041 L .17411 .42457 L 0 .02 .531 r
F
.1725 .42041 m .17313 .41827 L .17411 .42457 L 0 0 .482 r
F
.717 .49843 m .71826 .49642 L .71936 .49817 L .585 .654 .884 r
F
.717 .49843 m .71589 .49668 L .71826 .49642 L F
.29696 .52208 m .29774 .52006 L .29912 .52194 L .555 .64 .889 r
F
.29696 .52208 m .29558 .52023 L .29774 .52006 L F
.30403 .52565 m .30482 .52364 L .30619 .52559 L .542 .624 .883 r
F
.30403 .52565 m .30266 .52372 L .30482 .52364 L F
.22293 .49463 m .22362 .49258 L .22505 .49441 L .56 .646 .891 r
F
.22293 .49463 m .2215 .49279 L .22362 .49258 L F
.19341 .47653 m .19407 .47447 L .19547 .4768 L .457 .534 .847 r
F
.19341 .47653 m .19202 .47413 L .19407 .47447 L F
.68568 .48273 m .68691 .4807 L .68805 .48278 L .534 .587 .854 r
F
.68568 .48273 m .68454 .48061 L .68691 .4807 L F
.43251 .47317 m .43345 .4711 L .43474 .47357 L .46 .515 .828 r
F
.43251 .47317 m .43123 .47062 L .43345 .4711 L F
.29342 .5204 m .2942 .51839 L .29558 .52023 L .561 .646 .891 r
F
.29342 .5204 m .29204 .51858 L .2942 .51839 L F
.4797 .50023 m .4807 .49819 L .48197 .49994 L .582 .66 .891 r
F
.4797 .50023 m .47843 .49847 L .4807 .49819 L F
.20878 .48762 m .20946 .48557 L .21088 .48754 L .531 .614 .88 r
F
.20878 .48762 m .20736 .48562 L .20946 .48557 L F
.30756 .52757 m .30835 .52556 L .30971 .52757 L .533 .614 .879 r
F
.30756 .52757 m .30619 .52559 L .30835 .52556 L F
.75292 .51076 m .75424 .50873 L .75533 .51046 L .592 .664 .888 r
F
.75292 .51076 m .75182 .50904 L .75424 .50873 L F
.33292 .55339 m .33368 .55156 L .33487 .55457 L .36 .415 .783 r
F
.33292 .55339 m .33173 .55054 L .33368 .55156 L F
.55851 .53339 m .55961 .53139 L .56083 .53359 L .519 .581 .857 r
F
.55851 .53339 m .55729 .53124 L .55961 .53139 L F
.21938 .49298 m .22007 .49094 L .2215 .49279 L .555 .64 .889 r
F
.21938 .49298 m .21795 .49111 L .22007 .49094 L F
.26638 .51013 m .26713 .5081 L .26854 .50983 L .58 .668 .899 r
F
.26638 .51013 m .26497 .50841 L .26713 .5081 L F
.49967 .50707 m .50069 .50504 L .50195 .50676 L .588 .667 .894 r
F
.49967 .50707 m .49841 .50535 L .50069 .50504 L F
.73295 .504 m .73425 .50197 L .73536 .5037 L .592 .664 .888 r
F
.73295 .504 m .73184 .50228 L .73425 .50197 L F
.44082 .48075 m .44177 .47868 L .44306 .48086 L .509 .572 .855 r
F
.44082 .48075 m .43953 .47852 L .44177 .47868 L F
.24641 .50338 m .24713 .50134 L .24856 .50307 L .579 .667 .898 r
F
.24641 .50338 m .24499 .50164 L .24713 .50134 L F
.21231 .48949 m .21299 .48744 L .21441 .48937 L .54 .624 .884 r
F
.21231 .48949 m .21088 .48754 L .21299 .48744 L F
.17503 .43937 m .1739 .43438 L .17566 .43725 L .094 .139 .618 r
F
.1739 .43438 m .17454 .43226 L .17566 .43725 L .042 .081 .576 r
F
.21584 .49128 m .21653 .48922 L .21795 .49111 L .548 .632 .887 r
F
.21584 .49128 m .21441 .48937 L .21653 .48922 L F
.51963 .51391 m .52068 .51189 L .52192 .51364 L .583 .661 .892 r
F
.51963 .51391 m .51839 .51217 L .52068 .51189 L F
.71353 .49693 m .71479 .49491 L .71589 .49668 L .582 .651 .883 r
F
.71353 .49693 m .71242 .49515 L .71479 .49491 L F
.28988 .51878 m .29065 .51677 L .29204 .51858 L .565 .651 .893 r
F
.28988 .51878 m .28849 .51698 L .29065 .51677 L F
.93152 .48489 m .93303 .48286 L .93403 .48488 L .555 .6 .853 r
F
.93152 .48489 m .93051 .48284 L .93303 .48286 L F
.81444 .54774 m .81581 .54579 L .81695 .54864 L .469 .494 .802 r
F
.81444 .54774 m .81331 .54502 L .81581 .54579 L F
.56683 .54097 m .56793 .53897 L .56915 .5415 L .479 .531 .833 r
F
.56683 .54097 m .5656 .53852 L .56793 .53897 L F
.89947 .39573 m .90065 .39403 L .90212 .40127 L .254 .194 .595 r
F
.90094 .40297 m .89947 .39573 L .90212 .40127 L .27 .216 .61 r
F
.67752 .4757 m .67873 .47367 L .67989 .47599 L .5 .542 .831 r
F
.67752 .4757 m .67636 .47331 L .67873 .47367 L F
.1886 .47118 m .18926 .4691 L .19063 .47166 L .413 .486 .825 r
F
.1886 .47118 m .18724 .46853 L .18926 .4691 L F
.68918 .48483 m .69041 .4828 L .69154 .48482 L .544 .6 .86 r
F
.68918 .48483 m .68805 .48278 L .69041 .4828 L F
.80504 .53671 m .80641 .53474 L .8075 .53704 L .519 .563 .84 r
F
.80504 .53671 m .80395 .53447 L .80641 .53474 L F
.78642 .52415 m .78777 .52217 L .78884 .52406 L .567 .628 .872 r
F
.78642 .52415 m .78535 .52228 L .78777 .52217 L F
.31108 .5296 m .31187 .5276 L .31323 .52967 L .522 .602 .874 r
F
.31108 .5296 m .30971 .52757 L .31187 .5276 L F
.78294 .52241 m .78428 .52042 L .78535 .52228 L .572 .635 .876 r
F
.78294 .52241 m .78187 .52057 L .78428 .52042 L F
.47616 .49874 m .47716 .4967 L .47843 .49847 L .579 .657 .89 r
F
.47616 .49874 m .47489 .49697 L .47716 .4967 L F
.71006 .49538 m .71131 .49337 L .71242 .49515 L .579 .646 .881 r
F
.71006 .49538 m .70895 .49359 L .71131 .49337 L F
.66014 .37969 m .65872 .36847 L .66121 .37778 L .127 .079 .529 r
F
.65872 .36847 m .65978 .36655 L .66121 .37778 L .103 .05 .507 r
F
.28633 .51721 m .2871 .51519 L .28849 .51698 L .569 .655 .894 r
F
.28633 .51721 m .28493 .51543 L .2871 .51519 L F
.41829 .44354 m .41717 .4393 L .41915 .44159 L .243 .261 .68 r
F
.41717 .4393 m .41802 .43734 L .41915 .44159 L .211 .224 .655 r
F
.78991 .52597 m .79125 .52399 L .79233 .52593 L .561 .62 .869 r
F
.78991 .52597 m .78884 .52406 L .79125 .52399 L F
.17313 .41827 m .17225 .41103 L .17376 .41613 L 0 0 .482 r
F
.17225 .41103 m .17289 .40888 L .17376 .41613 L 0 0 .429 r
F
.66197 .33583 m .6644 .34869 L .66327 .35075 L .088 .033 .493 r
F
.66292 .33408 m .6644 .34869 L .66197 .33583 L F
.77947 .52074 m .7808 .51875 L .78187 .52057 L .576 .641 .878 r
F
.77947 .52074 m .7784 .51893 L .7808 .51875 L F
.74941 .50934 m .75072 .50731 L .75182 .50904 L .593 .665 .889 r
F
.74941 .50934 m .74831 .50762 L .75072 .50731 L F
.93503 .48686 m .93654 .48484 L .93753 .48679 L .563 .611 .859 r
F
.93503 .48686 m .93403 .48488 L .93654 .48484 L F
.57161 .54685 m .57271 .54486 L .57394 .54771 L .444 .487 .81 r
F
.57161 .54685 m .57038 .54412 L .57271 .54486 L F
.26282 .50872 m .26356 .50669 L .26497 .50841 L .581 .669 .899 r
F
.26282 .50872 m .26141 .50699 L .26356 .50669 L F
.72944 .50258 m .73073 .50054 L .73184 .50228 L .591 .662 .888 r
F
.72944 .50258 m .72833 .50084 L .73073 .50054 L F
.67282 .47034 m .67403 .4683 L .6752 .47085 L .47 .505 .812 r
F
.67282 .47034 m .67165 .4677 L .67403 .4683 L F
.49613 .50566 m .49715 .50363 L .49841 .50535 L .587 .667 .894 r
F
.49613 .50566 m .49487 .50394 L .49715 .50363 L F
.24285 .50194 m .24357 .4999 L .24499 .50164 L .578 .665 .898 r
F
.24285 .50194 m .24143 .5002 L .24357 .4999 L F
.5161 .51245 m .51714 .51042 L .51839 .51217 L .585 .663 .892 r
F
.5161 .51245 m .51485 .51071 L .51714 .51042 L F
.34303 .62695 m .34236 .61814 L .34369 .62546 L 0 0 .455 r
F
.34236 .61814 m .34301 .61664 L .34369 .62546 L 0 0 .486 r
F
.32769 .54466 m .32851 .54267 L .32982 .5454 L .425 .491 .824 r
F
.32769 .54466 m .32637 .54204 L .32851 .54267 L F
.34338 .60868 m .34245 .60086 L .34416 .60691 L .017 .016 .511 r
F
.34245 .60086 m .34323 .59908 L .34416 .60691 L .055 .061 .546 r
F
.70659 .4938 m .70784 .49178 L .70895 .49359 L .575 .641 .879 r
F
.70659 .4938 m .70548 .49198 L .70784 .49178 L F
.69267 .48681 m .6939 .48478 L .69503 .48674 L .552 .611 .865 r
F
.69267 .48681 m .69154 .48482 L .6939 .48478 L F
.776 .51912 m .77733 .51714 L .7784 .51893 L .579 .646 .881 r
F
.776 .51912 m .77493 .51734 L .77733 .51714 L F
.7934 .52789 m .79475 .52591 L .79583 .52791 L .554 .611 .864 r
F
.7934 .52789 m .79233 .52593 L .79475 .52591 L F
.32291 .53906 m .32372 .53707 L .32505 .53951 L .465 .536 .846 r
F
.32291 .53906 m .32157 .53669 L .32372 .53707 L F
.17726 .33573 m .17727 .34323 L .17671 .34518 L 0 0 .228 r
F
.17752 .33482 m .17727 .34323 L .17726 .33573 L F
.18255 .46198 m .1832 .45989 L .18453 .46291 L .326 .391 .776 r
F
.18255 .46198 m .18123 .45881 L .1832 .45989 L F
.44434 .483 m .4453 .48094 L .44659 .48303 L .522 .589 .862 r
F
.44434 .483 m .44306 .48086 L .4453 .48094 L F
.47262 .49723 m .47361 .49518 L .47489 .49697 L .577 .654 .889 r
F
.47262 .49723 m .47135 .49543 L .47361 .49518 L F
.66691 .46112 m .66811 .45906 L .6693 .46208 L .417 .436 .773 r
F
.66691 .46112 m .66571 .45794 L .66811 .45906 L F
.28277 .51568 m .28354 .51366 L .28493 .51543 L .572 .659 .896 r
F
.28277 .51568 m .28138 .51392 L .28354 .51366 L F
.70312 .49216 m .70436 .49014 L .70548 .49198 L .571 .635 .876 r
F
.70312 .49216 m .702 .4903 L .70436 .49014 L F
.69616 .48867 m .69739 .48665 L .69852 .48856 L .56 .62 .869 r
F
.69616 .48867 m .69503 .48674 L .69739 .48665 L F
.69964 .49045 m .70088 .48843 L .702 .4903 L .566 .628 .873 r
F
.69964 .49045 m .69852 .48856 L .70088 .48843 L F
.82492 .67453 m .82377 .6654 L .8255 .67378 L .184 .114 .538 r
F
.82426 .67539 m .82377 .6654 L .82492 .67453 L .199 .133 .553 r
F
.8255 .67378 m .82377 .6654 L .825 .66379 L F
.91173 .46521 m .91313 .46328 L .91417 .46591 L .47 .482 .788 r
F
.91173 .46521 m .91068 .46247 L .91313 .46328 L F
.58532 .59233 m .58403 .58592 L .58644 .5904 L .211 .196 .623 r
F
.58403 .58592 m .58515 .58398 L .58644 .5904 L .239 .231 .648 r
F
.19687 .47908 m .19753 .47701 L .19894 .47924 L .48 .558 .858 r
F
.19687 .47908 m .19547 .4768 L .19753 .47701 L F
.31458 .53178 m .31539 .52978 L .31674 .53193 L .509 .587 .868 r
F
.31458 .53178 m .31323 .52967 L .31539 .52978 L F
.56206 .53584 m .56315 .53384 L .56438 .53615 L .505 .564 .849 r
F
.56206 .53584 m .56083 .53359 L .56315 .53384 L F
.77254 .51756 m .77386 .51557 L .77493 .51734 L .583 .65 .883 r
F
.77254 .51756 m .77147 .5158 L .77386 .51557 L F
.65851 .40443 m .65724 .39658 L .65957 .40254 L .178 .141 .576 r
F
.65724 .39658 m .65829 .39469 L .65957 .40254 L .152 .11 .552 r
F
.42647 .46442 m .42741 .46234 L .42868 .46522 L .399 .443 .79 r
F
.42647 .46442 m .4252 .46141 L .42741 .46234 L F
.72592 .50114 m .72722 .4991 L .72833 .50084 L .59 .66 .887 r
F
.72592 .50114 m .72481 .49939 L .72722 .4991 L F
.7459 .50793 m .74721 .5059 L .74831 .50762 L .593 .665 .889 r
F
.7459 .50793 m .7448 .50621 L .74721 .5059 L F
.23929 .50049 m .24 .49845 L .24143 .5002 L .576 .663 .897 r
F
.23929 .50049 m .23786 .49874 L .24 .49845 L F
.42291 .45767 m .42377 .45573 L .42494 .45876 L .348 .383 .756 r
F
.42291 .45767 m .42174 .45448 L .42377 .45573 L F
.51256 .51101 m .5136 .50898 L .51485 .51071 L .586 .665 .893 r
F
.51256 .51101 m .51131 .50928 L .5136 .50898 L F
.33173 .55054 m .33249 .54871 L .33368 .55156 L .379 .438 .795 r
F
.33173 .55054 m .33052 .54782 L .33249 .54871 L F
.25925 .50731 m .25999 .50527 L .26141 .50699 L .581 .669 .899 r
F
.25925 .50731 m .25784 .50559 L .25999 .50527 L F
.34144 .65641 m .34098 .64343 L .3421 .65494 L 0 0 .397 r
F
.34098 .64343 m .34164 .64196 L .3421 .65494 L 0 0 .425 r
F
.46908 .49567 m .47007 .49363 L .47135 .49543 L .573 .649 .887 r
F
.46908 .49567 m .46781 .49386 L .47007 .49363 L F
.49259 .50425 m .4936 .50221 L .49487 .50394 L .587 .666 .893 r
F
.49259 .50425 m .49133 .50252 L .4936 .50221 L F
.79691 .52993 m .79826 .52795 L .79934 .53001 L .546 .6 .859 r
F
.79691 .52993 m .79583 .52791 L .79826 .52795 L F
.9206 .47585 m .92201 .47393 L .92299 .47611 L .52 .55 .827 r
F
.9206 .47585 m .91961 .47362 L .92201 .47393 L F
.66083 .44298 m .65958 .43843 L .66203 .4409 L .317 .312 .696 r
F
.65958 .43843 m .66077 .43635 L .66203 .4409 L .293 .282 .675 r
F
.58136 .56875 m .58012 .56459 L .58248 .56679 L .317 .328 .714 r
F
.58012 .56459 m .58123 .56263 L .58248 .56679 L .34 .357 .732 r
F
.58012 .56459 m .57887 .56076 L .58123 .56263 L F
.90183 .39232 m .90022 .3839 L .90301 .39061 L .254 .194 .595 r
F
.90022 .3839 m .9014 .38219 L .90301 .39061 L .238 .174 .58 r
F
.27922 .51418 m .27998 .51216 L .28138 .51392 L .575 .662 .897 r
F
.27922 .51418 m .27782 .51243 L .27998 .51216 L F
.44787 .4851 m .44883 .48304 L .45012 .48507 L .534 .602 .868 r
F
.44787 .4851 m .44659 .48303 L .44883 .48304 L F
.57887 .56076 m .57999 .55879 L .58123 .56263 L .361 .384 .749 r
F
.57887 .56076 m .57764 .55719 L .57999 .55879 L F
.17341 .39606 m .17286 .38585 L .17405 .3939 L 0 0 .375 r
F
.17286 .38585 m .1735 .38367 L .17405 .3939 L 0 0 .321 r
F
.54314 .52328 m .54421 .52127 L .54544 .52317 L .559 .632 .88 r
F
.54314 .52328 m .54191 .52139 L .54421 .52127 L F
.92343 .47832 m .92493 .47628 L .92596 .4785 L .531 .565 .835 r
F
.92343 .47832 m .92239 .47605 L .92493 .47628 L F
.82288 .56556 m .82165 .56171 L .82426 .56363 L .387 .384 .734 r
F
.82165 .56171 m .82304 .55977 L .82426 .56363 L .403 .406 .748 r
F
.82165 .56171 m .82045 .55813 L .82304 .55977 L F
.76907 .51604 m .77039 .51405 L .77147 .5158 L .585 .654 .884 r
F
.76907 .51604 m .768 .5143 L .77039 .51405 L F
.34199 .58469 m .34092 .57947 L .34276 .58289 L .131 .149 .612 r
F
.34092 .57947 m .34169 .57767 L .34276 .58289 L .167 .191 .641 r
F
.82786 .59135 m .82651 .58547 L .82917 .58956 L .298 .265 .652 r
F
.82651 .58547 m .82781 .58367 L .82917 .58956 L .317 .29 .67 r
F
.5396 .52153 m .54067 .51952 L .54191 .52139 L .565 .639 .883 r
F
.5396 .52153 m .53837 .51968 L .54067 .51952 L F
.17392 .36987 m .17442 .36814 L .17464 .37814 L 0 0 .278 r
F
.82288 .56556 m .82426 .56363 L .82552 .56781 L .387 .384 .734 r
F
.82399 .56926 m .82288 .56556 L .82522 .56754 L .371 .362 .719 r
F
.54667 .5251 m .54775 .52309 L .54898 .52505 L .553 .623 .876 r
F
.54667 .5251 m .54544 .52317 L .54775 .52309 L F
.46555 .49408 m .46653 .49203 L .46781 .49386 L .569 .644 .885 r
F
.46555 .49408 m .46427 .49224 L .46653 .49203 L F
.43602 .47598 m .43697 .47391 L .43825 .47624 L .482 .541 .84 r
F
.43602 .47598 m .43474 .47357 L .43697 .47391 L F
.41944 .44745 m .41829 .44354 L .42029 .4455 L .273 .295 .702 r
F
.41829 .44354 m .41915 .44159 L .42029 .4455 L .243 .261 .68 r
F
.4191 .36191 m .41836 .34791 L .41991 .35997 L 0 0 .417 r
F
.41836 .34791 m .41917 .34597 L .41991 .35997 L 0 0 .386 r
F
.68103 .47826 m .68225 .47623 L .6834 .47844 L .515 .562 .842 r
F
.68103 .47826 m .67989 .47599 L .68225 .47623 L F
.53607 .51986 m .53713 .51784 L .53837 .51968 L .569 .644 .885 r
F
.53607 .51986 m .53483 .51803 L .53713 .51784 L F
.23572 .49902 m .23643 .49698 L .23786 .49874 L .574 .66 .896 r
F
.23572 .49902 m .2343 .49725 L .23643 .49698 L F
.4514 .48707 m .45237 .48501 L .45365 .48699 L .544 .614 .873 r
F
.4514 .48707 m .45012 .48507 L .45237 .48501 L F
.34323 .59908 m .34224 .59236 L .344 .5973 L .055 .061 .546 r
F
.34224 .59236 m .34302 .59057 L .344 .5973 L .093 .106 .58 r
F
.91621 .47089 m .91761 .46896 L .91862 .47133 L .498 .52 .81 r
F
.91621 .47089 m .91519 .46844 L .91761 .46896 L F
.55021 .52702 m .55129 .52502 L .55252 .52702 L .545 .614 .872 r
F
.55021 .52702 m .54898 .52505 L .55129 .52502 L F
.46201 .49243 m .46299 .49038 L .46427 .49224 L .564 .639 .883 r
F
.46201 .49243 m .46073 .49056 L .46299 .49038 L F
.41608 .39969 m .4151 .39076 L .41693 .39769 L .026 .011 .5 r
F
.4151 .39076 m .41596 .38875 L .41693 .39769 L 0 0 .465 r
F
.58262 .5733 m .58136 .56875 L .58374 .57134 L .293 .298 .694 r
F
.58136 .56875 m .58248 .56679 L .58374 .57134 L .317 .328 .714 r
F
.50902 .50958 m .51006 .50755 L .51131 .50928 L .587 .666 .893 r
F
.50902 .50958 m .50777 .50786 L .51006 .50755 L F
.74238 .50652 m .74369 .50449 L .7448 .50621 L .593 .665 .889 r
F
.74238 .50652 m .74128 .5048 L .74369 .50449 L F
.41995 .33497 m .42021 .3469 L .41977 .33539 L 0 0 .394 r
F
.25569 .5059 m .25642 .50386 L .25784 .50559 L .581 .669 .899 r
F
.25569 .5059 m .25427 .50418 L .25642 .50386 L F
.48905 .50283 m .49006 .50079 L .49133 .50252 L .586 .665 .893 r
F
.48905 .50283 m .48778 .50109 L .49006 .50079 L F
.82045 .55813 m .82183 .55619 L .82304 .55977 L .418 .426 .761 r
F
.82045 .55813 m .81927 .55478 L .82183 .55619 L F
.42174 .45448 m .4226 .45254 L .42377 .45573 L .325 .356 .74 r
F
.42174 .45448 m .42059 .45108 L .4226 .45254 L F
.45494 .48894 m .4559 .48689 L .45719 .48881 L .552 .623 .877 r
F
.45494 .48894 m .45365 .48699 L .4559 .48689 L F
.45847 .49072 m .45944 .48867 L .46073 .49056 L .558 .632 .88 r
F
.45847 .49072 m .45719 .48881 L .45944 .48867 L F
.27566 .51271 m .27642 .51069 L .27782 .51243 L .577 .664 .897 r
F
.27566 .51271 m .27426 .51097 L .27642 .51069 L F
.82907 .63359 m .82724 .62226 L .83038 .63184 L .223 .165 .578 r
F
.82724 .62226 m .82854 .6205 L .83038 .63184 L .241 .189 .596 r
F
.76561 .51455 m .76693 .51256 L .768 .5143 L .587 .657 .885 r
F
.76561 .51455 m .76454 .51282 L .76693 .51256 L F
.90151 .42642 m .9001 .42065 L .9029 .42445 L .323 .284 .659 r
F
.9001 .42065 m .90149 .41867 L .9029 .42445 L .304 .259 .642 r
F
.57764 .55719 m .57875 .55522 L .57999 .55879 L .381 .408 .764 r
F
.57764 .55719 m .5764 .55385 L .57875 .55522 L F
.53253 .51824 m .53359 .51622 L .53483 .51803 L .573 .649 .887 r
F
.53253 .51824 m .53129 .51644 L .53359 .51622 L F
.8086 .5394 m .80997 .53744 L .81108 .53988 L .505 .544 .83 r
F
.8086 .5394 m .8075 .53704 L .80997 .53744 L F
.1762 .44389 m .17503 .43937 L .17684 .44178 L .143 .192 .654 r
F
.17503 .43937 m .17566 .43725 L .17684 .44178 L .094 .139 .618 r
F
.80042 .53211 m .80178 .53014 L .80286 .53228 L .536 .587 .852 r
F
.80042 .53211 m .79934 .53001 L .80178 .53014 L F
.66571 .45794 m .66691 .45588 L .66811 .45906 L .4 .415 .76 r
F
.66571 .45794 m .66451 .45458 L .66691 .45588 L F
.20035 .48142 m .20102 .47936 L .20243 .48149 L .498 .578 .866 r
F
.20035 .48142 m .19894 .47924 L .20102 .47936 L F
.31809 .53413 m .31889 .53213 L .32024 .53438 L .494 .569 .861 r
F
.31809 .53413 m .31674 .53193 L .31889 .53213 L F
.82513 .57326 m .82399 .56926 L .82637 .57155 L .355 .341 .705 r
F
.82399 .56926 m .82522 .56754 L .82637 .57155 L .371 .362 .719 r
F
.81331 .54502 m .81468 .54306 L .81581 .54579 L .479 .508 .81 r
F
.81331 .54502 m .81219 .5424 L .81468 .54306 L F
.18123 .45881 m .18188 .45672 L .1832 .45989 L .297 .359 .758 r
F
.18123 .45881 m .17994 .45545 L .18188 .45672 L F
.43123 .47062 m .43217 .46854 L .43345 .4711 L .447 .499 .82 r
F
.43123 .47062 m .42995 .46797 L .43217 .46854 L F
.82853 .65133 m .82645 .63707 L .82985 .6496 L .205 .142 .56 r
F
.82645 .63707 m .82776 .63533 L .82985 .6496 L .223 .165 .578 r
F
.42059 .45108 m .41944 .44745 L .42145 .44914 L .3 .327 .722 r
F
.41944 .44745 m .42029 .4455 L .42145 .44914 L .273 .295 .702 r
F
.23216 .49752 m .23287 .49547 L .2343 .49725 L .571 .657 .895 r
F
.23216 .49752 m .23074 .49574 L .23287 .49547 L F
.4169 .43269 m .41581 .42754 L .41776 .43072 L .177 .184 .628 r
F
.41581 .42754 m .41666 .42557 L .41776 .43072 L .141 .143 .599 r
F
.90272 .43819 m .90145 .43354 L .90411 .43623 L .359 .332 .692 r
F
.90145 .43354 m .90284 .43157 L .90411 .43623 L .341 .308 .676 r
F
.58471 .65989 m .58342 .64491 L .58569 .65827 L .073 .025 .492 r
F
.58342 .64491 m .5844 .64327 L .58569 .65827 L .095 .052 .514 r
F
.55375 .52906 m .55484 .52705 L .55606 .52913 L .536 .602 .867 r
F
.55375 .52906 m .55252 .52702 L .55484 .52705 L F
.42059 .45108 m .42145 .44914 L .4226 .45254 L .3 .327 .722 r
F
.90111 .41098 m .89976 .40466 L .9023 .40928 L .287 .237 .626 r
F
.89976 .40466 m .90094 .40297 L .9023 .40928 L .27 .216 .61 r
F
.72282 .49963 m .72409 .49762 L .72519 .49934 L .588 .658 .886 r
F
.72282 .49963 m .72172 .4979 L .72409 .49762 L F
.19202 .47413 m .19268 .47206 L .19407 .47447 L .444 .52 .841 r
F
.19202 .47413 m .19063 .47166 L .19268 .47206 L F
.529 .51667 m .53005 .51465 L .53129 .51644 L .577 .654 .889 r
F
.529 .51667 m .52776 .51489 L .53005 .51465 L F
.18724 .46853 m .18789 .46645 L .18926 .4691 L .395 .466 .815 r
F
.18724 .46853 m .18588 .46578 L .18789 .46645 L F
.50549 .50817 m .50652 .50614 L .50777 .50786 L .587 .667 .894 r
F
.50549 .50817 m .50423 .50645 L .50652 .50614 L F
.76215 .51309 m .76347 .5111 L .76454 .51282 L .589 .66 .886 r
F
.76215 .51309 m .76108 .51138 L .76347 .5111 L F
.73887 .50511 m .74018 .50307 L .74128 .5048 L .593 .665 .889 r
F
.73887 .50511 m .73777 .50339 L .74018 .50307 L F
.48551 .50139 m .48652 .49935 L .48778 .50109 L .585 .663 .892 r
F
.48551 .50139 m .48424 .49965 L .48652 .49935 L F
.2721 .51126 m .27285 .50923 L .27426 .51097 L .579 .666 .898 r
F
.2721 .51126 m .27069 .50953 L .27285 .50923 L F
.25212 .50449 m .25285 .50245 L .25427 .50418 L .581 .668 .899 r
F
.25212 .50449 m .2507 .50276 L .25285 .50245 L F
.91068 .46247 m .91208 .46054 L .91313 .46328 L .46 .467 .779 r
F
.91068 .46247 m .90961 .45959 L .91208 .46054 L F
.92698 .48066 m .92849 .47863 L .9295 .48076 L .542 .581 .843 r
F
.92698 .48066 m .92596 .4785 L .92849 .47863 L F
.57038 .54412 m .57149 .54213 L .57271 .54486 L .457 .503 .818 r
F
.57038 .54412 m .56915 .5415 L .57149 .54213 L F
.65935 .39279 m .65802 .38351 L .66042 .39089 L .152 .11 .552 r
F
.65802 .38351 m .65908 .3816 L .66042 .39089 L .127 .079 .529 r
F
.66207 .44714 m .66083 .44298 L .66327 .44507 L .34 .341 .714 r
F
.66083 .44298 m .66203 .4409 L .66327 .44507 L .317 .312 .696 r
F
.22861 .49599 m .22931 .49394 L .23074 .49574 L .567 .653 .894 r
F
.22861 .49599 m .22718 .49418 L .22931 .49394 L F
.5656 .53852 m .5667 .53653 L .56793 .53897 L .488 .543 .839 r
F
.5656 .53852 m .56438 .53615 L .5667 .53653 L F
.67165 .4677 m .67286 .46565 L .67403 .4683 L .459 .49 .803 r
F
.67165 .4677 m .67048 .46495 L .67286 .46565 L F
.4252 .46141 m .42614 .45933 L .42741 .46234 L .38 .42 .777 r
F
.4252 .46141 m .42394 .45824 L .42614 .45933 L F
.90121 .41826 m .89994 .41267 L .90239 .41657 L .303 .258 .641 r
F
.89994 .41267 m .90111 .41098 L .90239 .41657 L .287 .237 .626 r
F
.81927 .55478 m .82065 .55284 L .82183 .55619 L .432 .445 .772 r
F
.81927 .55478 m .8181 .55163 L .82065 .55284 L F
.68454 .48061 m .68577 .47858 L .68691 .4807 L .528 .579 .85 r
F
.68454 .48061 m .6834 .47844 L .68577 .47858 L F
.33052 .54782 m .33129 .54598 L .33249 .54871 L .397 .458 .806 r
F
.33052 .54782 m .32932 .54521 L .33129 .54598 L F
.20385 .48359 m .20452 .48153 L .20594 .48359 L .513 .594 .873 r
F
.20385 .48359 m .20243 .48149 L .20452 .48153 L F
.67636 .47331 m .67757 .47127 L .67873 .47367 L .491 .531 .826 r
F
.67636 .47331 m .6752 .47085 L .67757 .47127 L F
.52546 .51514 m .52651 .51311 L .52776 .51489 L .58 .657 .89 r
F
.52546 .51514 m .52422 .51337 L .52651 .51311 L F
.6595 .43133 m .6582 .42573 L .66069 .42924 L .267 .25 .653 r
F
.6582 .42573 m .65939 .42363 L .66069 .42924 L .239 .216 .63 r
F
.71936 .49817 m .72062 .49616 L .72172 .4979 L .586 .656 .885 r
F
.71936 .49817 m .71826 .49642 L .72062 .49616 L F
.66451 .45458 m .66571 .45252 L .66691 .45588 L .382 .392 .747 r
F
.66451 .45458 m .66329 .45099 L .66571 .45252 L F
.32637 .54204 m .32719 .54005 L .32851 .54267 L .44 .507 .832 r
F
.32637 .54204 m .32505 .53951 L .32719 .54005 L F
.5764 .55385 m .57752 .55188 L .57875 .55522 L .399 .431 .777 r
F
.5764 .55385 m .57517 .5507 L .57752 .55188 L F
.41749 .37892 m .41667 .36769 L .4183 .377 L 0 0 .449 r
F
.41667 .36769 m .41748 .36577 L .4183 .377 L 0 0 .417 r
F
.43953 .47852 m .44049 .47645 L .44177 .47868 L .501 .563 .851 r
F
.43953 .47852 m .43825 .47624 L .44049 .47645 L F
.55729 .53124 m .55838 .52923 L .55961 .53139 L .525 .589 .861 r
F
.55729 .53124 m .55606 .52913 L .55838 .52923 L F
.58388 .57833 m .58262 .5733 L .585 .57638 L .266 .265 .672 r
F
.58262 .5733 m .58374 .57134 L .585 .57638 L .293 .298 .694 r
F
.22505 .49441 m .22575 .49236 L .22718 .49418 L .563 .648 .892 r
F
.22505 .49441 m .22362 .49258 L .22575 .49236 L F
.75869 .51166 m .76 .50966 L .76108 .51138 L .591 .662 .887 r
F
.75869 .51166 m .75762 .50995 L .76 .50966 L F
.17994 .45545 m .18058 .45336 L .18188 .45672 L .264 .324 .738 r
F
.17994 .45545 m .17866 .45187 L .18058 .45336 L F
.48197 .49994 m .48297 .4979 L .48424 .49965 L .583 .661 .892 r
F
.48197 .49994 m .4807 .49819 L .48297 .4979 L F
.29912 .52194 m .29991 .51992 L .30129 .52181 L .552 .636 .888 r
F
.29912 .52194 m .29774 .52006 L .29991 .51992 L F
.30266 .52372 m .30345 .5217 L .30482 .52364 L .545 .628 .885 r
F
.30266 .52372 m .30129 .52181 L .30345 .5217 L F
.75533 .51046 m .75666 .50843 L .75775 .51017 L .592 .663 .888 r
F
.75533 .51046 m .75424 .50873 L .75666 .50843 L F
.80395 .53447 m .80532 .5325 L .80641 .53474 L .525 .572 .845 r
F
.80395 .53447 m .80286 .53228 L .80532 .5325 L F
.82631 .57763 m .82513 .57326 L .82754 .57593 L .338 .318 .69 r
F
.82513 .57326 m .82637 .57155 L .82754 .57593 L .355 .341 .705 r
F
.26854 .50983 m .26928 .5078 L .27069 .50953 L .58 .667 .898 r
F
.26854 .50983 m .26713 .5081 L .26928 .5078 L F
.50195 .50676 m .50297 .50472 L .50423 .50645 L .588 .667 .894 r
F
.50195 .50676 m .50069 .50504 L .50297 .50472 L F
.73536 .5037 m .73666 .50166 L .73777 .50339 L .593 .664 .888 r
F
.73536 .5037 m .73425 .50197 L .73666 .50166 L F
.24856 .50307 m .24928 .50103 L .2507 .50276 L .58 .667 .898 r
F
.24856 .50307 m .24713 .50134 L .24928 .50103 L F
.17741 .44804 m .1762 .44389 L .17805 .44593 L .187 .24 .686 r
F
.1762 .44389 m .17684 .44178 L .17805 .44593 L .143 .192 .654 r
F
.41995 .33497 m .42094 .34515 L .42021 .3469 L 0 0 .394 r
F
.42125 .33187 m .42107 .33369 L .42051 .33365 L 0 0 .377 r
F
.42055 .33494 m .42078 .34099 L .42006 .33612 L 0 0 .394 r
F
.42078 .34099 m .42094 .34515 L .42058 .34147 L F
.42078 .34099 m .42058 .34147 L .42006 .33612 L F
.42021 .3469 m .42094 .34515 L .4213 .35158 L F
.42096 .35241 m .4213 .35158 L .42162 .35732 L F
.42021 .3469 m .4213 .35158 L .42096 .35241 L F
.42144 .35451 m .4213 .35158 L .42237 .35231 L 0 0 .411 r
F
.4213 .35158 m .42078 .34099 L .42202 .34986 L F
.4213 .35158 m .42202 .34986 L .42237 .35231 L F
.42078 .34099 m .42063 .338 L .42095 .34059 L F
.42078 .34099 m .42095 .34059 L .42237 .35231 L F
.42107 .33369 m .42063 .338 L .42055 .33494 L 0 0 .377 r
F
.42107 .33369 m .42055 .33494 L .42051 .33365 L F
.4205 .33363 m .42055 .33494 L .41995 .33497 L 0 0 .394 r
F
.42055 .33494 m .42006 .33612 L .41995 .33497 L F
.29558 .52023 m .29636 .51821 L .29774 .52006 L .558 .643 .89 r
F
.29558 .52023 m .2942 .51839 L .29636 .51821 L F
.20736 .48562 m .20803 .48357 L .20946 .48557 L .526 .608 .878 r
F
.20736 .48562 m .20594 .48359 L .20803 .48357 L F
.66329 .45099 m .66207 .44714 L .66449 .44893 L .362 .368 .731 r
F
.66207 .44714 m .66327 .44507 L .66449 .44893 L .34 .341 .714 r
F
.30619 .52559 m .30698 .52358 L .30835 .52556 L .537 .619 .881 r
F
.30619 .52559 m .30482 .52364 L .30698 .52358 L F
.52192 .51364 m .52297 .51161 L .52422 .51337 L .582 .66 .891 r
F
.52192 .51364 m .52068 .51189 L .52297 .51161 L F
.71589 .49668 m .71715 .49466 L .71826 .49642 L .584 .652 .883 r
F
.71589 .49668 m .71479 .49491 L .71715 .49466 L F
.66329 .45099 m .66449 .44893 L .66571 .45252 L .362 .368 .731 r
F
.93051 .48284 m .93203 .48081 L .93303 .48286 L .551 .594 .85 r
F
.93051 .48284 m .9295 .48076 L .93203 .48081 L F
.2215 .49279 m .22219 .49074 L .22362 .49258 L .558 .643 .89 r
F
.2215 .49279 m .22007 .49094 L .22219 .49074 L F
.32157 .53669 m .32238 .53469 L .32372 .53707 L .475 .548 .851 r
F
.32157 .53669 m .32024 .53438 L .32238 .53469 L F
.29204 .51858 m .29281 .51656 L .2942 .51839 L .563 .648 .892 r
F
.29204 .51858 m .29065 .51677 L .29281 .51656 L F
.21088 .48754 m .21156 .48549 L .21299 .48744 L .536 .619 .882 r
F
.21088 .48754 m .20946 .48557 L .21156 .48549 L F
.21795 .49111 m .21864 .48906 L .22007 .49094 L .552 .636 .888 r
F
.21795 .49111 m .21653 .48922 L .21864 .48906 L F
.68805 .48278 m .68927 .48075 L .69041 .4828 L .539 .593 .857 r
F
.68805 .48278 m .68691 .4807 L .68927 .48075 L F
.58239 .67388 m .58176 .66475 L .58285 .67313 L .052 0 .471 r
F
.58187 .67474 m .58176 .66475 L .58239 .67388 L .073 .025 .492 r
F
.58285 .67313 m .58176 .66475 L .58274 .66313 L F
.21441 .48937 m .2151 .48732 L .21653 .48922 L .544 .628 .885 r
F
.21441 .48937 m .21299 .48744 L .2151 .48732 L F
.17866 .45187 m .1793 .44977 L .18058 .45336 L .228 .284 .714 r
F
.17866 .45187 m .17741 .44804 L .1793 .44977 L F
.30971 .52757 m .31051 .52556 L .31187 .5276 L .527 .608 .877 r
F
.30971 .52757 m .30835 .52556 L .31051 .52556 L F
.47843 .49847 m .47943 .49642 L .4807 .49819 L .581 .659 .891 r
F
.47843 .49847 m .47716 .4967 L .47943 .49642 L F
.17782 .33377 m .17727 .34323 L .17752 .33482 L 0 0 .228 r
F
.17741 .44804 m .17805 .44593 L .1793 .44977 L .187 .24 .686 r
F
.71242 .49515 m .71368 .49314 L .71479 .49491 L .581 .648 .882 r
F
.71242 .49515 m .71131 .49337 L .71368 .49314 L F
.75182 .50904 m .75314 .507 L .75424 .50873 L .593 .664 .888 r
F
.75182 .50904 m .75072 .50731 L .75314 .507 L F
.91961 .47362 m .92102 .4717 L .92201 .47393 L .513 .541 .822 r
F
.91961 .47362 m .91862 .47133 L .92102 .4717 L F
.26497 .50841 m .26572 .50638 L .26713 .5081 L .581 .668 .899 r
F
.26497 .50841 m .26356 .50669 L .26572 .50638 L F
.28849 .51698 m .28926 .51496 L .29065 .51677 L .567 .653 .894 r
F
.28849 .51698 m .2871 .51519 L .28926 .51496 L F
.39974 .56321 m .40753 .33478 L .39897 .56487 L 0 0 .271 r
F
.39974 .56321 m .40825 .33302 L .40753 .33478 L F
.49841 .50535 m .49943 .50331 L .50069 .50504 L .588 .667 .894 r
F
.49841 .50535 m .49715 .50363 L .49943 .50331 L F
.73184 .50228 m .73314 .50024 L .73425 .50197 L .592 .663 .888 r
F
.73184 .50228 m .73073 .50054 L .73314 .50024 L F
.78535 .52228 m .78669 .52029 L .78777 .52217 L .569 .632 .874 r
F
.78535 .52228 m .78428 .52042 L .78669 .52029 L F
.24499 .50164 m .24571 .4996 L .24713 .50134 L .579 .666 .898 r
F
.24499 .50164 m .24357 .4999 L .24571 .4996 L F
.93403 .48488 m .93555 .48285 L .93654 .48484 L .559 .606 .856 r
F
.93403 .48488 m .93303 .48286 L .93555 .48285 L F
.51839 .51217 m .51943 .51014 L .52068 .51189 L .584 .662 .892 r
F
.51839 .51217 m .51714 .51042 L .51943 .51014 L F
.90961 .45959 m .91101 .45766 L .91208 .46054 L .448 .451 .769 r
F
.90961 .45959 m .90853 .45657 L .91101 .45766 L F
.78884 .52406 m .79018 .52207 L .79125 .52399 L .564 .624 .871 r
F
.78884 .52406 m .78777 .52217 L .79018 .52207 L F
.91519 .46844 m .9166 .46652 L .91761 .46896 L .49 .508 .803 r
F
.91519 .46844 m .91417 .46591 L .9166 .46652 L F
.78187 .52057 m .78321 .51859 L .78428 .52042 L .574 .638 .877 r
F
.78187 .52057 m .7808 .51875 L .78321 .51859 L F
.8181 .55163 m .81948 .54968 L .82065 .55284 L .445 .463 .783 r
F
.8181 .55163 m .81695 .54864 L .81948 .54968 L F
.19547 .4768 m .19613 .47473 L .19753 .47701 L .469 .547 .853 r
F
.19547 .4768 m .19407 .47447 L .19613 .47473 L F
.44306 .48086 m .44401 .4788 L .4453 .48094 L .516 .581 .859 r
F
.44306 .48086 m .44177 .47868 L .44401 .4788 L F
.56083 .53359 m .56193 .53159 L .56315 .53384 L .512 .573 .853 r
F
.56083 .53359 m .55961 .53139 L .56193 .53159 L F
.17454 .43226 m .17348 .4267 L .17517 .43014 L .042 .081 .576 r
F
.17348 .4267 m .17411 .42457 L .17517 .43014 L 0 .02 .531 r
F
.69154 .48482 m .69277 .48279 L .6939 .48478 L .548 .606 .863 r
F
.69154 .48482 m .69041 .4828 L .69277 .48279 L F
.70895 .49359 m .7102 .49157 L .71131 .49337 L .577 .644 .88 r
F
.70895 .49359 m .70784 .49178 L .7102 .49157 L F
.79233 .52593 m .79368 .52395 L .79475 .52591 L .557 .616 .867 r
F
.79233 .52593 m .79125 .52399 L .79368 .52395 L F
.7784 .51893 m .77973 .51694 L .7808 .51875 L .578 .644 .88 r
F
.7784 .51893 m .77733 .51714 L .77973 .51694 L F
.47489 .49697 m .47588 .49492 L .47716 .4967 L .578 .655 .889 r
F
.47489 .49697 m .47361 .49518 L .47588 .49492 L F
.17608 .36112 m .17616 .34713 L .17664 .35918 L 0 0 .271 r
F
.17616 .34713 m .17671 .34518 L .17664 .35918 L 0 0 .228 r
F
.90395 .44244 m .90272 .43819 L .90534 .44048 L .376 .355 .708 r
F
.90272 .43819 m .90411 .43623 L .90534 .44048 L .359 .332 .692 r
F
.28493 .51543 m .2857 .51341 L .2871 .51519 L .571 .657 .895 r
F
.28493 .51543 m .28354 .51366 L .2857 .51341 L F
.31323 .52967 m .31403 .52766 L .31539 .52978 L .516 .595 .871 r
F
.31323 .52967 m .31187 .5276 L .31403 .52766 L F
.57517 .5507 m .57628 .54872 L .57752 .55188 L .415 .451 .789 r
F
.57517 .5507 m .57394 .54771 L .57628 .54872 L F
.81219 .5424 m .81356 .54044 L .81468 .54306 L .488 .521 .817 r
F
.81219 .5424 m .81108 .53988 L .81356 .54044 L F
.43474 .47357 m .43568 .4715 L .43697 .47391 L .472 .529 .834 r
F
.43474 .47357 m .43345 .4711 L .43568 .4715 L F
.70548 .49198 m .70673 .48996 L .70784 .49178 L .573 .638 .877 r
F
.70548 .49198 m .70436 .49014 L .70673 .48996 L F
.33835 .56477 m .3372 .56114 L .33912 .56295 L .263 .303 .716 r
F
.3372 .56114 m .33797 .55932 L .33912 .56295 L .29 .335 .736 r
F
.3372 .56114 m .33604 .55775 L .33797 .55932 L F
.69503 .48674 m .69627 .48471 L .69739 .48665 L .556 .616 .867 r
F
.69503 .48674 m .6939 .48478 L .69627 .48471 L F
.34302 .59057 m .34199 .58469 L .34379 .58878 L .093 .106 .58 r
F
.34199 .58469 m .34276 .58289 L .34379 .58878 L .131 .149 .612 r
F
.42995 .46797 m .43089 .46589 L .43217 .46854 L .433 .483 .811 r
F
.42995 .46797 m .42868 .46522 L .43089 .46589 L F
.33949 .5687 m .33835 .56477 L .34026 .56688 L .233 .268 .693 r
F
.33835 .56477 m .33912 .56295 L .34026 .56688 L .263 .303 .716 r
F
.77493 .51734 m .77626 .51535 L .77733 .51714 L .581 .648 .882 r
F
.77493 .51734 m .77386 .51557 L .77626 .51535 L F
.74831 .50762 m .74963 .50559 L .75072 .50731 L .593 .665 .889 r
F
.74831 .50762 m .74721 .5059 L .74963 .50559 L F
.82951 .60768 m .82798 .59985 L .83082 .6059 L .26 .214 .615 r
F
.82798 .59985 m .82929 .59807 L .83082 .6059 L .279 .239 .634 r
F
.72833 .50084 m .72962 .4988 L .73073 .50054 L .591 .661 .887 r
F
.72833 .50084 m .72722 .4991 L .72962 .4988 L F
.24143 .5002 m .24214 .49816 L .24357 .4999 L .577 .664 .897 r
F
.24143 .5002 m .24 .49845 L .24214 .49816 L F
.51485 .51071 m .51589 .50869 L .51714 .51042 L .585 .664 .893 r
F
.51485 .51071 m .5136 .50898 L .51589 .50869 L F
.26141 .50699 m .26215 .50496 L .26356 .50669 L .581 .669 .899 r
F
.26141 .50699 m .25999 .50527 L .26215 .50496 L F
.702 .4903 m .70324 .48828 L .70436 .49014 L .569 .632 .875 r
F
.702 .4903 m .70088 .48843 L .70324 .48828 L F
.69852 .48856 m .69976 .48654 L .70088 .48843 L .563 .625 .871 r
F
.69852 .48856 m .69739 .48665 L .69976 .48654 L F
.49487 .50394 m .49588 .5019 L .49715 .50363 L .587 .666 .894 r
F
.49487 .50394 m .4936 .50221 L .49588 .5019 L F
.67989 .47599 m .6811 .47396 L .68225 .47623 L .508 .553 .837 r
F
.67989 .47599 m .67873 .47367 L .6811 .47396 L F
.79583 .52791 m .79718 .52593 L .79826 .52795 L .55 .606 .862 r
F
.79583 .52791 m .79475 .52591 L .79718 .52593 L F
.18588 .46578 m .18653 .4637 L .18789 .46645 L .375 .444 .804 r
F
.18588 .46578 m .18453 .46291 L .18653 .4637 L F
.58683 .61048 m .5855 .60169 L .58796 .60857 L .153 .124 .57 r
F
.5855 .60169 m .58663 .59977 L .58796 .60857 L .182 .16 .597 r
F
.8075 .53704 m .80887 .53507 L .80997 .53744 L .512 .554 .835 r
F
.8075 .53704 m .80641 .53474 L .80887 .53507 L F
.47135 .49543 m .47234 .49339 L .47361 .49518 L .575 .652 .888 r
F
.47135 .49543 m .47007 .49363 L .47234 .49339 L F
.67048 .46495 m .67169 .4629 L .67286 .46565 L .446 .474 .794 r
F
.67048 .46495 m .6693 .46208 L .67169 .4629 L F
.28138 .51392 m .28214 .51189 L .28354 .51366 L .574 .66 .896 r
F
.28138 .51392 m .27998 .51216 L .28214 .51189 L F
.33604 .55775 m .33681 .55592 L .33797 .55932 L .316 .364 .753 r
F
.33604 .55775 m .33487 .55457 L .33681 .55592 L F
.44659 .48303 m .44754 .48097 L .44883 .48304 L .528 .596 .865 r
F
.44659 .48303 m .4453 .48094 L .44754 .48097 L F
.77147 .5158 m .77279 .51381 L .77386 .51557 L .584 .652 .883 r
F
.77147 .5158 m .77039 .51405 L .77279 .51381 L F
.41666 .42557 m .41558 .4198 L .41752 .42359 L .141 .143 .599 r
F
.41558 .4198 m .41644 .41782 L .41752 .42359 L .104 .1 .568 r
F
.56915 .5415 m .57026 .53951 L .57149 .54213 L .468 .518 .826 r
F
.56915 .5415 m .56793 .53897 L .57026 .53951 L F
.82752 .58246 m .82631 .57763 L .82876 .58076 L .321 .295 .674 r
F
.82631 .57763 m .82754 .57593 L .82876 .58076 L .338 .318 .69 r
F
.19063 .47166 m .19129 .46959 L .19268 .47206 L .43 .504 .834 r
F
.19063 .47166 m .18926 .4691 L .19129 .46959 L F
.90853 .45657 m .90992 .45463 L .91101 .45766 L .435 .434 .759 r
F
.90853 .45657 m .90742 .45338 L .90992 .45463 L F
.3406 .57297 m .33949 .5687 L .34138 .57116 L .201 .231 .669 r
F
.33949 .5687 m .34026 .56688 L .34138 .57116 L .233 .268 .693 r
F
.46781 .49386 m .46879 .49181 L .47007 .49363 L .571 .647 .886 r
F
.46781 .49386 m .46653 .49203 L .46879 .49181 L F
.23786 .49874 m .23857 .49669 L .24 .49845 L .575 .662 .897 r
F
.23786 .49874 m .23643 .49698 L .23857 .49669 L F
.54191 .52139 m .54298 .51937 L .54421 .52127 L .562 .635 .881 r
F
.54191 .52139 m .54067 .51952 L .54298 .51937 L F
.58515 .58398 m .58388 .57833 L .58628 .58203 L .239 .231 .648 r
F
.58388 .57833 m .585 .57638 L .58628 .58203 L .266 .265 .672 r
F
.54544 .52317 m .54652 .52116 L .54775 .52309 L .556 .628 .878 r
F
.54544 .52317 m .54421 .52127 L .54652 .52116 L F
.34296 .639 m .34237 .62844 L .34362 .63752 L 0 0 .425 r
F
.34237 .62844 m .34303 .62695 L .34362 .63752 L 0 0 .455 r
F
.51131 .50928 m .51235 .50725 L .5136 .50898 L .586 .665 .893 r
F
.51131 .50928 m .51006 .50755 L .51235 .50725 L F
.7448 .50621 m .74611 .50417 L .74721 .5059 L .593 .665 .889 r
F
.7448 .50621 m .74369 .50449 L .74611 .50417 L F
.31674 .53193 m .31754 .52993 L .31889 .53213 L .502 .579 .865 r
F
.31674 .53193 m .31539 .52978 L .31754 .52993 L F
.41802 .43734 m .4169 .43269 L .41888 .43538 L .211 .224 .655 r
F
.4169 .43269 m .41776 .43072 L .41888 .43538 L .177 .184 .628 r
F
.25784 .50559 m .25857 .50355 L .25999 .50527 L .581 .669 .899 r
F
.25784 .50559 m .25642 .50386 L .25857 .50355 L F
.49133 .50252 m .49234 .50048 L .4936 .50221 L .586 .665 .893 r
F
.49133 .50252 m .49006 .50079 L .49234 .50048 L F
.33884 .67504 m .33881 .6703 L .339 .67468 L 0 0 .354 r
F
.33818 .67649 m .33881 .6703 L .33884 .67504 L 0 0 .386 r
F
.339 .67468 m .33881 .6703 L .33963 .66849 L F
.79934 .53001 m .8007 .52804 L .80178 .53014 L .541 .594 .856 r
F
.79934 .53001 m .79826 .52795 L .8007 .52804 L F
.41677 .39202 m .41588 .38274 L .41758 .39012 L .006 0 .482 r
F
.41588 .38274 m .41668 .38083 L .41758 .39012 L 0 0 .449 r
F
.41624 .40927 m .41522 .40169 L .4171 .40727 L .065 .056 .534 r
F
.41522 .40169 m .41608 .39969 L .4171 .40727 L .026 .011 .5 r
F
.65939 .42363 m .65807 .41728 L .66059 .42153 L .239 .216 .63 r
F
.65807 .41728 m .65926 .41517 L .66059 .42153 L .211 .182 .605 r
F
.53837 .51968 m .53944 .51766 L .54067 .51952 L .567 .642 .884 r
F
.53837 .51968 m .53713 .51784 L .53944 .51766 L F
.19894 .47924 m .1996 .47717 L .20102 .47936 L .489 .569 .862 r
F
.19894 .47924 m .19753 .47701 L .1996 .47717 L F
.45012 .48507 m .45108 .48301 L .45237 .48501 L .539 .608 .871 r
F
.45012 .48507 m .44883 .48304 L .45108 .48301 L F
.54898 .52505 m .55006 .52303 L .55129 .52502 L .549 .619 .874 r
F
.54898 .52505 m .54775 .52309 L .55006 .52303 L F
.82986 .61874 m .8282 .60945 L .83117 .61698 L .241 .189 .596 r
F
.8282 .60945 m .82951 .60768 L .83117 .61698 L .26 .214 .615 r
F
.27782 .51243 m .27858 .51041 L .27998 .51216 L .576 .663 .897 r
F
.27782 .51243 m .27642 .51069 L .27858 .51041 L F
.768 .5143 m .76932 .5123 L .77039 .51405 L .586 .656 .885 r
F
.768 .5143 m .76693 .51256 L .76932 .5123 L F
.46427 .49224 m .46525 .49019 L .46653 .49203 L .567 .642 .884 r
F
.46427 .49224 m .46299 .49038 L .46525 .49019 L F
.6752 .47085 m .67641 .4688 L .67757 .47127 L .481 .518 .819 r
F
.6752 .47085 m .67403 .4683 L .67641 .4688 L F
.92299 .47611 m .9244 .47419 L .92538 .47632 L .526 .559 .832 r
F
.92299 .47611 m .92201 .47393 L .9244 .47419 L F
.32505 .53951 m .32586 .53752 L .32719 .54005 L .453 .522 .839 r
F
.32505 .53951 m .32372 .53707 L .32586 .53752 L F
.90514 .44635 m .90395 .44244 L .90653 .4444 L .392 .376 .722 r
F
.90395 .44244 m .90534 .44048 L .90653 .4444 L .376 .355 .708 r
F
.56438 .53615 m .56548 .53415 L .5667 .53653 L .497 .554 .844 r
F
.56438 .53615 m .56315 .53384 L .56548 .53415 L F
.53483 .51803 m .5359 .51601 L .53713 .51784 L .571 .647 .886 r
F
.53483 .51803 m .53359 .51622 L .5359 .51601 L F
.81695 .54864 m .81833 .54668 L .81948 .54968 L .457 .479 .793 r
F
.81695 .54864 m .81581 .54579 L .81833 .54668 L F
.45365 .48699 m .45462 .48493 L .4559 .48689 L .548 .619 .875 r
F
.45365 .48699 m .45237 .48501 L .45462 .48493 L F
.33487 .55457 m .33563 .55274 L .33681 .55592 L .339 .391 .769 r
F
.33487 .55457 m .33368 .55156 L .33563 .55274 L F
.46073 .49056 m .4617 .48851 L .46299 .49038 L .561 .635 .882 r
F
.46073 .49056 m .45944 .48867 L .4617 .48851 L F
.17441 .36691 m .17497 .36498 L .1752 .37622 L 0 0 .271 r
F
.58663 .59977 m .58532 .59233 L .58775 .59784 L .182 .16 .597 r
F
.58532 .59233 m .58644 .5904 L .58775 .59784 L .211 .196 .623 r
F
.45719 .48881 m .45816 .48676 L .45944 .48867 L .555 .628 .879 r
F
.45719 .48881 m .4559 .48689 L .45816 .48676 L F
.82929 .59807 m .82786 .59135 L .8306 .59629 L .279 .239 .634 r
F
.82786 .59135 m .82917 .58956 L .8306 .59629 L .298 .265 .652 r
F
.72519 .49934 m .72646 .49733 L .72755 .49906 L .589 .66 .886 r
F
.72519 .49934 m .72409 .49762 L .72646 .49733 L F
.2343 .49725 m .235 .49521 L .23643 .49698 L .572 .659 .896 r
F
.2343 .49725 m .23287 .49547 L .235 .49521 L F
.55252 .52702 m .55361 .52501 L .55484 .52705 L .541 .608 .87 r
F
.55252 .52702 m .55129 .52502 L .55361 .52501 L F
.92596 .4785 m .92747 .47646 L .92849 .47863 L .536 .574 .84 r
F
.92596 .4785 m .92493 .47628 L .92747 .47646 L F
.90742 .45338 m .90882 .45143 L .90992 .45463 L .422 .416 .747 r
F
.90742 .45338 m .90629 .44998 L .90882 .45143 L F
.65926 .41517 m .65789 .40786 L .66045 .41306 L .211 .182 .605 r
F
.65789 .40786 m .65908 .40574 L .66045 .41306 L .182 .146 .58 r
F
.50777 .50786 m .5088 .50583 L .51006 .50755 L .587 .666 .894 r
F
.50777 .50786 m .50652 .50614 L .5088 .50583 L F
.53129 .51644 m .53235 .51442 L .53359 .51622 L .575 .652 .888 r
F
.53129 .51644 m .53005 .51465 L .53235 .51442 L F
.76454 .51282 m .76586 .51083 L .76693 .51256 L .588 .658 .886 r
F
.76454 .51282 m .76347 .5111 L .76586 .51083 L F
.32982 .5454 m .33064 .54341 L .33194 .54626 L .41 .472 .814 r
F
.32982 .5454 m .32851 .54267 L .33064 .54341 L F
.74128 .5048 m .74259 .50276 L .74369 .50449 L .593 .665 .889 r
F
.74128 .5048 m .74018 .50307 L .74259 .50276 L F
.90212 .40127 m .90065 .39403 L .9033 .39956 L .27 .216 .61 r
F
.90065 .39403 m .90183 .39232 L .9033 .39956 L .254 .194 .595 r
F
.6834 .47844 m .68462 .47641 L .68577 .47858 L .522 .571 .846 r
F
.6834 .47844 m .68225 .47623 L .68462 .47641 L F
.48778 .50109 m .48879 .49905 L .49006 .50079 L .585 .664 .893 r
F
.48778 .50109 m .48652 .49935 L .48879 .49905 L F
.25427 .50418 m .255 .50214 L .25642 .50386 L .581 .669 .899 r
F
.25427 .50418 m .25285 .50245 L .255 .50214 L F
.27426 .51097 m .27501 .50894 L .27642 .51069 L .578 .665 .898 r
F
.27426 .51097 m .27285 .50923 L .27501 .50894 L F
.57394 .54771 m .57505 .54573 L .57628 .54872 L .431 .47 .8 r
F
.57394 .54771 m .57271 .54486 L .57505 .54573 L F
.91417 .46591 m .91557 .46398 L .9166 .46652 L .48 .495 .796 r
F
.91417 .46591 m .91313 .46328 L .91557 .46398 L F
.43825 .47624 m .4392 .47417 L .44049 .47645 L .492 .552 .846 r
F
.43825 .47624 m .43697 .47391 L .4392 .47417 L F
.41644 .41782 m .41538 .41126 L .41729 .41583 L .104 .1 .568 r
F
.41538 .41126 m .41624 .40927 L .41729 .41583 L .065 .056 .534 r
F
.90629 .44998 m .90514 .44635 L .90769 .44803 L .408 .397 .735 r
F
.90514 .44635 m .90653 .4444 L .90769 .44803 L .392 .376 .722 r
F
.90284 .43157 m .90151 .42642 L .90423 .42961 L .341 .308 .676 r
F
.90151 .42642 m .9029 .42445 L .90423 .42961 L .323 .284 .659 r
F
.20243 .48149 m .2031 .47943 L .20452 .48153 L .506 .587 .87 r
F
.20243 .48149 m .20102 .47936 L .2031 .47943 L F
.23074 .49574 m .23144 .49369 L .23287 .49547 L .569 .655 .895 r
F
.23074 .49574 m .22931 .49394 L .23144 .49369 L F
.90629 .44998 m .90769 .44803 L .90882 .45143 L .408 .397 .735 r
F
.58707 .62307 m .58571 .61239 L .5882 .62117 L .124 .088 .542 r
F
.58571 .61239 m .58683 .61048 L .5882 .62117 L .153 .124 .57 r
F
.6631 .33376 m .6644 .34869 L .66292 .33408 L .088 .033 .493 r
F
.80286 .53228 m .80423 .53031 L .80532 .5325 L .531 .58 .849 r
F
.80286 .53228 m .80178 .53014 L .80423 .53031 L F
.72172 .4979 m .72299 .49588 L .72409 .49762 L .587 .657 .885 r
F
.72172 .4979 m .72062 .49616 L .72299 .49588 L F
.66077 .43635 m .6595 .43133 L .66197 .43426 L .293 .282 .675 r
F
.6595 .43133 m .66069 .42924 L .66197 .43426 L .267 .25 .653 r
F
.17352 .40673 m .17278 .39823 L .17416 .40458 L 0 0 .429 r
F
.17278 .39823 m .17341 .39606 L .17416 .40458 L 0 0 .375 r
F
.52776 .51489 m .52881 .51286 L .53005 .51465 L .578 .655 .889 r
F
.52776 .51489 m .52651 .51311 L .52881 .51286 L F
.55606 .52913 m .55715 .52712 L .55838 .52923 L .531 .596 .864 r
F
.55606 .52913 m .55484 .52705 L .55715 .52712 L F
.91862 .47133 m .92003 .4694 L .92102 .4717 L .506 .531 .816 r
F
.91862 .47133 m .91761 .46896 L .92003 .4694 L F
.34169 .57767 m .3406 .57297 L .34247 .57586 L .167 .191 .641 r
F
.3406 .57297 m .34138 .57116 L .34247 .57586 L .201 .231 .669 r
F
.34369 .62546 m .34301 .61664 L .34435 .62397 L 0 0 .455 r
F
.32024 .53438 m .32104 .53238 L .32238 .53469 L .485 .559 .856 r
F
.32024 .53438 m .31889 .53213 L .32104 .53238 L F
.76108 .51138 m .76239 .50938 L .76347 .5111 L .59 .661 .887 r
F
.76108 .51138 m .76 .50966 L .76239 .50938 L F
.18453 .46291 m .18518 .46082 L .18653 .4637 L .351 .419 .791 r
F
.18453 .46291 m .1832 .45989 L .18518 .46082 L F
.48424 .49965 m .48525 .49761 L .48652 .49935 L .584 .662 .892 r
F
.48424 .49965 m .48297 .4979 L .48525 .49761 L F
.50423 .50645 m .50526 .50441 L .50652 .50614 L .588 .667 .894 r
F
.50423 .50645 m .50297 .50472 L .50526 .50441 L F
.27069 .50953 m .27144 .5075 L .27285 .50923 L .579 .667 .898 r
F
.27069 .50953 m .26928 .5078 L .27144 .5075 L F
.73777 .50339 m .73907 .50135 L .74018 .50307 L .593 .665 .889 r
F
.73777 .50339 m .73666 .50166 L .73907 .50135 L F
.6693 .46208 m .6705 .46002 L .67169 .4629 L .432 .456 .784 r
F
.6693 .46208 m .66811 .45906 L .6705 .46002 L F
.42868 .46522 m .42962 .46313 L .43089 .46589 L .417 .464 .801 r
F
.42868 .46522 m .42741 .46234 L .42962 .46313 L F
.22718 .49418 m .22788 .49213 L .22931 .49394 L .565 .651 .893 r
F
.22718 .49418 m .22575 .49236 L .22788 .49213 L F
.2507 .50276 m .25143 .50072 L .25285 .50245 L .58 .668 .899 r
F
.2507 .50276 m .24928 .50103 L .25143 .50072 L F
.33368 .55156 m .33445 .54973 L .33563 .55274 L .36 .415 .783 r
F
.33368 .55156 m .33249 .54871 L .33445 .54973 L F
.9295 .48076 m .93101 .47872 L .93203 .48081 L .547 .588 .847 r
F
.9295 .48076 m .92849 .47863 L .93101 .47872 L F
.81108 .53988 m .81245 .53792 L .81356 .54044 L .497 .533 .824 r
F
.81108 .53988 m .80997 .53744 L .81245 .53792 L F
.71826 .49642 m .71952 .49441 L .72062 .49616 L .585 .654 .884 r
F
.71826 .49642 m .71715 .49466 L .71952 .49441 L F
.20594 .48359 m .20661 .48153 L .20803 .48357 L .52 .601 .875 r
F
.20594 .48359 m .20452 .48153 L .20661 .48153 L F
.52422 .51337 m .52527 .51134 L .52651 .51311 L .581 .659 .891 r
F
.52422 .51337 m .52297 .51161 L .52527 .51134 L F
.66121 .37778 m .65978 .36655 L .66227 .37586 L .127 .079 .529 r
F
.65978 .36655 m .66085 .36462 L .66227 .37586 L .103 .05 .507 r
F
.30129 .52181 m .30207 .51979 L .30345 .5217 L .549 .632 .886 r
F
.30129 .52181 m .29991 .51992 L .30207 .51979 L F
.68691 .4807 m .68813 .47867 L .68927 .48075 L .534 .587 .854 r
F
.68691 .4807 m .68577 .47858 L .68813 .47867 L F
.17411 .42457 m .17313 .41827 L .17475 .42244 L 0 .02 .531 r
F
.17313 .41827 m .17376 .41613 L .17475 .42244 L 0 0 .482 r
F
.29774 .52006 m .29853 .51805 L .29991 .51992 L .555 .64 .889 r
F
.29774 .52006 m .29636 .51821 L .29853 .51805 L F
.42494 .45876 m .4258 .45682 L .42698 .4597 L .369 .408 .77 r
F
.42494 .45876 m .42377 .45573 L .4258 .45682 L F
.30482 .52364 m .30561 .52162 L .30698 .52358 L .542 .624 .883 r
F
.30482 .52364 m .30345 .5217 L .30561 .52162 L F
.22362 .49258 m .22432 .49053 L .22575 .49236 L .56 .646 .891 r
F
.22362 .49258 m .22219 .49074 L .22432 .49053 L F
.19407 .47447 m .19473 .47239 L .19613 .47473 L .457 .534 .847 r
F
.19407 .47447 m .19268 .47206 L .19473 .47239 L F
.43345 .4711 m .4344 .46902 L .43568 .4715 L .46 .515 .828 r
F
.43345 .4711 m .43217 .46854 L .4344 .46902 L F
.3421 .65494 m .34164 .64196 L .34276 .65348 L 0 0 .397 r
F
.34164 .64196 m .3423 .64048 L .34276 .65348 L 0 0 .425 r
F
.75762 .50995 m .75893 .50795 L .76 .50966 L .591 .662 .888 r
F
.75762 .50995 m .75654 .50824 L .75893 .50795 L F
.2942 .51839 m .29498 .51637 L .29636 .51821 L .561 .646 .891 r
F
.2942 .51839 m .29281 .51656 L .29498 .51637 L F
.4807 .49819 m .4817 .49614 L .48297 .4979 L .582 .66 .891 r
F
.4807 .49819 m .47943 .49642 L .4817 .49614 L F
.90301 .39061 m .9014 .38219 L .9042 .3889 L .254 .194 .595 r
F
.9014 .38219 m .90259 .38047 L .9042 .3889 L .238 .174 .58 r
F
.20946 .48557 m .21014 .48351 L .21156 .48549 L .531 .614 .88 r
F
.20946 .48557 m .20803 .48357 L .21014 .48351 L F
.30835 .52556 m .30915 .52355 L .31051 .52556 L .533 .614 .879 r
F
.30835 .52556 m .30698 .52358 L .30915 .52355 L F
.75424 .50873 m .75557 .5067 L .75666 .50843 L .592 .664 .888 r
F
.75424 .50873 m .75314 .507 L .75557 .5067 L F
.55961 .53139 m .5607 .52938 L .56193 .53159 L .519 .581 .857 r
F
.55961 .53139 m .55838 .52923 L .5607 .52938 L F
.22007 .49094 m .22076 .48888 L .22219 .49074 L .555 .64 .889 r
F
.22007 .49094 m .21864 .48906 L .22076 .48888 L F
.26713 .5081 m .26787 .50607 L .26928 .5078 L .58 .668 .899 r
F
.26713 .5081 m .26572 .50638 L .26787 .50607 L F
.17782 .33377 m .17783 .34128 L .17727 .34323 L 0 0 .228 r
F
.17808 .33286 m .17783 .34128 L .17782 .33377 L F
.71479 .49491 m .71605 .4929 L .71715 .49466 L .582 .651 .883 r
F
.71479 .49491 m .71368 .49314 L .71605 .4929 L F
.50069 .50504 m .50171 .503 L .50297 .50472 L .588 .667 .894 r
F
.50069 .50504 m .49943 .50331 L .50171 .503 L F
.41915 .44159 m .41802 .43734 L .42001 .43963 L .243 .261 .68 r
F
.41802 .43734 m .41888 .43538 L .42001 .43963 L .211 .224 .655 r
F
.73425 .50197 m .73555 .49993 L .73666 .50166 L .592 .664 .888 r
F
.73425 .50197 m .73314 .50024 L .73555 .49993 L F
.66405 .332 m .66554 .34662 L .6631 .33376 L .088 .033 .493 r
F
.6631 .33376 m .66554 .34662 L .6644 .34869 L F
.44177 .47868 m .44273 .47661 L .44401 .4788 L .509 .572 .855 r
F
.44177 .47868 m .44049 .47645 L .44273 .47661 L F
.24713 .50134 m .24786 .4993 L .24928 .50103 L .579 .667 .898 r
F
.24713 .50134 m .24571 .4996 L .24786 .4993 L F
.21299 .48744 m .21367 .48538 L .2151 .48732 L .54 .624 .884 r
F
.21299 .48744 m .21156 .48549 L .21367 .48538 L F
.93303 .48286 m .93455 .48083 L .93555 .48285 L .555 .6 .853 r
F
.93303 .48286 m .93203 .48081 L .93455 .48083 L F
.17566 .43725 m .17454 .43226 L .1763 .43514 L .094 .139 .618 r
F
.17454 .43226 m .17517 .43014 L .1763 .43514 L .042 .081 .576 r
F
.21653 .48922 m .21721 .48717 L .21864 .48906 L .548 .632 .887 r
F
.21653 .48922 m .2151 .48732 L .21721 .48717 L F
.52068 .51189 m .52173 .50986 L .52297 .51161 L .583 .661 .892 r
F
.52068 .51189 m .51943 .51014 L .52173 .50986 L F
.81581 .54579 m .81719 .54383 L .81833 .54668 L .469 .494 .802 r
F
.81581 .54579 m .81468 .54306 L .81719 .54383 L F
.29065 .51677 m .29142 .51474 L .29281 .51656 L .565 .651 .893 r
F
.29065 .51677 m .28926 .51496 L .29142 .51474 L F
.67873 .47367 m .67995 .47163 L .6811 .47396 L .5 .542 .831 r
F
.67873 .47367 m .67757 .47127 L .67995 .47163 L F
.82616 .67292 m .825 .66379 L .82673 .67217 L .184 .114 .538 r
F
.8255 .67378 m .825 .66379 L .82616 .67292 L .199 .133 .553 r
F
.82673 .67217 m .825 .66379 L .82624 .66217 L F
.56793 .53897 m .56903 .53698 L .57026 .53951 L .479 .531 .833 r
F
.56793 .53897 m .5667 .53653 L .56903 .53698 L F
.34416 .60691 m .34323 .59908 L .34493 .60513 L .017 .016 .511 r
F
.34323 .59908 m .344 .5973 L .34493 .60513 L .055 .061 .546 r
F
.69041 .4828 m .69164 .48077 L .69277 .48279 L .544 .6 .86 r
F
.69041 .4828 m .68927 .48075 L .69164 .48077 L F
.80641 .53474 m .80777 .53277 L .80887 .53507 L .519 .563 .84 r
F
.80641 .53474 m .80532 .5325 L .80777 .53277 L F
.18926 .4691 m .18991 .46702 L .19129 .46959 L .413 .486 .825 r
F
.18926 .4691 m .18789 .46645 L .18991 .46702 L F
.78777 .52217 m .78911 .52018 L .79018 .52207 L .567 .628 .872 r
F
.78777 .52217 m .78669 .52029 L .78911 .52018 L F
.78428 .52042 m .78562 .51844 L .78669 .52029 L .572 .635 .876 r
F
.78428 .52042 m .78321 .51859 L .78562 .51844 L F
.65957 .40254 m .65829 .39469 L .66063 .40065 L .178 .141 .576 r
F
.65829 .39469 m .65935 .39279 L .66063 .40065 L .152 .11 .552 r
F
.82879 .58785 m .82752 .58246 L .83003 .58615 L .303 .271 .657 r
F
.82752 .58246 m .82876 .58076 L .83003 .58615 L .321 .295 .674 r
F
.71131 .49337 m .71257 .49135 L .71368 .49314 L .579 .646 .881 r
F
.71131 .49337 m .7102 .49157 L .71257 .49135 L F
.9029 .42445 m .90181 .41999 L .90429 .42247 L .323 .284 .659 r
F
.90181 .41999 m .90149 .41867 L .90213 .41954 L F
.90181 .41999 m .90213 .41954 L .90429 .42247 L F
.90121 .41826 m .90239 .41657 L .90286 .41851 L .303 .258 .641 r
F
.90213 .41954 m .90286 .41851 L .9036 .42159 L F
.90121 .41826 m .90286 .41851 L .90213 .41954 L F
.31187 .5276 m .31267 .52559 L .31403 .52766 L .522 .602 .874 r
F
.31187 .5276 m .31051 .52556 L .31267 .52559 L F
.79125 .52399 m .7926 .52201 L .79368 .52395 L .561 .62 .869 r
F
.79125 .52399 m .79018 .52207 L .7926 .52201 L F
.47716 .4967 m .47815 .49465 L .47943 .49642 L .579 .657 .89 r
F
.47716 .4967 m .47588 .49492 L .47815 .49465 L F
.7808 .51875 m .78214 .51676 L .78321 .51859 L .576 .641 .878 r
F
.7808 .51875 m .77973 .51694 L .78214 .51676 L F
.2871 .51519 m .28787 .51317 L .28926 .51496 L .569 .655 .894 r
F
.2871 .51519 m .2857 .51341 L .28787 .51317 L F
.17376 .41613 m .17289 .40888 L .1744 .41399 L 0 0 .482 r
F
.17289 .40888 m .17352 .40673 L .1744 .41399 L 0 0 .429 r
F
.67403 .4683 m .67524 .46625 L .67641 .4688 L .47 .505 .812 r
F
.67403 .4683 m .67286 .46565 L .67524 .46625 L F
.91313 .46328 m .91453 .46135 L .91557 .46398 L .47 .482 .788 r
F
.91313 .46328 m .91208 .46054 L .91453 .46135 L F
.75072 .50731 m .75205 .50528 L .75314 .507 L .593 .665 .889 r
F
.75072 .50731 m .74963 .50559 L .75205 .50528 L F
.57271 .54486 m .57382 .54287 L .57505 .54573 L .444 .487 .81 r
F
.57271 .54486 m .57149 .54213 L .57382 .54287 L F
.26356 .50669 m .2643 .50465 L .26572 .50638 L .581 .669 .899 r
F
.26356 .50669 m .26215 .50496 L .2643 .50465 L F
.73073 .50054 m .73203 .4985 L .73314 .50024 L .591 .662 .888 r
F
.73073 .50054 m .72962 .4988 L .73203 .4985 L F
.70784 .49178 m .70909 .48976 L .7102 .49157 L .575 .641 .879 r
F
.70784 .49178 m .70673 .48996 L .70909 .48976 L F
.49715 .50363 m .49817 .50159 L .49943 .50331 L .587 .667 .894 r
F
.49715 .50363 m .49588 .5019 L .49817 .50159 L F
.24357 .4999 m .24429 .49786 L .24571 .4996 L .578 .665 .898 r
F
.24357 .4999 m .24214 .49816 L .24429 .49786 L F
.51714 .51042 m .51818 .50839 L .51943 .51014 L .585 .663 .892 r
F
.51714 .51042 m .51589 .50869 L .51818 .50839 L F
.6939 .48478 m .69514 .48275 L .69627 .48471 L .552 .611 .865 r
F
.6939 .48478 m .69277 .48279 L .69514 .48275 L F
.77733 .51714 m .77866 .51515 L .77973 .51694 L .579 .646 .881 r
F
.77733 .51714 m .77626 .51535 L .77866 .51515 L F
.79475 .52591 m .79611 .52393 L .79718 .52593 L .554 .611 .864 r
F
.79475 .52591 m .79368 .52395 L .79611 .52393 L F
.42377 .45573 m .42463 .45379 L .4258 .45682 L .348 .383 .756 r
F
.42377 .45573 m .4226 .45254 L .42463 .45379 L F
.32851 .54267 m .32933 .54068 L .33064 .54341 L .425 .491 .824 r
F
.32851 .54267 m .32719 .54005 L .32933 .54068 L F
.33249 .54871 m .33325 .54687 L .33445 .54973 L .379 .438 .795 r
F
.33249 .54871 m .33129 .54598 L .33325 .54687 L F
.92201 .47393 m .92342 .47201 L .9244 .47419 L .52 .55 .827 r
F
.92201 .47393 m .92102 .4717 L .92342 .47201 L F
.66811 .45906 m .66931 .457 L .6705 .46002 L .417 .436 .773 r
F
.66811 .45906 m .66691 .45588 L .66931 .457 L F
.32372 .53707 m .32453 .53507 L .32586 .53752 L .465 .536 .846 r
F
.32372 .53707 m .32238 .53469 L .32453 .53507 L F
.70436 .49014 m .70561 .48812 L .70673 .48996 L .571 .635 .876 r
F
.70436 .49014 m .70324 .48828 L .70561 .48812 L F
.9023 .40928 m .90094 .40297 L .90348 .40759 L .287 .237 .626 r
F
.90094 .40297 m .90212 .40127 L .90348 .40759 L .27 .216 .61 r
F
.69739 .48665 m .69863 .48462 L .69976 .48654 L .56 .62 .869 r
F
.69739 .48665 m .69627 .48471 L .69863 .48462 L F
.1832 .45989 m .18384 .4578 L .18518 .46082 L .326 .391 .776 r
F
.1832 .45989 m .18188 .45672 L .18384 .4578 L F
.4453 .48094 m .44626 .47887 L .44754 .48097 L .522 .589 .862 r
F
.4453 .48094 m .44401 .4788 L .44626 .47887 L F
.47361 .49518 m .47461 .49313 L .47588 .49492 L .577 .654 .889 r
F
.47361 .49518 m .47234 .49339 L .47461 .49313 L F
.70088 .48843 m .70212 .48641 L .70324 .48828 L .566 .628 .873 r
F
.70088 .48843 m .69976 .48654 L .70212 .48641 L F
.28354 .51366 m .28431 .51163 L .2857 .51341 L .572 .659 .896 r
F
.28354 .51366 m .28214 .51189 L .28431 .51163 L F
.34423 .61798 m .34338 .60868 L .34501 .61621 L 0 0 .476 r
F
.34338 .60868 m .34416 .60691 L .34501 .61621 L .017 .016 .511 r
F
.77386 .51557 m .77519 .51358 L .77626 .51535 L .583 .65 .883 r
F
.77386 .51557 m .77279 .51381 L .77519 .51358 L F
.34276 .58289 m .34169 .57767 L .34354 .58109 L .131 .149 .612 r
F
.34169 .57767 m .34247 .57586 L .34354 .58109 L .167 .191 .641 r
F
.66259 .36827 m .66102 .35486 L .66373 .36622 L .113 .063 .517 r
F
.66102 .35486 m .66214 .35281 L .66373 .36622 L .088 .033 .493 r
F
.58644 .5904 m .58515 .58398 L .58757 .58846 L .211 .196 .623 r
F
.58515 .58398 m .58628 .58203 L .58757 .58846 L .239 .231 .648 r
F
.19753 .47701 m .1982 .47494 L .1996 .47717 L .48 .558 .858 r
F
.19753 .47701 m .19613 .47473 L .1982 .47494 L F
.31539 .52978 m .31619 .52777 L .31754 .52993 L .509 .587 .868 r
F
.31539 .52978 m .31403 .52766 L .31619 .52777 L F
.56315 .53384 m .56425 .53184 L .56548 .53415 L .505 .564 .849 r
F
.56315 .53384 m .56193 .53159 L .56425 .53184 L F
.42029 .4455 m .41915 .44159 L .42116 .44355 L .273 .295 .702 r
F
.41915 .44159 m .42001 .43963 L .42116 .44355 L .243 .261 .68 r
F
.42741 .46234 m .42834 .46025 L .42962 .46313 L .399 .443 .79 r
F
.42741 .46234 m .42614 .45933 L .42834 .46025 L F
.79826 .52795 m .79962 .52598 L .8007 .52804 L .546 .6 .859 r
F
.79826 .52795 m .79718 .52593 L .79962 .52598 L F
.82637 .57155 m .82522 .56754 L .8276 .56984 L .355 .341 .705 r
F
.74721 .5059 m .74853 .50386 L .74963 .50559 L .593 .665 .889 r
F
.74721 .5059 m .74611 .50417 L .74853 .50386 L F
.24 .49845 m .24071 .49641 L .24214 .49816 L .576 .663 .897 r
F
.24 .49845 m .23857 .49669 L .24071 .49641 L F
.66203 .4409 m .66077 .43635 L .66323 .43882 L .317 .312 .696 r
F
.66077 .43635 m .66197 .43426 L .66323 .43882 L .293 .282 .675 r
F
.66475 .56158 m .65411 .33337 L .66353 .56353 L 0 0 .406 r
F
.66475 .56158 m .65523 .33129 L .65411 .33337 L F
.5136 .50898 m .51464 .50695 L .51589 .50869 L .586 .665 .893 r
F
.5136 .50898 m .51235 .50725 L .51464 .50695 L F
.25999 .50527 m .26073 .50324 L .26215 .50496 L .581 .669 .899 r
F
.25999 .50527 m .25857 .50355 L .26073 .50324 L F
.90239 .41657 m .90111 .41098 L .90357 .41488 L .303 .258 .641 r
F
.90111 .41098 m .9023 .40928 L .90357 .41488 L .287 .237 .626 r
F
.47007 .49363 m .47106 .49158 L .47234 .49339 L .573 .649 .887 r
F
.47007 .49363 m .46879 .49181 L .47106 .49158 L F
.4936 .50221 m .49462 .50017 L .49588 .5019 L .587 .666 .893 r
F
.4936 .50221 m .49234 .50048 L .49462 .50017 L F
.344 .5973 m .34302 .59057 L .34478 .59551 L .055 .061 .546 r
F
.34302 .59057 m .34379 .58878 L .34478 .59551 L .093 .106 .58 r
F
.91761 .46896 m .91902 .46704 L .92003 .4694 L .498 .52 .81 r
F
.91761 .46896 m .9166 .46652 L .91902 .46704 L F
.58248 .56679 m .58123 .56263 L .5836 .56483 L .317 .328 .714 r
F
.58123 .56263 m .58235 .56066 L .5836 .56483 L .34 .357 .732 r
F
.58123 .56263 m .57999 .55879 L .58235 .56066 L F
.58569 .65827 m .5844 .64327 L .58668 .65664 L .073 .025 .492 r
F
.5844 .64327 m .58539 .64163 L .58668 .65664 L .095 .052 .514 r
F
.82426 .56363 m .82304 .55977 L .82565 .56169 L .387 .384 .734 r
F
.82304 .55977 m .82442 .55783 L .82565 .56169 L .403 .406 .748 r
F
.82304 .55977 m .82183 .55619 L .82442 .55783 L F
.77039 .51405 m .77172 .51205 L .77279 .51381 L .585 .654 .884 r
F
.77039 .51405 m .76932 .5123 L .77172 .51205 L F
.27998 .51216 m .28074 .51013 L .28214 .51189 L .575 .662 .897 r
F
.27998 .51216 m .27858 .51041 L .28074 .51013 L F
.4226 .45254 m .42347 .45059 L .42463 .45379 L .325 .356 .74 r
F
.4226 .45254 m .42145 .44914 L .42347 .45059 L F
.44883 .48304 m .44979 .48097 L .45108 .48301 L .534 .602 .868 r
F
.44883 .48304 m .44754 .48097 L .44979 .48097 L F
.57999 .55879 m .58111 .55682 L .58235 .56066 L .361 .384 .749 r
F
.57999 .55879 m .57875 .55522 L .58111 .55682 L F
.83038 .63184 m .82854 .6205 L .8317 .63009 L .223 .165 .578 r
F
.82854 .6205 m .82986 .61874 L .8317 .63009 L .241 .189 .596 r
F
.82552 .56781 m .82426 .56363 L .82691 .56588 L .37 .361 .719 r
F
.82426 .56363 m .82565 .56169 L .82691 .56588 L .387 .384 .734 r
F
.17405 .3939 m .1735 .38367 L .17469 .39172 L 0 0 .375 r
F
.1735 .38367 m .17413 .38149 L .17469 .39172 L 0 0 .321 r
F
.54421 .52127 m .54529 .51925 L .54652 .52116 L .559 .632 .88 r
F
.54421 .52127 m .54298 .51937 L .54529 .51925 L F
.54067 .51952 m .54174 .5175 L .54298 .51937 L .565 .639 .883 r
F
.54067 .51952 m .53944 .51766 L .54174 .5175 L F
.54775 .52309 m .54883 .52108 L .55006 .52303 L .553 .623 .876 r
F
.54775 .52309 m .54652 .52116 L .54883 .52108 L F
.68225 .47623 m .68347 .47419 L .68462 .47641 L .515 .562 .842 r
F
.68225 .47623 m .6811 .47396 L .68347 .47419 L F
.46653 .49203 m .46751 .48998 L .46879 .49181 L .569 .644 .885 r
F
.46653 .49203 m .46525 .49019 L .46751 .48998 L F
.43697 .47391 m .43791 .47183 L .4392 .47417 L .482 .541 .84 r
F
.43697 .47391 m .43568 .4715 L .43791 .47183 L F
.72755 .49906 m .72883 .49704 L .72992 .49876 L .59 .661 .887 r
F
.72755 .49906 m .72646 .49733 L .72883 .49704 L F
.82985 .6496 m .82776 .63533 L .83116 .64787 L .205 .142 .56 r
F
.82776 .63533 m .82907 .63359 L .83116 .64787 L .223 .165 .578 r
F
.42145 .44914 m .42029 .4455 L .42231 .44719 L .3 .327 .722 r
F
.42029 .4455 m .42116 .44355 L .42231 .44719 L .273 .295 .702 r
F
.53713 .51784 m .5382 .51582 L .53944 .51766 L .569 .644 .885 r
F
.53713 .51784 m .5359 .51601 L .5382 .51582 L F
.41776 .43072 m .41666 .42557 L .41862 .42875 L .177 .184 .628 r
F
.41666 .42557 m .41752 .42359 L .41862 .42875 L .141 .143 .599 r
F
.90411 .43623 m .90284 .43157 L .90551 .43427 L .359 .332 .692 r
F
.90284 .43157 m .90423 .42961 L .90551 .43427 L .341 .308 .676 r
F
.66042 .39089 m .65908 .3816 L .66148 .38899 L .152 .11 .552 r
F
.65908 .3816 m .66014 .37969 L .66148 .38899 L .127 .079 .529 r
F
.23643 .49698 m .23714 .49493 L .23857 .49669 L .574 .66 .896 r
F
.23643 .49698 m .235 .49521 L .23714 .49493 L F
.45237 .48501 m .45333 .48295 L .45462 .48493 L .544 .614 .873 r
F
.45237 .48501 m .45108 .48301 L .45333 .48295 L F
.42145 .44914 m .42231 .44719 L .42347 .45059 L .3 .327 .722 r
F
.55129 .52502 m .55238 .523 L .55361 .52501 L .545 .614 .872 r
F
.55129 .52502 m .55006 .52303 L .55238 .523 L F
.82183 .55619 m .82322 .55425 L .82442 .55783 L .418 .426 .761 r
F
.82183 .55619 m .82065 .55284 L .82322 .55425 L F
.46299 .49038 m .46397 .48833 L .46525 .49019 L .564 .639 .883 r
F
.46299 .49038 m .4617 .48851 L .46397 .48833 L F
.58374 .57134 m .58248 .56679 L .58486 .56938 L .293 .298 .694 r
F
.58248 .56679 m .5836 .56483 L .58486 .56938 L .317 .328 .714 r
F
.51006 .50755 m .51109 .50552 L .51235 .50725 L .587 .666 .893 r
F
.51006 .50755 m .5088 .50583 L .51109 .50552 L F
.74369 .50449 m .74501 .50245 L .74611 .50417 L .593 .665 .889 r
F
.74369 .50449 m .74259 .50276 L .74501 .50245 L F
.76693 .51256 m .76825 .51056 L .76932 .5123 L .587 .657 .885 r
F
.76693 .51256 m .76586 .51083 L .76825 .51056 L F
.25642 .50386 m .25716 .50182 L .25857 .50355 L .581 .669 .899 r
F
.25642 .50386 m .255 .50214 L .25716 .50182 L F
.49006 .50079 m .49107 .49875 L .49234 .50048 L .586 .665 .893 r
F
.49006 .50079 m .48879 .49905 L .49107 .49875 L F
.80997 .53744 m .81134 .53547 L .81245 .53792 L .505 .544 .83 r
F
.80997 .53744 m .80887 .53507 L .81134 .53547 L F
.4559 .48689 m .45688 .48483 L .45816 .48676 L .552 .623 .877 r
F
.4559 .48689 m .45462 .48493 L .45688 .48483 L F
.45944 .48867 m .46042 .48661 L .4617 .48851 L .558 .632 .88 r
F
.45944 .48867 m .45816 .48676 L .46042 .48661 L F
.27642 .51069 m .27717 .50866 L .27858 .51041 L .577 .664 .897 r
F
.27642 .51069 m .27501 .50894 L .27717 .50866 L F
.80178 .53014 m .80314 .52816 L .80423 .53031 L .536 .587 .852 r
F
.80178 .53014 m .8007 .52804 L .80314 .52816 L F
.66691 .45588 m .66812 .45382 L .66931 .457 L .4 .415 .76 r
F
.66691 .45588 m .66571 .45252 L .66812 .45382 L F
.57875 .55522 m .57987 .55324 L .58111 .55682 L .381 .408 .764 r
F
.57875 .55522 m .57752 .55188 L .57987 .55324 L F
.81468 .54306 m .81606 .5411 L .81719 .54383 L .479 .508 .81 r
F
.81468 .54306 m .81356 .54044 L .81606 .5411 L F
.53359 .51622 m .53466 .5142 L .5359 .51601 L .573 .649 .887 r
F
.53359 .51622 m .53235 .51442 L .53466 .5142 L F
.91208 .46054 m .91348 .4586 L .91453 .46135 L .46 .467 .779 r
F
.91208 .46054 m .91101 .45766 L .91348 .4586 L F
.17684 .44178 m .17566 .43725 L .17748 .43967 L .143 .192 .654 r
F
.17566 .43725 m .1763 .43514 L .17748 .43967 L .094 .139 .618 r
F
.4183 .377 m .41748 .36577 L .41912 .37508 L 0 0 .449 r
F
.41748 .36577 m .41829 .36384 L .41912 .37508 L 0 0 .417 r
F
.82552 .56781 m .82691 .56588 L .8282 .57046 L .37 .361 .719 r
F
.20102 .47936 m .20168 .47729 L .2031 .47943 L .498 .578 .866 r
F
.20102 .47936 m .1996 .47717 L .20168 .47729 L F
.31889 .53213 m .3197 .53012 L .32104 .53238 L .494 .569 .861 r
F
.31889 .53213 m .31754 .52993 L .3197 .53012 L F
.92538 .47632 m .9268 .4744 L .92776 .47648 L .532 .567 .836 r
F
.92538 .47632 m .9244 .47419 L .9268 .4744 L F
.18188 .45672 m .18252 .45462 L .18384 .4578 L .297 .359 .758 r
F
.18188 .45672 m .18058 .45336 L .18252 .45462 L F
.43217 .46854 m .43312 .46646 L .4344 .46902 L .447 .499 .82 r
F
.43217 .46854 m .43089 .46589 L .43312 .46646 L F
.72409 .49762 m .72536 .4956 L .72646 .49733 L .588 .658 .886 r
F
.72409 .49762 m .72299 .49588 L .72536 .4956 L F
.23287 .49547 m .23358 .49343 L .235 .49521 L .571 .657 .895 r
F
.23287 .49547 m .23144 .49369 L .23358 .49343 L F
.82754 .57593 m .82637 .57155 L .82878 .57422 L .338 .318 .69 r
F
.82637 .57155 m .8276 .56984 L .82878 .57422 L .355 .341 .705 r
F
.55484 .52705 m .55592 .52504 L .55715 .52712 L .536 .602 .867 r
F
.55484 .52705 m .55361 .52501 L .55592 .52504 L F
.19268 .47206 m .19334 .46999 L .19473 .47239 L .444 .52 .841 r
F
.19268 .47206 m .19129 .46959 L .19334 .46999 L F
.53005 .51465 m .53111 .51262 L .53235 .51442 L .577 .654 .889 r
F
.53005 .51465 m .52881 .51286 L .53111 .51262 L F
.76347 .5111 m .76478 .5091 L .76586 .51083 L .589 .66 .886 r
F
.76347 .5111 m .76239 .50938 L .76478 .5091 L F
.92849 .47863 m .93 .47659 L .93101 .47872 L .542 .581 .843 r
F
.92849 .47863 m .92747 .47646 L .93 .47659 L F
.18789 .46645 m .18854 .46437 L .18991 .46702 L .395 .466 .815 r
F
.18789 .46645 m .18653 .4637 L .18854 .46437 L F
.50652 .50614 m .50755 .5041 L .5088 .50583 L .587 .667 .894 r
F
.50652 .50614 m .50526 .50441 L .50755 .5041 L F
.74018 .50307 m .74149 .50103 L .74259 .50276 L .593 .665 .889 r
F
.74018 .50307 m .73907 .50135 L .74149 .50103 L F
.48652 .49935 m .48753 .49731 L .48879 .49905 L .585 .663 .892 r
F
.48652 .49935 m .48525 .49761 L .48753 .49731 L F
.66327 .44507 m .66203 .4409 L .66447 .443 L .34 .341 .714 r
F
.66203 .4409 m .66323 .43882 L .66447 .443 L .317 .312 .696 r
F
.27285 .50923 m .27361 .5072 L .27501 .50894 L .579 .666 .898 r
F
.27285 .50923 m .27144 .5075 L .27361 .5072 L F
.25285 .50245 m .25358 .50041 L .255 .50214 L .581 .668 .899 r
F
.25285 .50245 m .25143 .50072 L .25358 .50041 L F
.57149 .54213 m .5726 .54014 L .57382 .54287 L .457 .503 .818 r
F
.57149 .54213 m .57026 .53951 L .5726 .54014 L F
.67286 .46565 m .67407 .4636 L .67524 .46625 L .459 .49 .803 r
F
.67286 .46565 m .67169 .4629 L .67407 .4636 L F
.58337 .67227 m .58274 .66313 L .58383 .67152 L .052 0 .471 r
F
.58285 .67313 m .58274 .66313 L .58337 .67227 L .073 .025 .492 r
F
.58383 .67152 m .58274 .66313 L .58372 .66151 L F
.82065 .55284 m .82203 .55089 L .82322 .55425 L .432 .445 .772 r
F
.82065 .55284 m .81948 .54968 L .82203 .55089 L F
.68577 .47858 m .68699 .47654 L .68813 .47867 L .528 .579 .85 r
F
.68577 .47858 m .68462 .47641 L .68699 .47654 L F
.22931 .49394 m .23001 .49189 L .23144 .49369 L .567 .653 .894 r
F
.22931 .49394 m .22788 .49213 L .23001 .49189 L F
.67757 .47127 m .67879 .46923 L .67995 .47163 L .491 .531 .826 r
F
.67757 .47127 m .67641 .4688 L .67879 .46923 L F
.5667 .53653 m .56781 .53453 L .56903 .53698 L .488 .543 .839 r
F
.5667 .53653 m .56548 .53415 L .56781 .53453 L F
.66069 .42924 m .65939 .42363 L .66189 .42714 L .267 .25 .653 r
F
.65939 .42363 m .66059 .42153 L .66189 .42714 L .239 .216 .63 r
F
.72062 .49616 m .72189 .49414 L .72299 .49588 L .586 .656 .885 r
F
.72062 .49616 m .71952 .49441 L .72189 .49414 L F
.66571 .45252 m .66691 .45045 L .66812 .45382 L .382 .392 .747 r
F
.66571 .45252 m .66449 .44893 L .66691 .45045 L F
.20452 .48153 m .20519 .47946 L .20661 .48153 L .513 .594 .873 r
F
.20452 .48153 m .2031 .47943 L .20519 .47946 L F
.52651 .51311 m .52757 .51108 L .52881 .51286 L .58 .657 .89 r
F
.52651 .51311 m .52527 .51134 L .52757 .51108 L F
.17873 .33048 m .17864 .33439 L .17835 .33182 L 0 0 .239 r
F
.17833 .35335 m .17839 .34079 L .1789 .35139 L 0 0 .271 r
F
.17839 .34079 m .1784 .33932 L .17845 .34059 L F
.17839 .34079 m .17845 .34059 L .17877 .34847 L F
.17847 .34201 m .17897 .34024 L .17897 .3478 L 0 0 .239 r
F
.17877 .34847 m .17897 .3478 L .17896 .35244 L F
.17847 .34201 m .17897 .3478 L .17877 .34847 L F
.17876 .34853 m .17877 .34847 L .1789 .35139 L 0 0 .271 r
F
.17839 .34079 m .17877 .34847 L .17876 .34853 L F
.17864 .33439 m .1785 .3404 L .17839 .33527 L 0 0 .239 r
F
.1785 .3404 m .17847 .34201 L .17845 .34059 L F
.1785 .3404 m .17845 .34059 L .17839 .33527 L F
.17864 .33439 m .17839 .33527 L .17835 .33182 L F
.17838 .33181 m .17813 .33618 L .17808 .33286 L 0 0 .228 r
F
.17813 .33618 m .17783 .34128 L .17797 .33674 L F
.17813 .33618 m .17797 .33674 L .17808 .33286 L F
.32719 .54005 m .32801 .53805 L .32933 .54068 L .44 .507 .832 r
F
.32719 .54005 m .32586 .53752 L .32801 .53805 L F
.57752 .55188 m .57863 .54989 L .57987 .55324 L .399 .431 .777 r
F
.57752 .55188 m .57628 .54872 L .57863 .54989 L F
.76 .50966 m .76132 .50766 L .76239 .50938 L .591 .662 .887 r
F
.76 .50966 m .75893 .50795 L .76132 .50766 L F
.44049 .47645 m .44144 .47438 L .44273 .47661 L .501 .563 .851 r
F
.44049 .47645 m .4392 .47417 L .44144 .47438 L F
.55838 .52923 m .55947 .52723 L .5607 .52938 L .525 .589 .861 r
F
.55838 .52923 m .55715 .52712 L .55947 .52723 L F
.585 .57638 m .58374 .57134 L .58613 .57443 L .266 .265 .672 r
F
.58374 .57134 m .58486 .56938 L .58613 .57443 L .293 .298 .694 r
F
.80532 .5325 m .80668 .53052 L .80777 .53277 L .525 .572 .845 r
F
.80532 .5325 m .80423 .53031 L .80668 .53052 L F
.22575 .49236 m .22645 .49031 L .22788 .49213 L .563 .648 .892 r
F
.22575 .49236 m .22432 .49053 L .22645 .49031 L F
.18058 .45336 m .18122 .45126 L .18252 .45462 L .264 .324 .738 r
F
.18058 .45336 m .1793 .44977 L .18122 .45126 L F
.48297 .4979 m .48398 .49585 L .48525 .49761 L .583 .661 .892 r
F
.48297 .4979 m .4817 .49614 L .48398 .49585 L F
.29991 .51992 m .30069 .5179 L .30207 .51979 L .552 .636 .888 r
F
.29991 .51992 m .29853 .51805 L .30069 .5179 L F
.30345 .5217 m .30424 .51969 L .30561 .52162 L .545 .628 .885 r
F
.30345 .5217 m .30207 .51979 L .30424 .51969 L F
.26928 .5078 m .27003 .50576 L .27144 .5075 L .58 .667 .898 r
F
.26928 .5078 m .26787 .50607 L .27003 .50576 L F
.50297 .50472 m .504 .50268 L .50526 .50441 L .588 .667 .894 r
F
.50297 .50472 m .50171 .503 L .504 .50268 L F
.66449 .44893 m .66327 .44507 L .66569 .44685 L .362 .368 .731 r
F
.66327 .44507 m .66447 .443 L .66569 .44685 L .34 .341 .714 r
F
.73666 .50166 m .73797 .49962 L .73907 .50135 L .593 .664 .888 r
F
.73666 .50166 m .73555 .49993 L .73797 .49962 L F
.71715 .49466 m .71841 .49265 L .71952 .49441 L .584 .652 .883 r
F
.71715 .49466 m .71605 .4929 L .71841 .49265 L F
.24928 .50103 m .25001 .49899 L .25143 .50072 L .58 .667 .898 r
F
.24928 .50103 m .24786 .4993 L .25001 .49899 L F
.66449 .44893 m .66569 .44685 L .66691 .45045 L .362 .368 .731 r
F
.93203 .48081 m .93354 .47877 L .93455 .48083 L .551 .594 .85 r
F
.93203 .48081 m .93101 .47872 L .93354 .47877 L F
.17805 .44593 m .17684 .44178 L .1787 .44383 L .187 .24 .686 r
F
.17684 .44178 m .17748 .43967 L .1787 .44383 L .143 .192 .654 r
F
.29636 .51821 m .29714 .51619 L .29853 .51805 L .558 .643 .89 r
F
.29636 .51821 m .29498 .51637 L .29714 .51619 L F
.20803 .48357 m .20871 .4815 L .21014 .48351 L .526 .608 .878 r
F
.20803 .48357 m .20661 .48153 L .20871 .4815 L F
.92102 .4717 m .92243 .46978 L .92342 .47201 L .513 .541 .822 r
F
.92102 .4717 m .92003 .4694 L .92243 .46978 L F
.30698 .52358 m .30778 .52156 L .30915 .52355 L .537 .619 .881 r
F
.30698 .52358 m .30561 .52162 L .30778 .52156 L F
.17664 .35918 m .17671 .34518 L .1772 .35724 L 0 0 .271 r
F
.17671 .34518 m .17727 .34323 L .1772 .35724 L 0 0 .228 r
F
.52297 .51161 m .52402 .50958 L .52527 .51134 L .582 .66 .891 r
F
.52297 .51161 m .52173 .50986 L .52402 .50958 L F
.22219 .49074 m .22289 .48869 L .22432 .49053 L .558 .643 .89 r
F
.22219 .49074 m .22076 .48888 L .22289 .48869 L F
.91101 .45766 m .91241 .45572 L .91348 .4586 L .448 .451 .769 r
F
.91101 .45766 m .90992 .45463 L .91241 .45572 L F
.9166 .46652 m .918 .46459 L .91902 .46704 L .49 .508 .803 r
F
.9166 .46652 m .91557 .46398 L .918 .46459 L F
.68927 .48075 m .6905 .47872 L .69164 .48077 L .539 .593 .857 r
F
.68927 .48075 m .68813 .47867 L .6905 .47872 L F
.32238 .53469 m .3232 .53269 L .32453 .53507 L .475 .548 .851 r
F
.32238 .53469 m .32104 .53238 L .3232 .53269 L F
.29281 .51656 m .29359 .51454 L .29498 .51637 L .563 .648 .892 r
F
.29281 .51656 m .29142 .51474 L .29359 .51454 L F
.21156 .48549 m .21224 .48343 L .21367 .48538 L .536 .619 .882 r
F
.21156 .48549 m .21014 .48351 L .21224 .48343 L F
.21864 .48906 m .21933 .487 L .22076 .48888 L .552 .636 .888 r
F
.21864 .48906 m .21721 .48717 L .21933 .487 L F
.34362 .63752 m .34303 .62695 L .34428 .63604 L 0 0 .425 r
F
.34303 .62695 m .34369 .62546 L .34428 .63604 L 0 0 .455 r
F
.75654 .50824 m .75785 .50624 L .75893 .50795 L .592 .663 .888 r
F
.75654 .50824 m .75546 .50654 L .75785 .50624 L F
.2151 .48732 m .21578 .48526 L .21721 .48717 L .544 .628 .885 r
F
.2151 .48732 m .21367 .48538 L .21578 .48526 L F
.58736 .63835 m .58595 .62496 L .58849 .63646 L .097 .054 .515 r
F
.58595 .62496 m .58707 .62307 L .58849 .63646 L .124 .088 .542 r
F
.71368 .49314 m .71494 .49112 L .71605 .4929 L .581 .648 .882 r
F
.71368 .49314 m .71257 .49135 L .71494 .49112 L F
.1793 .44977 m .17995 .44767 L .18122 .45126 L .228 .284 .714 r
F
.1793 .44977 m .17805 .44593 L .17995 .44767 L F
.31051 .52556 m .31131 .52354 L .31267 .52559 L .527 .608 .877 r
F
.31051 .52556 m .30915 .52355 L .31131 .52354 L F
.47943 .49642 m .48043 .49438 L .4817 .49614 L .581 .659 .891 r
F
.47943 .49642 m .47815 .49465 L .48043 .49438 L F
.90534 .44048 m .90411 .43623 L .90674 .43852 L .376 .355 .708 r
F
.90411 .43623 m .90551 .43427 L .90674 .43852 L .359 .332 .692 r
F
.17805 .44593 m .1787 .44383 L .17995 .44767 L .187 .24 .686 r
F
.78669 .52029 m .78804 .5183 L .78911 .52018 L .569 .632 .874 r
F
.78669 .52029 m .78562 .51844 L .78804 .5183 L F
.75314 .507 m .75447 .50497 L .75557 .5067 L .593 .664 .888 r
F
.75314 .507 m .75205 .50528 L .75447 .50497 L F
.83012 .59394 m .82879 .58785 L .83136 .59224 L .285 .247 .639 r
F
.82879 .58785 m .83003 .58615 L .83136 .59224 L .303 .271 .657 r
F
.79018 .52207 m .79153 .52009 L .7926 .52201 L .564 .624 .871 r
F
.79018 .52207 m .78911 .52018 L .79153 .52009 L F
.26572 .50638 m .26646 .50434 L .26787 .50607 L .581 .668 .899 r
F
.26572 .50638 m .2643 .50465 L .26646 .50434 L F
.28926 .51496 m .29003 .51294 L .29142 .51474 L .567 .653 .894 r
F
.28926 .51496 m .28787 .51317 L .29003 .51294 L F
.78321 .51859 m .78455 .5166 L .78562 .51844 L .574 .638 .877 r
F
.78321 .51859 m .78214 .51676 L .78455 .5166 L F
.33912 .56295 m .33797 .55932 L .3399 .56113 L .263 .303 .716 r
F
.33797 .55932 m .33874 .55749 L .3399 .56113 L .29 .335 .736 r
F
.33797 .55932 m .33681 .55592 L .33874 .55749 L F
.49943 .50331 m .50045 .50127 L .50171 .503 L .588 .667 .894 r
F
.49943 .50331 m .49817 .50159 L .50045 .50127 L F
.73314 .50024 m .73445 .49819 L .73555 .49993 L .592 .663 .888 r
F
.73314 .50024 m .73203 .4985 L .73445 .49819 L F
.81948 .54968 m .82087 .54772 L .82203 .55089 L .445 .463 .783 r
F
.81948 .54968 m .81833 .54668 L .82087 .54772 L F
.24571 .4996 m .24643 .49756 L .24786 .4993 L .579 .666 .898 r
F
.24571 .4996 m .24429 .49786 L .24643 .49756 L F
.34379 .58878 m .34276 .58289 L .34457 .58698 L .093 .106 .58 r
F
.34276 .58289 m .34354 .58109 L .34457 .58698 L .131 .149 .612 r
F
.51943 .51014 m .52048 .50811 L .52173 .50986 L .584 .662 .892 r
F
.51943 .51014 m .51818 .50839 L .52048 .50811 L F
.34026 .56688 m .33912 .56295 L .34103 .56506 L .233 .268 .693 r
F
.33912 .56295 m .3399 .56113 L .34103 .56506 L .263 .303 .716 r
F
.33194 .54626 m .33277 .54427 L .33406 .54727 L .392 .452 .803 r
F
.33194 .54626 m .33064 .54341 L .33277 .54427 L F
.83304 .60908 m .83183 .60255 L .83429 .6074 L .249 .199 .604 r
F
.83183 .60255 m .83153 .60092 L .83208 .60222 L F
.83183 .60255 m .83208 .60222 L .83429 .6074 L F
.83082 .6059 m .83051 .60433 L .83214 .60412 L .26 .214 .615 r
F
.83051 .60433 m .82929 .59807 L .83157 .60291 L F
.83051 .60433 m .83157 .60291 L .83214 .60412 L F
.82929 .59807 m .8306 .59629 L .83214 .60412 L .279 .239 .634 r
F
.69277 .48279 m .69401 .48076 L .69514 .48275 L .548 .606 .863 r
F
.69277 .48279 m .69164 .48077 L .69401 .48076 L F
.7102 .49157 m .71146 .48955 L .71257 .49135 L .577 .644 .88 r
F
.7102 .49157 m .70909 .48976 L .71146 .48955 L F
.19613 .47473 m .19679 .47266 L .1982 .47494 L .469 .547 .853 r
F
.19613 .47473 m .19473 .47239 L .19679 .47266 L F
.82876 .58076 m .82754 .57593 L .83 .57905 L .321 .295 .674 r
F
.82754 .57593 m .82878 .57422 L .83 .57905 L .338 .318 .69 r
F
.79368 .52395 m .79503 .52196 L .79611 .52393 L .557 .616 .867 r
F
.79368 .52395 m .7926 .52201 L .79503 .52196 L F
.44401 .4788 m .44497 .47673 L .44626 .47887 L .516 .581 .859 r
F
.44401 .4788 m .44273 .47661 L .44497 .47673 L F
.56193 .53159 m .56302 .52958 L .56425 .53184 L .512 .573 .853 r
F
.56193 .53159 m .5607 .52938 L .56302 .52958 L F
.77973 .51694 m .78107 .51495 L .78214 .51676 L .578 .644 .88 r
F
.77973 .51694 m .77866 .51515 L .78107 .51495 L F
.17517 .43014 m .17411 .42457 L .17581 .42801 L .042 .081 .576 r
F
.17411 .42457 m .17475 .42244 L .17581 .42801 L 0 .02 .531 r
F
.81356 .54044 m .81494 .53848 L .81606 .5411 L .488 .521 .817 r
F
.81356 .54044 m .81245 .53792 L .81494 .53848 L F
.47588 .49492 m .47688 .49287 L .47815 .49465 L .578 .655 .889 r
F
.47588 .49492 m .47461 .49313 L .47688 .49287 L F
.33681 .55592 m .33758 .55409 L .33874 .55749 L .316 .364 .753 r
F
.33681 .55592 m .33563 .55274 L .33758 .55409 L F
.70673 .48996 m .70798 .48793 L .70909 .48976 L .573 .638 .877 r
F
.70673 .48996 m .70561 .48812 L .70798 .48793 L F
.2857 .51341 m .28647 .51138 L .28787 .51317 L .571 .657 .895 r
F
.2857 .51341 m .28431 .51163 L .28647 .51138 L F
.31403 .52766 m .31484 .52565 L .31619 .52777 L .516 .595 .871 r
F
.31403 .52766 m .31267 .52559 L .31484 .52565 L F
.57628 .54872 m .5774 .54673 L .57863 .54989 L .415 .451 .789 r
F
.57628 .54872 m .57505 .54573 L .5774 .54673 L F
.69627 .48471 m .69751 .48268 L .69863 .48462 L .556 .616 .867 r
F
.69627 .48471 m .69514 .48275 L .69751 .48268 L F
.9033 .39956 m .90183 .39232 L .90449 .39786 L .27 .216 .61 r
F
.90183 .39232 m .90301 .39061 L .90449 .39786 L .254 .194 .595 r
F
.41758 .39012 m .41668 .38083 L .41839 .38821 L .006 0 .482 r
F
.41668 .38083 m .41749 .37892 L .41839 .38821 L 0 0 .449 r
F
.43568 .4715 m .43663 .46942 L .43791 .47183 L .472 .529 .834 r
F
.43568 .4715 m .4344 .46902 L .43663 .46942 L F
.77626 .51535 m .77759 .51336 L .77866 .51515 L .581 .648 .882 r
F
.77626 .51535 m .77519 .51358 L .77759 .51336 L F
.41752 .42359 m .41644 .41782 L .41838 .42162 L .141 .143 .599 r
F
.41644 .41782 m .41729 .41583 L .41838 .42162 L .104 .1 .568 r
F
.70324 .48828 m .70449 .48626 L .70561 .48812 L .569 .632 .875 r
F
.70324 .48828 m .70212 .48641 L .70449 .48626 L F
.69976 .48654 m .701 .48451 L .70212 .48641 L .563 .625 .871 r
F
.69976 .48654 m .69863 .48462 L .701 .48451 L F
.43089 .46589 m .43184 .46381 L .43312 .46646 L .433 .483 .811 r
F
.43089 .46589 m .42962 .46313 L .43184 .46381 L F
.6811 .47396 m .68232 .47191 L .68347 .47419 L .508 .553 .837 r
F
.6811 .47396 m .67995 .47163 L .68232 .47191 L F
.79718 .52593 m .79854 .52395 L .79962 .52598 L .55 .606 .862 r
F
.79718 .52593 m .79611 .52393 L .79854 .52395 L F
.90992 .45463 m .91133 .45269 L .91241 .45572 L .435 .434 .759 r
F
.90992 .45463 m .90882 .45143 L .91133 .45269 L F
.74963 .50559 m .75095 .50355 L .75205 .50528 L .593 .665 .889 r
F
.74963 .50559 m .74853 .50386 L .75095 .50355 L F
.34138 .57116 m .34026 .56688 L .34215 .56934 L .201 .231 .669 r
F
.34026 .56688 m .34103 .56506 L .34215 .56934 L .233 .268 .693 r
F
.24214 .49816 m .24286 .49611 L .24429 .49786 L .577 .664 .897 r
F
.24214 .49816 m .24071 .49641 L .24286 .49611 L F
.51589 .50869 m .51693 .50665 L .51818 .50839 L .585 .664 .893 r
F
.51589 .50869 m .51464 .50695 L .51693 .50665 L F
.26215 .50496 m .26289 .50292 L .2643 .50465 L .581 .669 .899 r
F
.26215 .50496 m .26073 .50324 L .26289 .50292 L F
.49588 .5019 m .4969 .49986 L .49817 .50159 L .587 .666 .894 r
F
.49588 .5019 m .49462 .50017 L .4969 .49986 L F
.80887 .53507 m .81024 .5331 L .81134 .53547 L .512 .554 .835 r
F
.80887 .53507 m .80777 .53277 L .81024 .5331 L F
.18653 .4637 m .18718 .46161 L .18854 .46437 L .375 .444 .804 r
F
.18653 .4637 m .18518 .46082 L .18718 .46161 L F
.67169 .4629 m .6729 .46084 L .67407 .4636 L .446 .474 .794 r
F
.67169 .4629 m .6705 .46002 L .6729 .46084 L F
.1752 .37622 m .17497 .36498 L .17576 .3743 L 0 0 .317 r
F
.17497 .36498 m .17552 .36305 L .17576 .3743 L 0 0 .271 r
F
.58796 .60857 m .58663 .59977 L .58909 .60665 L .153 .124 .57 r
F
.58663 .59977 m .58775 .59784 L .58909 .60665 L .182 .16 .597 r
F
.41888 .43538 m .41776 .43072 L .41974 .43341 L .211 .224 .655 r
F
.41776 .43072 m .41862 .42875 L .41974 .43341 L .177 .184 .628 r
F
.47234 .49339 m .47333 .49133 L .47461 .49313 L .575 .652 .888 r
F
.47234 .49339 m .47106 .49158 L .47333 .49133 L F
.4171 .40727 m .41608 .39969 L .41795 .40528 L .065 .056 .534 r
F
.41608 .39969 m .41693 .39769 L .41795 .40528 L .026 .011 .5 r
F
.77279 .51381 m .77412 .51181 L .77519 .51358 L .584 .652 .883 r
F
.77279 .51381 m .77172 .51205 L .77412 .51181 L F
.83117 .61698 m .82951 .60768 L .83249 .61521 L .241 .189 .596 r
F
.82951 .60768 m .83082 .6059 L .83249 .61521 L .26 .214 .615 r
F
.28214 .51189 m .28291 .50986 L .28431 .51163 L .574 .66 .896 r
F
.28214 .51189 m .28074 .51013 L .28291 .50986 L F
.44754 .48097 m .44851 .4789 L .44979 .48097 L .528 .596 .865 r
F
.44754 .48097 m .44626 .47887 L .44851 .4789 L F
.9244 .47419 m .92582 .47227 L .9268 .4744 L .526 .559 .832 r
F
.9244 .47419 m .92342 .47201 L .92582 .47227 L F
.57026 .53951 m .57137 .53751 L .5726 .54014 L .468 .518 .826 r
F
.57026 .53951 m .56903 .53698 L .57137 .53751 L F
.72992 .49876 m .7312 .49675 L .7323 .49846 L .591 .662 .887 r
F
.72992 .49876 m .72883 .49704 L .7312 .49675 L F
.90653 .4444 m .90534 .44048 L .90793 .44244 L .392 .376 .722 r
F
.90534 .44048 m .90674 .43852 L .90793 .44244 L .376 .355 .708 r
F
.42698 .4597 m .42785 .45776 L .42903 .46051 L .388 .43 .783 r
F
.42698 .4597 m .4258 .45682 L .42785 .45776 L F
.33563 .55274 m .3364 .5509 L .33758 .55409 L .339 .391 .769 r
F
.33563 .55274 m .33445 .54973 L .3364 .5509 L F
.19129 .46959 m .19195 .4675 L .19334 .46999 L .43 .504 .834 r
F
.19129 .46959 m .18991 .46702 L .19195 .4675 L F
.46879 .49181 m .46978 .48976 L .47106 .49158 L .571 .647 .886 r
F
.46879 .49181 m .46751 .48998 L .46978 .48976 L F
.339 .67468 m .33963 .66849 L .33966 .67323 L 0 0 .386 r
F
.23857 .49669 m .23929 .49465 L .24071 .49641 L .575 .662 .897 r
F
.23857 .49669 m .23714 .49493 L .23929 .49465 L F
.8007 .52804 m .80206 .52606 L .80314 .52816 L .541 .594 .856 r
F
.8007 .52804 m .79962 .52598 L .80206 .52606 L F
.54298 .51937 m .54405 .51735 L .54529 .51925 L .562 .635 .881 r
F
.54298 .51937 m .54174 .5175 L .54405 .51735 L F
.58628 .58203 m .585 .57638 L .58741 .58008 L .239 .231 .648 r
F
.585 .57638 m .58613 .57443 L .58741 .58008 L .266 .265 .672 r
F
.54652 .52116 m .5476 .51914 L .54883 .52108 L .556 .628 .878 r
F
.54652 .52116 m .54529 .51925 L .5476 .51914 L F
.66059 .42153 m .65926 .41517 L .66179 .41942 L .239 .216 .63 r
F
.65926 .41517 m .66045 .41306 L .66179 .41942 L .211 .182 .605 r
F
.51235 .50725 m .51339 .50521 L .51464 .50695 L .586 .665 .893 r
F
.51235 .50725 m .51109 .50552 L .51339 .50521 L F
.74611 .50417 m .74743 .50213 L .74853 .50386 L .593 .665 .889 r
F
.74611 .50417 m .74501 .50245 L .74743 .50213 L F
.31754 .52993 m .31835 .52792 L .3197 .53012 L .502 .579 .865 r
F
.31754 .52993 m .31619 .52777 L .31835 .52792 L F
.76932 .5123 m .77065 .51031 L .77172 .51205 L .586 .656 .885 r
F
.76932 .5123 m .76825 .51056 L .77065 .51031 L F
.25857 .50355 m .25931 .50151 L .26073 .50324 L .581 .669 .899 r
F
.25857 .50355 m .25716 .50182 L .25931 .50151 L F
.49234 .50048 m .49336 .49844 L .49462 .50017 L .586 .665 .893 r
F
.49234 .50048 m .49107 .49875 L .49336 .49844 L F
.90882 .45143 m .91022 .44949 L .91133 .45269 L .422 .416 .747 r
F
.90882 .45143 m .90769 .44803 L .91022 .44949 L F
.53944 .51766 m .54051 .51564 L .54174 .5175 L .567 .642 .884 r
F
.53944 .51766 m .5382 .51582 L .54051 .51564 L F
.67641 .4688 m .67763 .46675 L .67879 .46923 L .481 .518 .819 r
F
.67641 .4688 m .67524 .46625 L .67763 .46675 L F
.1996 .47717 m .20027 .4751 L .20168 .47729 L .489 .569 .862 r
F
.1996 .47717 m .1982 .47494 L .20027 .4751 L F
.45108 .48301 m .45205 .48094 L .45333 .48295 L .539 .608 .871 r
F
.45108 .48301 m .44979 .48097 L .45205 .48094 L F
.55006 .52303 m .55115 .52102 L .55238 .523 L .549 .619 .874 r
F
.55006 .52303 m .54883 .52108 L .55115 .52102 L F
.27858 .51041 m .27934 .50837 L .28074 .51013 L .576 .663 .897 r
F
.27858 .51041 m .27717 .50866 L .27934 .50837 L F
.46525 .49019 m .46623 .48813 L .46751 .48998 L .567 .642 .884 r
F
.46525 .49019 m .46397 .48833 L .46623 .48813 L F
.81833 .54668 m .81971 .54473 L .82087 .54772 L .457 .479 .793 r
F
.81833 .54668 m .81719 .54383 L .81971 .54473 L F
.91557 .46398 m .91698 .46205 L .918 .46459 L .48 .495 .796 r
F
.91557 .46398 m .91453 .46135 L .91698 .46205 L F
.32586 .53752 m .32668 .53552 L .32801 .53805 L .453 .522 .839 r
F
.32586 .53752 m .32453 .53507 L .32668 .53552 L F
.56548 .53415 m .56658 .53215 L .56781 .53453 L .497 .554 .844 r
F
.56548 .53415 m .56425 .53184 L .56658 .53215 L F
.5359 .51601 m .53696 .51399 L .5382 .51582 L .571 .647 .886 r
F
.5359 .51601 m .53466 .5142 L .53696 .51399 L F
.41729 .41583 m .41624 .40927 L .41815 .41384 L .104 .1 .568 r
F
.41624 .40927 m .4171 .40727 L .41815 .41384 L .065 .056 .534 r
F
.45462 .48493 m .45559 .48287 L .45688 .48483 L .548 .619 .875 r
F
.45462 .48493 m .45333 .48295 L .45559 .48287 L F
.72646 .49733 m .72773 .49532 L .72883 .49704 L .589 .66 .886 r
F
.72646 .49733 m .72536 .4956 L .72773 .49532 L F
.90769 .44803 m .90653 .4444 L .90909 .44608 L .408 .397 .735 r
F
.90653 .4444 m .90793 .44244 L .90909 .44608 L .392 .376 .722 r
F
.4617 .48851 m .46268 .48645 L .46397 .48833 L .561 .635 .882 r
F
.4617 .48851 m .46042 .48661 L .46268 .48645 L F
.90423 .42961 m .9029 .42445 L .90563 .42763 L .341 .308 .676 r
F
.9029 .42445 m .90429 .42247 L .90563 .42763 L .323 .284 .659 r
F
.58775 .59784 m .58644 .5904 L .58888 .59591 L .182 .16 .597 r
F
.58644 .5904 m .58757 .58846 L .58888 .59591 L .211 .196 .623 r
F
.90769 .44803 m .90909 .44608 L .91022 .44949 L .408 .397 .735 r
F
.45816 .48676 m .45914 .4847 L .46042 .48661 L .555 .628 .879 r
F
.45816 .48676 m .45688 .48483 L .45914 .4847 L F
.66423 .33168 m .66554 .34662 L .66405 .332 L .088 .033 .493 r
F
.235 .49521 m .23571 .49316 L .23714 .49493 L .572 .659 .896 r
F
.235 .49521 m .23358 .49343 L .23571 .49316 L F
.55361 .52501 m .5547 .523 L .55592 .52504 L .541 .608 .87 r
F
.55361 .52501 m .55238 .523 L .5547 .523 L F
.76586 .51083 m .76718 .50883 L .76825 .51056 L .588 .658 .886 r
F
.76586 .51083 m .76478 .5091 L .76718 .50883 L F
.92003 .4694 m .92144 .46748 L .92243 .46978 L .506 .531 .816 r
F
.92003 .4694 m .91902 .46704 L .92144 .46748 L F
.34149 .66924 m .34078 .65787 L .34144 .65641 L 0 0 .397 r
F
.34247 .57586 m .34138 .57116 L .34324 .57405 L .167 .191 .641 r
F
.34138 .57116 m .34215 .56934 L .34324 .57405 L .201 .231 .669 r
F
.68462 .47641 m .68585 .47437 L .68699 .47654 L .522 .571 .846 r
F
.68462 .47641 m .68347 .47419 L .68585 .47437 L F
.5088 .50583 m .50984 .50379 L .51109 .50552 L .587 .666 .894 r
F
.5088 .50583 m .50755 .5041 L .50984 .50379 L F
.53235 .51442 m .53342 .51239 L .53466 .5142 L .575 .652 .888 r
F
.53235 .51442 m .53111 .51262 L .53342 .51239 L F
.33064 .54341 m .33146 .54142 L .33277 .54427 L .41 .472 .814 r
F
.33064 .54341 m .32933 .54068 L .33146 .54142 L F
.74259 .50276 m .74391 .50072 L .74501 .50245 L .593 .665 .889 r
F
.74259 .50276 m .74149 .50103 L .74391 .50072 L F
.66227 .37586 m .66085 .36462 L .66334 .37394 L .127 .079 .529 r
F
.48879 .49905 m .48981 .497 L .49107 .49875 L .585 .664 .893 r
F
.48879 .49905 m .48753 .49731 L .48981 .497 L F
.255 .50214 m .25574 .5001 L .25716 .50182 L .581 .669 .899 r
F
.255 .50214 m .25358 .50041 L .25574 .5001 L F
.27501 .50894 m .27577 .50691 L .27717 .50866 L .578 .665 .898 r
F
.27501 .50894 m .27361 .5072 L .27577 .50691 L F
.57505 .54573 m .57617 .54374 L .5774 .54673 L .431 .47 .8 r
F
.57505 .54573 m .57382 .54287 L .57617 .54374 L F
.4392 .47417 m .44015 .4721 L .44144 .47438 L .492 .552 .846 r
F
.4392 .47417 m .43791 .47183 L .44015 .4721 L F
.9036 .42159 m .90239 .41657 L .90478 .4199 L .319 .28 .656 r
F
.90239 .41657 m .90357 .41488 L .90478 .4199 L .303 .258 .641 r
F
.92776 .47648 m .92918 .47456 L .93015 .4766 L .537 .575 .84 r
F
.92776 .47648 m .9268 .4744 L .92918 .47456 L F
.42125 .33187 m .42155 .3358 L .42063 .338 L 0 0 .377 r
F
.42143 .33144 m .42155 .3358 L .42125 .33187 L F
.80423 .53031 m .80559 .52833 L .80668 .53052 L .531 .58 .849 r
F
.80423 .53031 m .80314 .52816 L .80559 .52833 L F
.33445 .54973 m .33521 .54789 L .3364 .5509 L .36 .415 .783 r
F
.33445 .54973 m .33325 .54687 L .33521 .54789 L F
.72299 .49588 m .72426 .49386 L .72536 .4956 L .587 .657 .885 r
F
.72299 .49588 m .72189 .49414 L .72426 .49386 L F
.66197 .43426 m .66069 .42924 L .66317 .43217 L .293 .282 .675 r
F
.66069 .42924 m .66189 .42714 L .66317 .43217 L .267 .25 .653 r
F
.2031 .47943 m .20377 .47736 L .20519 .47946 L .506 .587 .87 r
F
.2031 .47943 m .20168 .47729 L .20377 .47736 L F
.23144 .49369 m .23214 .49163 L .23358 .49343 L .569 .655 .895 r
F
.23144 .49369 m .23001 .49189 L .23214 .49163 L F
.5882 .62117 m .58683 .61048 L .58933 .61926 L .124 .088 .542 r
F
.58683 .61048 m .58796 .60857 L .58933 .61926 L .153 .124 .57 r
F
.17416 .40458 m .17341 .39606 L .17479 .40241 L 0 0 .429 r
F
.17341 .39606 m .17405 .3939 L .17479 .40241 L 0 0 .375 r
F
.52881 .51286 m .52987 .51083 L .53111 .51262 L .578 .655 .889 r
F
.52881 .51286 m .52757 .51108 L .52987 .51083 L F
.17838 .33181 m .1784 .33932 L .17783 .34128 L 0 0 .228 r
F
.55715 .52712 m .55825 .52511 L .55947 .52723 L .531 .596 .864 r
F
.55715 .52712 m .55592 .52504 L .55825 .52511 L F
.76239 .50938 m .76371 .50738 L .76478 .5091 L .59 .661 .887 r
F
.76239 .50938 m .76132 .50766 L .76371 .50738 L F
.4258 .45682 m .42667 .45488 L .42785 .45776 L .369 .408 .77 r
F
.4258 .45682 m .42463 .45379 L .42667 .45488 L F
.32104 .53238 m .32186 .53037 L .3232 .53269 L .485 .559 .856 r
F
.32104 .53238 m .3197 .53012 L .32186 .53037 L F
.6705 .46002 m .67171 .45796 L .6729 .46084 L .432 .456 .784 r
F
.6705 .46002 m .66931 .457 L .67171 .45796 L F
.8274 .67131 m .82624 .66217 L .82797 .67056 L .184 .114 .538 r
F
.82673 .67217 m .82624 .66217 L .8274 .67131 L .199 .133 .553 r
F
.18518 .46082 m .18583 .45873 L .18718 .46161 L .351 .419 .791 r
F
.18518 .46082 m .18384 .4578 L .18583 .45873 L F
.48525 .49761 m .48625 .49556 L .48753 .49731 L .584 .662 .892 r
F
.48525 .49761 m .48398 .49585 L .48625 .49556 L F
.93101 .47872 m .93253 .47668 L .93354 .47877 L .547 .588 .847 r
F
.93101 .47872 m .93 .47659 L .93253 .47668 L F
.50526 .50441 m .50629 .50237 L .50755 .5041 L .588 .667 .894 r
F
.50526 .50441 m .504 .50268 L .50629 .50237 L F
.27144 .5075 m .2722 .50546 L .27361 .5072 L .579 .667 .898 r
F
.27144 .5075 m .27003 .50576 L .2722 .50546 L F
.90348 .40759 m .90212 .40127 L .90467 .40589 L .287 .237 .626 r
F
.90212 .40127 m .9033 .39956 L .90467 .40589 L .27 .216 .61 r
F
.73907 .50135 m .74038 .4993 L .74149 .50103 L .593 .665 .889 r
F
.73907 .50135 m .73797 .49962 L .74038 .4993 L F
.42962 .46313 m .43056 .46104 L .43184 .46381 L .417 .464 .801 r
F
.42962 .46313 m .42834 .46025 L .43056 .46104 L F
.81245 .53792 m .81382 .53595 L .81494 .53848 L .497 .533 .824 r
F
.81245 .53792 m .81134 .53547 L .81382 .53595 L F
.22788 .49213 m .22858 .49008 L .23001 .49189 L .565 .651 .893 r
F
.22788 .49213 m .22645 .49031 L .22858 .49008 L F
.25143 .50072 m .25216 .49868 L .25358 .50041 L .58 .668 .899 r
F
.25143 .50072 m .25001 .49899 L .25216 .49868 L F
.66063 .40065 m .65935 .39279 L .6617 .39876 L .178 .141 .576 r
F
.65935 .39279 m .66042 .39089 L .6617 .39876 L .152 .11 .552 r
F
.71952 .49441 m .72078 .49239 L .72189 .49414 L .585 .654 .884 r
F
.71952 .49441 m .71841 .49265 L .72078 .49239 L F
.83003 .58615 m .82876 .58076 L .83127 .58445 L .303 .271 .657 r
F
.82876 .58076 m .83 .57905 L .83127 .58445 L .321 .295 .674 r
F
.42001 .43963 m .41888 .43538 L .42087 .43767 L .243 .261 .68 r
F
.41888 .43538 m .41974 .43341 L .42087 .43767 L .211 .224 .655 r
F
.66423 .33168 m .66667 .34455 L .66554 .34662 L .088 .033 .493 r
F
.66518 .32993 m .66667 .34455 L .66423 .33168 L F
.68813 .47867 m .68936 .47663 L .6905 .47872 L .534 .587 .854 r
F
.68813 .47867 m .68699 .47654 L .68936 .47663 L F
.20661 .48153 m .20729 .47946 L .20871 .4815 L .52 .601 .875 r
F
.20661 .48153 m .20519 .47946 L .20729 .47946 L F
.52527 .51134 m .52632 .50931 L .52757 .51108 L .581 .659 .891 r
F
.52527 .51134 m .52402 .50958 L .52632 .50931 L F
.30207 .51979 m .30286 .51777 L .30424 .51969 L .549 .632 .886 r
F
.30207 .51979 m .30069 .5179 L .30286 .51777 L F
.17475 .42244 m .17376 .41613 L .17539 .4203 L 0 .02 .531 r
F
.17376 .41613 m .1744 .41399 L .17539 .4203 L 0 0 .482 r
F
.29853 .51805 m .29931 .51602 L .30069 .5179 L .555 .64 .889 r
F
.29853 .51805 m .29714 .51619 L .29931 .51602 L F
.30561 .52162 m .30641 .5196 L .30778 .52156 L .542 .624 .883 r
F
.30561 .52162 m .30424 .51969 L .30641 .5196 L F
.34493 .60513 m .344 .5973 L .34571 .60335 L .017 .016 .511 r
F
.344 .5973 m .34478 .59551 L .34571 .60335 L .055 .061 .546 r
F
.75893 .50795 m .76024 .50595 L .76132 .50766 L .591 .662 .888 r
F
.75893 .50795 m .75785 .50624 L .76024 .50595 L F
.22432 .49053 m .22501 .48848 L .22645 .49031 L .56 .646 .891 r
F
.22432 .49053 m .22289 .48869 L .22501 .48848 L F
.19473 .47239 m .19539 .47031 L .19679 .47266 L .457 .534 .847 r
F
.19473 .47239 m .19334 .46999 L .19539 .47031 L F
.4344 .46902 m .43535 .46694 L .43663 .46942 L .46 .515 .828 r
F
.4344 .46902 m .43312 .46646 L .43535 .46694 L F
.90357 .41488 m .9023 .40928 L .90476 .41319 L .303 .258 .641 r
F
.9023 .40928 m .90348 .40759 L .90476 .41319 L .287 .237 .626 r
F
.29498 .51637 m .29576 .51434 L .29714 .51619 L .561 .646 .891 r
F
.29498 .51637 m .29359 .51454 L .29576 .51434 L F
.71605 .4929 m .71731 .49088 L .71841 .49265 L .582 .651 .883 r
F
.71605 .4929 m .71494 .49112 L .71731 .49088 L F
.4817 .49614 m .4827 .49409 L .48398 .49585 L .582 .66 .891 r
F
.4817 .49614 m .48043 .49438 L .4827 .49409 L F
.21014 .48351 m .21082 .48144 L .21224 .48343 L .531 .614 .88 r
F
.21014 .48351 m .20871 .4815 L .21082 .48144 L F
.30915 .52355 m .30994 .52153 L .31131 .52354 L .533 .614 .879 r
F
.30915 .52355 m .30778 .52156 L .30994 .52153 L F
.5607 .52938 m .5618 .52737 L .56302 .52958 L .519 .581 .857 r
F
.5607 .52938 m .55947 .52723 L .5618 .52737 L F
.22076 .48888 m .22146 .48682 L .22289 .48869 L .555 .64 .889 r
F
.22076 .48888 m .21933 .487 L .22146 .48682 L F
.81719 .54383 m .81857 .54187 L .81971 .54473 L .469 .494 .802 r
F
.81719 .54383 m .81606 .5411 L .81857 .54187 L F
.26787 .50607 m .26862 .50403 L .27003 .50576 L .58 .668 .899 r
F
.26787 .50607 m .26646 .50434 L .26862 .50403 L F
.50171 .503 m .50274 .50096 L .504 .50268 L .588 .667 .894 r
F
.50171 .503 m .50045 .50127 L .50274 .50096 L F
.73555 .49993 m .73686 .49788 L .73797 .49962 L .592 .664 .888 r
F
.73555 .49993 m .73445 .49819 L .73686 .49788 L F
.91453 .46135 m .91594 .45941 L .91698 .46205 L .47 .482 .788 r
F
.91453 .46135 m .91348 .4586 L .91594 .45941 L F
.44273 .47661 m .44368 .47454 L .44497 .47673 L .509 .572 .855 r
F
.44273 .47661 m .44144 .47438 L .44368 .47454 L F
.24786 .4993 m .24858 .49725 L .25001 .49899 L .579 .667 .898 r
F
.24786 .4993 m .24643 .49756 L .24858 .49725 L F
.67995 .47163 m .68117 .46958 L .68232 .47191 L .5 .542 .831 r
F
.67995 .47163 m .67879 .46923 L .68117 .46958 L F
.21367 .48538 m .21435 .48332 L .21578 .48526 L .54 .624 .884 r
F
.21367 .48538 m .21224 .48343 L .21435 .48332 L F
.1763 .43514 m .17517 .43014 L .17694 .43301 L .094 .139 .618 r
F
.17517 .43014 m .17581 .42801 L .17694 .43301 L .042 .081 .576 r
F
.21721 .48717 m .2179 .48511 L .21933 .487 L .548 .632 .887 r
F
.21721 .48717 m .21578 .48526 L .2179 .48511 L F
.52173 .50986 m .52278 .50782 L .52402 .50958 L .583 .661 .892 r
F
.52173 .50986 m .52048 .50811 L .52278 .50782 L F
.42063 .338 m .42155 .3358 L .42237 .35231 L 0 0 .377 r
F
.29142 .51474 m .2922 .51272 L .29359 .51454 L .565 .651 .893 r
F
.29142 .51474 m .29003 .51294 L .2922 .51272 L F
.69164 .48077 m .69287 .47874 L .69401 .48076 L .544 .6 .86 r
F
.69164 .48077 m .6905 .47872 L .69287 .47874 L F
.80777 .53277 m .80914 .53079 L .81024 .5331 L .519 .563 .84 r
F
.80777 .53277 m .80668 .53052 L .80914 .53079 L F
.78911 .52018 m .79046 .51819 L .79153 .52009 L .567 .628 .872 r
F
.78911 .52018 m .78804 .5183 L .79046 .51819 L F
.78562 .51844 m .78697 .51644 L .78804 .5183 L .572 .635 .876 r
F
.78562 .51844 m .78455 .5166 L .78697 .51644 L F
.56903 .53698 m .57014 .53498 L .57137 .53751 L .479 .531 .833 r
F
.56903 .53698 m .56781 .53453 L .57014 .53498 L F
.42463 .45379 m .4255 .45185 L .42667 .45488 L .348 .383 .756 r
F
.42463 .45379 m .42347 .45059 L .4255 .45185 L F
.71257 .49135 m .71383 .48933 L .71494 .49112 L .579 .646 .881 r
F
.71257 .49135 m .71146 .48955 L .71383 .48933 L F
.42217 .32966 m .42155 .3358 L .42143 .33144 L 0 0 .377 r
F
.18991 .46702 m .19057 .46494 L .19195 .4675 L .413 .486 .825 r
F
.18991 .46702 m .18854 .46437 L .19057 .46494 L F
.7926 .52201 m .79396 .52002 L .79503 .52196 L .561 .62 .869 r
F
.7926 .52201 m .79153 .52009 L .79396 .52002 L F
.92342 .47201 m .92484 .47009 L .92582 .47227 L .52 .55 .827 r
F
.92342 .47201 m .92243 .46978 L .92484 .47009 L F
.75546 .50654 m .75677 .50453 L .75785 .50624 L .592 .664 .888 r
F
.75546 .50654 m .75438 .50483 L .75677 .50453 L F
.78214 .51676 m .78348 .51477 L .78455 .5166 L .576 .641 .878 r
F
.78214 .51676 m .78107 .51495 L .78348 .51477 L F
.31267 .52559 m .31348 .52357 L .31484 .52565 L .522 .602 .874 r
F
.31267 .52559 m .31131 .52354 L .31348 .52357 L F
.67524 .46625 m .67646 .4642 L .67763 .46675 L .47 .505 .812 r
F
.67524 .46625 m .67407 .4636 L .67646 .4642 L F
.47815 .49465 m .47915 .4926 L .48043 .49438 L .579 .657 .89 r
F
.47815 .49465 m .47688 .49287 L .47915 .4926 L F
.34501 .61621 m .34416 .60691 L .34579 .61445 L 0 0 .476 r
F
.34416 .60691 m .34493 .60513 L .34579 .61445 L .017 .016 .511 r
F
.28787 .51317 m .28864 .51114 L .29003 .51294 L .569 .655 .894 r
F
.28787 .51317 m .28647 .51138 L .28864 .51114 L F
.34354 .58109 m .34247 .57586 L .34431 .57929 L .131 .149 .612 r
F
.34247 .57586 m .34324 .57405 L .34431 .57929 L .167 .191 .641 r
F
.1744 .41399 m .17352 .40673 L .17504 .41184 L 0 0 .482 r
F
.17352 .40673 m .17416 .40458 L .17504 .41184 L 0 0 .429 r
F
.70909 .48976 m .71034 .48773 L .71146 .48955 L .575 .641 .879 r
F
.70909 .48976 m .70798 .48793 L .71034 .48773 L F
.66373 .36622 m .66214 .35281 L .66486 .36417 L .113 .063 .517 r
F
.66214 .35281 m .66327 .35075 L .66486 .36417 L .088 .033 .493 r
F
.69514 .48275 m .69638 .48072 L .69751 .48268 L .552 .611 .865 r
F
.69514 .48275 m .69401 .48076 L .69638 .48072 L F
.77866 .51515 m .78 .51315 L .78107 .51495 L .579 .646 .881 r
F
.77866 .51515 m .77759 .51336 L .78 .51315 L F
.75205 .50528 m .75337 .50324 L .75447 .50497 L .593 .665 .889 r
F
.75205 .50528 m .75095 .50355 L .75337 .50324 L F
.57382 .54287 m .57494 .54088 L .57617 .54374 L .444 .487 .81 r
F
.57382 .54287 m .5726 .54014 L .57494 .54088 L F
.79611 .52393 m .79746 .52195 L .79854 .52395 L .554 .611 .864 r
F
.79611 .52393 m .79503 .52196 L .79746 .52195 L F
.2643 .50465 m .26505 .50261 L .26646 .50434 L .581 .669 .899 r
F
.2643 .50465 m .26289 .50292 L .26505 .50261 L F
.49817 .50159 m .49919 .49954 L .50045 .50127 L .587 .667 .894 r
F
.49817 .50159 m .4969 .49986 L .49919 .49954 L F
.24429 .49786 m .24501 .49581 L .24643 .49756 L .578 .665 .898 r
F
.24429 .49786 m .24286 .49611 L .24501 .49581 L F
.51818 .50839 m .51923 .50636 L .52048 .50811 L .585 .663 .892 r
F
.51818 .50839 m .51693 .50665 L .51923 .50636 L F
.42116 .44355 m .42001 .43963 L .42202 .44159 L .273 .295 .702 r
F
.42001 .43963 m .42087 .43767 L .42202 .44159 L .243 .261 .68 r
F
.66931 .457 m .67052 .45494 L .67171 .45796 L .417 .436 .773 r
F
.66931 .457 m .66812 .45382 L .67052 .45494 L F
.32933 .54068 m .33015 .53868 L .33146 .54142 L .425 .491 .824 r
F
.32933 .54068 m .32801 .53805 L .33015 .53868 L F
.70561 .48812 m .70686 .48609 L .70798 .48793 L .571 .635 .876 r
F
.70561 .48812 m .70449 .48626 L .70686 .48609 L F
.69863 .48462 m .69988 .48259 L .701 .48451 L .56 .62 .869 r
F
.69863 .48462 m .69751 .48268 L .69988 .48259 L F
.34478 .59551 m .34379 .58878 L .34556 .59372 L .055 .061 .546 r
F
.34379 .58878 m .34457 .58698 L .34556 .59372 L .093 .106 .58 r
F
.91902 .46704 m .92043 .4651 L .92144 .46748 L .498 .52 .81 r
F
.91902 .46704 m .918 .46459 L .92043 .4651 L F
.70212 .48641 m .70337 .48438 L .70449 .48626 L .566 .628 .873 r
F
.70212 .48641 m .701 .48451 L .70337 .48438 L F
.32453 .53507 m .32535 .53306 L .32668 .53552 L .465 .536 .846 r
F
.32453 .53507 m .3232 .53269 L .32535 .53306 L F
.18384 .4578 m .18449 .4557 L .18583 .45873 L .326 .391 .776 r
F
.18384 .4578 m .18252 .45462 L .18449 .4557 L F
.44626 .47887 m .44722 .4768 L .44851 .4789 L .522 .589 .862 r
F
.44626 .47887 m .44497 .47673 L .44722 .4768 L F
.47461 .49313 m .4756 .49108 L .47688 .49287 L .577 .654 .889 r
F
.47461 .49313 m .47333 .49133 L .4756 .49108 L F
.66148 .38899 m .66014 .37969 L .66255 .38708 L .152 .11 .552 r
F
.66014 .37969 m .66121 .37778 L .66255 .38708 L .127 .079 .529 r
F
.77519 .51358 m .77652 .51158 L .77759 .51336 L .583 .65 .883 r
F
.77519 .51358 m .77412 .51181 L .77652 .51158 L F
.42347 .45059 m .42433 .44864 L .4255 .45185 L .325 .356 .74 r
F
.42347 .45059 m .42231 .44719 L .42433 .44864 L F
.28431 .51163 m .28507 .5096 L .28647 .51138 L .572 .659 .896 r
F
.28431 .51163 m .28291 .50986 L .28507 .5096 L F
.8317 .63009 m .82986 .61874 L .83302 .62833 L .223 .165 .578 r
F
.82986 .61874 m .83117 .61698 L .83302 .62833 L .241 .189 .596 r
F
.7323 .49846 m .73358 .49645 L .73467 .49816 L .591 .662 .888 r
F
.7323 .49846 m .7312 .49675 L .73358 .49645 L F
.8295 .66861 m .82703 .65724 L .82814 .65578 L .201 .136 .555 r
F
.58757 .58846 m .58628 .58203 L .5887 .58652 L .211 .196 .623 r
F
.58628 .58203 m .58741 .58008 L .5887 .58652 L .239 .231 .648 r
F
.1982 .47494 m .19886 .47287 L .20027 .4751 L .48 .558 .858 r
F
.1982 .47494 m .19679 .47266 L .19886 .47287 L F
.31619 .52777 m .317 .52576 L .31835 .52792 L .509 .587 .868 r
F
.31619 .52777 m .31484 .52565 L .317 .52576 L F
.79962 .52598 m .80098 .52399 L .80206 .52606 L .546 .6 .859 r
F
.79962 .52598 m .79854 .52395 L .80098 .52399 L F
.66323 .43882 m .66197 .43426 L .66443 .43674 L .317 .312 .696 r
F
.66197 .43426 m .66317 .43217 L .66443 .43674 L .293 .282 .675 r
F
.56425 .53184 m .56535 .52983 L .56658 .53215 L .505 .564 .849 r
F
.56425 .53184 m .56302 .52958 L .56535 .52983 L F
.83116 .64787 m .82907 .63359 L .83248 .64613 L .205 .142 .56 r
F
.82907 .63359 m .83038 .63184 L .83248 .64613 L .223 .165 .578 r
F
.41912 .37508 m .41829 .36384 L .41993 .37316 L 0 0 .449 r
F
.41829 .36384 m .4191 .36191 L .41993 .37316 L 0 0 .417 r
F
.42231 .44719 m .42116 .44355 L .42317 .44524 L .3 .327 .722 r
F
.42116 .44355 m .42202 .44159 L .42317 .44524 L .273 .295 .702 r
F
.74853 .50386 m .74985 .50182 L .75095 .50355 L .593 .665 .889 r
F
.74853 .50386 m .74743 .50213 L .74985 .50182 L F
.24071 .49641 m .24143 .49436 L .24286 .49611 L .576 .663 .897 r
F
.24071 .49641 m .23929 .49465 L .24143 .49436 L F
.41862 .42875 m .41752 .42359 L .41948 .42678 L .177 .184 .628 r
F
.41752 .42359 m .41838 .42162 L .41948 .42678 L .141 .143 .599 r
F
.51464 .50695 m .51568 .50491 L .51693 .50665 L .586 .665 .893 r
F
.51464 .50695 m .51339 .50521 L .51568 .50491 L F
.90551 .43427 m .90423 .42961 L .90691 .4323 L .359 .332 .692 r
F
.90423 .42961 m .90563 .42763 L .90691 .4323 L .341 .308 .676 r
F
.26073 .50324 m .26147 .50119 L .26289 .50292 L .581 .669 .899 r
F
.26073 .50324 m .25931 .50151 L .26147 .50119 L F
.42231 .44719 m .42317 .44524 L .42433 .44864 L .3 .327 .722 r
F
.47106 .49158 m .47205 .48952 L .47333 .49133 L .573 .649 .887 r
F
.47106 .49158 m .46978 .48976 L .47205 .48952 L F
.49462 .50017 m .49564 .49812 L .4969 .49986 L .587 .666 .893 r
F
.49462 .50017 m .49336 .49844 L .49564 .49812 L F
.82565 .56169 m .82442 .55783 L .82704 .55975 L .387 .384 .734 r
F
.82442 .55783 m .82581 .55589 L .82704 .55975 L .403 .406 .748 r
F
.82442 .55783 m .82322 .55425 L .82581 .55589 L F
.77172 .51205 m .77305 .51005 L .77412 .51181 L .585 .654 .884 r
F
.77172 .51205 m .77065 .51031 L .77305 .51005 L F
.82691 .56588 m .82565 .56169 L .8283 .56394 L .37 .361 .719 r
F
.82565 .56169 m .82704 .55975 L .8283 .56394 L .387 .384 .734 r
F
.5836 .56483 m .58235 .56066 L .58473 .56286 L .317 .328 .714 r
F
.58235 .56066 m .58348 .55869 L .58473 .56286 L .34 .357 .732 r
F
.58235 .56066 m .58111 .55682 L .58348 .55869 L F
.83153 .60092 m .83012 .59394 L .83277 .59924 L .267 .223 .622 r
F
.83012 .59394 m .83136 .59224 L .83277 .59924 L .285 .247 .639 r
F
.8282 .57046 m .8296 .56853 L .82993 .56982 L .352 .336 .702 r
F
.82889 .57126 m .82993 .56982 L .83094 .57362 L F
.8282 .57046 m .82993 .56982 L .82889 .57126 L F
.82878 .57422 m .82823 .57217 L .83002 .5725 L .338 .318 .69 r
F
.82823 .57217 m .8276 .56984 L .82889 .57126 L F
.82823 .57217 m .82889 .57126 L .83002 .5725 L F
.28074 .51013 m .28151 .5081 L .28291 .50986 L .575 .662 .897 r
F
.28074 .51013 m .27934 .50837 L .28151 .5081 L F
.44979 .48097 m .45076 .4789 L .45205 .48094 L .534 .602 .868 r
F
.44979 .48097 m .44851 .4789 L .45076 .4789 L F
.6608 .40933 m .65957 .40254 L .66187 .40744 L .203 .172 .598 r
F
.65957 .40254 m .66063 .40065 L .66187 .40744 L .178 .141 .576 r
F
.58111 .55682 m .58223 .55484 L .58348 .55869 L .361 .384 .749 r
F
.58111 .55682 m .57987 .55324 L .58223 .55484 L F
.17469 .39172 m .17413 .38149 L .17533 .38954 L 0 0 .375 r
F
.17413 .38149 m .17477 .3793 L .17533 .38954 L 0 0 .321 r
F
.68347 .47419 m .6847 .47214 L .68585 .47437 L .515 .562 .842 r
F
.68347 .47419 m .68232 .47191 L .6847 .47214 L F
.54529 .51925 m .54637 .51722 L .5476 .51914 L .559 .632 .88 r
F
.54529 .51925 m .54405 .51735 L .54637 .51722 L F
.91348 .4586 m .91489 .45666 L .91594 .45941 L .46 .467 .779 r
F
.91348 .4586 m .91241 .45572 L .91489 .45666 L F
.54174 .5175 m .54282 .51547 L .54405 .51735 L .565 .639 .883 r
F
.54174 .5175 m .54051 .51564 L .54282 .51547 L F
.72883 .49704 m .73011 .49503 L .7312 .49675 L .59 .661 .887 r
F
.72883 .49704 m .72773 .49532 L .73011 .49503 L F
.54883 .52108 m .54992 .51906 L .55115 .52102 L .553 .623 .876 r
F
.54883 .52108 m .5476 .51914 L .54992 .51906 L F
.46751 .48998 m .4685 .48792 L .46978 .48976 L .569 .644 .885 r
F
.46751 .48998 m .46623 .48813 L .4685 .48792 L F
.9268 .4744 m .92822 .47247 L .92918 .47456 L .532 .567 .836 r
F
.9268 .4744 m .92582 .47227 L .92822 .47247 L F
.43791 .47183 m .43887 .46975 L .44015 .4721 L .482 .541 .84 r
F
.43791 .47183 m .43663 .46942 L .43887 .46975 L F
.82322 .55425 m .82461 .5523 L .82581 .55589 L .418 .426 .761 r
F
.82322 .55425 m .82203 .55089 L .82461 .5523 L F
.5382 .51582 m .53927 .51379 L .54051 .51564 L .569 .644 .885 r
F
.5382 .51582 m .53696 .51399 L .53927 .51379 L F
.23714 .49493 m .23786 .49288 L .23929 .49465 L .574 .66 .896 r
F
.23714 .49493 m .23571 .49316 L .23786 .49288 L F
.76825 .51056 m .76957 .50856 L .77065 .51031 L .587 .657 .885 r
F
.76825 .51056 m .76718 .50883 L .76957 .50856 L F
.58436 .67065 m .58372 .66151 L .58482 .6699 L .052 0 .471 r
F
.58383 .67152 m .58372 .66151 L .58436 .67065 L .073 .025 .492 r
F
.58482 .6699 m .58372 .66151 L .58471 .65989 L F
.45333 .48295 m .4543 .48089 L .45559 .48287 L .544 .614 .873 r
F
.45333 .48295 m .45205 .48094 L .4543 .48089 L F
.81134 .53547 m .81272 .5335 L .81382 .53595 L .505 .544 .83 r
F
.81134 .53547 m .81024 .5331 L .81272 .5335 L F
.55238 .523 m .55347 .52098 L .5547 .523 L .545 .614 .872 r
F
.55238 .523 m .55115 .52102 L .55347 .52098 L F
.46397 .48833 m .46495 .48627 L .46623 .48813 L .564 .639 .883 r
F
.46397 .48833 m .46268 .48645 L .46495 .48627 L F
.58486 .56938 m .5836 .56483 L .58599 .56742 L .293 .298 .694 r
F
.5836 .56483 m .58473 .56286 L .58599 .56742 L .317 .328 .714 r
F
.80314 .52816 m .80451 .52618 L .80559 .52833 L .536 .587 .852 r
F
.80314 .52816 m .80206 .52606 L .80451 .52618 L F
.51109 .50552 m .51213 .50348 L .51339 .50521 L .587 .666 .893 r
F
.51109 .50552 m .50984 .50379 L .51213 .50348 L F
.66812 .45382 m .66932 .45175 L .67052 .45494 L .4 .415 .76 r
F
.66812 .45382 m .66691 .45045 L .66932 .45175 L F
.74501 .50245 m .74633 .5004 L .74743 .50213 L .593 .665 .889 r
F
.74501 .50245 m .74391 .50072 L .74633 .5004 L F
.81606 .5411 m .81744 .53913 L .81857 .54187 L .479 .508 .81 r
F
.81606 .5411 m .81494 .53848 L .81744 .53913 L F
.25716 .50182 m .25789 .49978 L .25931 .50151 L .581 .669 .899 r
F
.25716 .50182 m .25574 .5001 L .25789 .49978 L F
.49107 .49875 m .49209 .4967 L .49336 .49844 L .586 .665 .893 r
F
.49107 .49875 m .48981 .497 L .49209 .4967 L F
.45688 .48483 m .45785 .48276 L .45914 .4847 L .552 .623 .877 r
F
.45688 .48483 m .45559 .48287 L .45785 .48276 L F
.46042 .48661 m .4614 .48455 L .46268 .48645 L .558 .632 .88 r
F
.46042 .48661 m .45914 .4847 L .4614 .48455 L F
.27717 .50866 m .27793 .50662 L .27934 .50837 L .577 .664 .897 r
F
.27717 .50866 m .27577 .50691 L .27793 .50662 L F
.8282 .57046 m .82691 .56588 L .8296 .56853 L .352 .336 .702 r
F
.82691 .56588 m .8283 .56394 L .8296 .56853 L .37 .361 .719 r
F
.57987 .55324 m .58099 .55126 L .58223 .55484 L .381 .408 .764 r
F
.57987 .55324 m .57863 .54989 L .58099 .55126 L F
.53466 .5142 m .53572 .51217 L .53696 .51399 L .573 .649 .887 r
F
.53466 .5142 m .53342 .51239 L .53572 .51217 L F
.34428 .63604 m .34369 .62546 L .34494 .63455 L 0 0 .425 r
F
.34369 .62546 m .34435 .62397 L .34494 .63455 L 0 0 .455 r
F
.17748 .43967 m .1763 .43514 L .17812 .43755 L .143 .192 .654 r
F
.1763 .43514 m .17694 .43301 L .17812 .43755 L .094 .139 .618 r
F
.20168 .47729 m .20235 .47521 L .20377 .47736 L .498 .578 .866 r
F
.20168 .47729 m .20027 .4751 L .20235 .47521 L F
.3197 .53012 m .32051 .52811 L .32186 .53037 L .494 .569 .861 r
F
.3197 .53012 m .31835 .52792 L .32051 .52811 L F
.72536 .4956 m .72663 .49358 L .72773 .49532 L .588 .658 .886 r
F
.72536 .4956 m .72426 .49386 L .72663 .49358 L F
.18252 .45462 m .18317 .45252 L .18449 .4557 L .297 .359 .758 r
F
.18252 .45462 m .18122 .45126 L .18317 .45252 L F
.43312 .46646 m .43406 .46438 L .43535 .46694 L .447 .499 .82 r
F
.43312 .46646 m .43184 .46381 L .43406 .46438 L F
.23358 .49343 m .23428 .49137 L .23571 .49316 L .571 .657 .895 r
F
.23358 .49343 m .23214 .49163 L .23428 .49137 L F
.55592 .52504 m .55702 .52303 L .55825 .52511 L .536 .602 .867 r
F
.55592 .52504 m .5547 .523 L .55702 .52303 L F
.76478 .5091 m .7661 .5071 L .76718 .50883 L .589 .66 .886 r
F
.76478 .5091 m .76371 .50738 L .7661 .5071 L F
.33406 .54727 m .33489 .54528 L .33618 .54844 L .372 .429 .791 r
F
.33406 .54727 m .33277 .54427 L .33489 .54528 L F
.19334 .46999 m .194 .4679 L .19539 .47031 L .444 .52 .841 r
F
.19334 .46999 m .19195 .4675 L .194 .4679 L F
.53111 .51262 m .53218 .51059 L .53342 .51239 L .577 .654 .889 r
F
.53111 .51262 m .52987 .51083 L .53218 .51059 L F
.90563 .42763 m .90462 .42373 L .90703 .42566 L .341 .308 .676 r
F
.90462 .42373 m .90429 .42247 L .90496 .42325 L F
.90462 .42373 m .90496 .42325 L .90703 .42566 L F
.9036 .42159 m .90478 .4199 L .90546 .42254 L .319 .28 .656 r
F
.90496 .42325 m .90546 .42254 L .90594 .42445 L F
.9036 .42159 m .90546 .42254 L .90496 .42325 L F
.1772 .35724 m .17727 .34323 L .17777 .3553 L 0 0 .271 r
F
.17727 .34323 m .17783 .34128 L .17777 .3553 L 0 0 .228 r
F
.66447 .443 m .66323 .43882 L .66567 .44091 L .34 .341 .714 r
F
.66323 .43882 m .66443 .43674 L .66567 .44091 L .317 .312 .696 r
F
.18854 .46437 m .18919 .46228 L .19057 .46494 L .395 .466 .815 r
F
.18854 .46437 m .18718 .46161 L .18919 .46228 L F
.50755 .5041 m .50858 .50206 L .50984 .50379 L .587 .667 .894 r
F
.50755 .5041 m .50629 .50237 L .50858 .50206 L F
.67407 .4636 m .67529 .46154 L .67646 .4642 L .459 .49 .803 r
F
.67407 .4636 m .6729 .46084 L .67529 .46154 L F
.74149 .50103 m .7428 .49899 L .74391 .50072 L .593 .665 .889 r
F
.74149 .50103 m .74038 .4993 L .7428 .49899 L F
.48753 .49731 m .48854 .49526 L .48981 .497 L .585 .663 .892 r
F
.48753 .49731 m .48625 .49556 L .48854 .49526 L F
.27361 .5072 m .27436 .50516 L .27577 .50691 L .579 .666 .898 r
F
.27361 .5072 m .2722 .50546 L .27436 .50516 L F
.82203 .55089 m .82342 .54893 L .82461 .5523 L .432 .445 .772 r
F
.82203 .55089 m .82087 .54772 L .82342 .54893 L F
.68699 .47654 m .68822 .4745 L .68936 .47663 L .528 .579 .85 r
F
.68699 .47654 m .68585 .47437 L .68822 .4745 L F
.25358 .50041 m .25431 .49836 L .25574 .5001 L .581 .668 .899 r
F
.25358 .50041 m .25216 .49868 L .25431 .49836 L F
.93015 .4766 m .93157 .47468 L .93253 .47668 L .542 .582 .844 r
F
.93015 .4766 m .92918 .47456 L .93157 .47468 L F
.67879 .46923 m .68001 .46718 L .68117 .46958 L .491 .531 .826 r
F
.67879 .46923 m .67763 .46675 L .68001 .46718 L F
.5726 .54014 m .57371 .53814 L .57494 .54088 L .457 .503 .818 r
F
.5726 .54014 m .57137 .53751 L .57371 .53814 L F
.66189 .42714 m .66059 .42153 L .66309 .42504 L .267 .25 .653 r
F
.66059 .42153 m .66179 .41942 L .66309 .42504 L .239 .216 .63 r
F
.72189 .49414 m .72316 .49212 L .72426 .49386 L .586 .656 .885 r
F
.72189 .49414 m .72078 .49239 L .72316 .49212 L F
.66691 .45045 m .66811 .44838 L .66932 .45175 L .382 .392 .747 r
F
.66691 .45045 m .66569 .44685 L .66811 .44838 L F
.23001 .49189 m .23071 .48983 L .23214 .49163 L .567 .653 .894 r
F
.23001 .49189 m .22858 .49008 L .23071 .48983 L F
.56781 .53453 m .56891 .53252 L .57014 .53498 L .488 .543 .839 r
F
.56781 .53453 m .56658 .53215 L .56891 .53252 L F
.90449 .39786 m .90301 .39061 L .90568 .39615 L .27 .216 .61 r
F
.90301 .39061 m .9042 .3889 L .90568 .39615 L .254 .194 .595 r
F
.92243 .46978 m .92385 .46785 L .92484 .47009 L .513 .541 .822 r
F
.92243 .46978 m .92144 .46748 L .92385 .46785 L F
.20519 .47946 m .20587 .47739 L .20729 .47946 L .513 .594 .873 r
F
.20519 .47946 m .20377 .47736 L .20587 .47739 L F
.52757 .51108 m .52863 .50905 L .52987 .51083 L .58 .657 .89 r
F
.52757 .51108 m .52632 .50931 L .52863 .50905 L F
.42903 .46051 m .4299 .45857 L .43108 .46121 L .406 .451 .794 r
F
.42903 .46051 m .42785 .45776 L .4299 .45857 L F
.91241 .45572 m .91382 .45377 L .91489 .45666 L .448 .451 .769 r
F
.91241 .45572 m .91133 .45269 L .91382 .45377 L F
.76132 .50766 m .76263 .50566 L .76371 .50738 L .591 .662 .887 r
F
.76132 .50766 m .76024 .50595 L .76263 .50566 L F
.918 .46459 m .91942 .46265 L .92043 .4651 L .49 .508 .803 r
F
.918 .46459 m .91698 .46205 L .91942 .46265 L F
.83136 .59224 m .83003 .58615 L .8326 .59055 L .285 .247 .639 r
F
.83003 .58615 m .83127 .58445 L .8326 .59055 L .303 .271 .657 r
F
.32801 .53805 m .32883 .53605 L .33015 .53868 L .44 .507 .832 r
F
.32801 .53805 m .32668 .53552 L .32883 .53605 L F
.80668 .53052 m .80805 .52855 L .80914 .53079 L .525 .572 .845 r
F
.80668 .53052 m .80559 .52833 L .80805 .52855 L F
.57863 .54989 m .57975 .54791 L .58099 .55126 L .399 .431 .777 r
F
.57863 .54989 m .5774 .54673 L .57975 .54791 L F
.44144 .47438 m .4424 .47231 L .44368 .47454 L .501 .563 .851 r
F
.44144 .47438 m .44015 .4721 L .4424 .47231 L F
.55947 .52723 m .56057 .52521 L .5618 .52737 L .525 .589 .861 r
F
.55947 .52723 m .55825 .52511 L .56057 .52521 L F
.58613 .57443 m .58486 .56938 L .58726 .57247 L .266 .265 .672 r
F
.58486 .56938 m .58599 .56742 L .58726 .57247 L .293 .298 .694 r
F
.66569 .44685 m .66447 .443 L .6669 .44478 L .362 .368 .731 r
F
.66447 .443 m .66567 .44091 L .6669 .44478 L .34 .341 .714 r
F
.22645 .49031 m .22715 .48825 L .22858 .49008 L .563 .648 .892 r
F
.22645 .49031 m .22501 .48848 L .22715 .48825 L F
.18122 .45126 m .18187 .44915 L .18317 .45252 L .264 .324 .738 r
F
.18122 .45126 m .17995 .44767 L .18187 .44915 L F
.83 .57905 m .82878 .57422 L .83124 .57735 L .321 .295 .674 r
F
.82878 .57422 m .83002 .5725 L .83124 .57735 L .338 .318 .69 r
F
.71841 .49265 m .71968 .49062 L .72078 .49239 L .584 .652 .883 r
F
.71841 .49265 m .71731 .49088 L .71968 .49062 L F
.66569 .44685 m .6669 .44478 L .66811 .44838 L .362 .368 .731 r
F
.48398 .49585 m .48498 .4938 L .48625 .49556 L .583 .661 .892 r
F
.48398 .49585 m .4827 .49409 L .48498 .4938 L F
.30069 .5179 m .30148 .51587 L .30286 .51777 L .552 .636 .888 r
F
.30069 .5179 m .29931 .51602 L .30148 .51587 L F
.30424 .51969 m .30503 .51766 L .30641 .5196 L .545 .628 .885 r
F
.30424 .51969 m .30286 .51777 L .30503 .51766 L F
.90674 .43852 m .90551 .43427 L .90814 .43656 L .376 .355 .708 r
F
.90551 .43427 m .90691 .4323 L .90814 .43656 L .359 .332 .692 r
F
.27003 .50576 m .27079 .50373 L .2722 .50546 L .58 .667 .898 r
F
.27003 .50576 m .26862 .50403 L .27079 .50373 L F
.504 .50268 m .50503 .50064 L .50629 .50237 L .588 .667 .894 r
F
.504 .50268 m .50274 .50096 L .50503 .50064 L F
.73797 .49962 m .73928 .49757 L .74038 .4993 L .593 .664 .888 r
F
.73797 .49962 m .73686 .49788 L .73928 .49757 L F
.25001 .49899 m .25074 .49694 L .25216 .49868 L .58 .667 .898 r
F
.25001 .49899 m .24858 .49725 L .25074 .49694 L F
.1787 .44383 m .17748 .43967 L .17934 .44171 L .187 .24 .686 r
F
.17748 .43967 m .17812 .43755 L .17934 .44171 L .143 .192 .654 r
F
.17885 .33005 m .17847 .34201 L .17873 .33048 L 0 0 .239 r
F
.29714 .51619 m .29793 .51416 L .29931 .51602 L .558 .643 .89 r
F
.29714 .51619 m .29576 .51434 L .29793 .51416 L F
.20871 .4815 m .20939 .47943 L .21082 .48144 L .526 .608 .878 r
F
.20871 .4815 m .20729 .47946 L .20939 .47943 L F
.3399 .56113 m .33874 .55749 L .34067 .5593 L .263 .303 .716 r
F
.33874 .55749 m .33952 .55566 L .34067 .5593 L .29 .335 .736 r
F
.33874 .55749 m .33758 .55409 L .33952 .55566 L F
.30778 .52156 m .30857 .51954 L .30994 .52153 L .537 .619 .881 r
F
.30778 .52156 m .30641 .5196 L .30857 .51954 L F
.6905 .47872 m .69174 .47668 L .69287 .47874 L .539 .593 .857 r
F
.6905 .47872 m .68936 .47663 L .69174 .47668 L F
.52402 .50958 m .52508 .50755 L .52632 .50931 L .582 .66 .891 r
F
.52402 .50958 m .52278 .50782 L .52508 .50755 L F
.34457 .58698 m .34354 .58109 L .34535 .58518 L .093 .106 .58 r
F
.34354 .58109 m .34431 .57929 L .34535 .58518 L .131 .149 .612 r
F
.22289 .48869 m .22358 .48663 L .22501 .48848 L .558 .643 .89 r
F
.22289 .48869 m .22146 .48682 L .22358 .48663 L F
.34103 .56506 m .3399 .56113 L .34181 .56324 L .233 .268 .693 r
F
.3399 .56113 m .34067 .5593 L .34181 .56324 L .263 .303 .716 r
F
.41839 .38821 m .41749 .37892 L .4192 .3863 L .006 0 .482 r
F
.41749 .37892 m .4183 .377 L .4192 .3863 L 0 0 .449 r
F
.75785 .50624 m .75916 .50423 L .76024 .50595 L .592 .663 .888 r
F
.75785 .50624 m .75677 .50453 L .75916 .50423 L F
.3232 .53269 m .32401 .53068 L .32535 .53306 L .475 .548 .851 r
F
.3232 .53269 m .32186 .53037 L .32401 .53068 L F
.29359 .51454 m .29437 .51251 L .29576 .51434 L .563 .648 .892 r
F
.29359 .51454 m .2922 .51272 L .29437 .51251 L F
.21224 .48343 m .21293 .48136 L .21435 .48332 L .536 .619 .882 r
F
.21224 .48343 m .21082 .48144 L .21293 .48136 L F
.71494 .49112 m .7162 .48909 L .71731 .49088 L .581 .648 .882 r
F
.71494 .49112 m .71383 .48933 L .7162 .48909 L F
.21933 .487 m .22002 .48494 L .22146 .48682 L .552 .636 .888 r
F
.21933 .487 m .2179 .48511 L .22002 .48494 L F
.21578 .48526 m .21647 .48319 L .2179 .48511 L .544 .628 .885 r
F
.21578 .48526 m .21435 .48332 L .21647 .48319 L F
.78804 .5183 m .78939 .51631 L .79046 .51819 L .569 .632 .874 r
F
.78804 .5183 m .78697 .51644 L .78939 .51631 L F
.58849 .63646 m .58707 .62307 L .58963 .63457 L .097 .054 .515 r
F
.58707 .62307 m .5882 .62117 L .58963 .63457 L .124 .088 .542 r
F
.17995 .44767 m .18059 .44556 L .18187 .44915 L .228 .284 .714 r
F
.17995 .44767 m .1787 .44383 L .18059 .44556 L F
.31131 .52354 m .31211 .52153 L .31348 .52357 L .527 .608 .877 r
F
.31131 .52354 m .30994 .52153 L .31211 .52153 L F
.33758 .55409 m .33835 .55226 L .33952 .55566 L .316 .364 .753 r
F
.33758 .55409 m .3364 .5509 L .33835 .55226 L F
.48043 .49438 m .48143 .49232 L .4827 .49409 L .581 .659 .891 r
F
.48043 .49438 m .47915 .4926 L .48143 .49232 L F
.79153 .52009 m .79288 .5181 L .79396 .52002 L .564 .624 .871 r
F
.79153 .52009 m .79046 .51819 L .79288 .5181 L F
.17576 .3743 m .17552 .36305 L .17632 .37237 L 0 0 .317 r
F
.17552 .36305 m .17608 .36112 L .17632 .37237 L 0 0 .271 r
F
.78455 .5166 m .7859 .5146 L .78697 .51644 L .574 .638 .877 r
F
.78455 .5166 m .78348 .51477 L .7859 .5146 L F
.82087 .54772 m .82225 .54577 L .82342 .54893 L .445 .463 .783 r
F
.82087 .54772 m .81971 .54473 L .82225 .54577 L F
.1787 .44383 m .17934 .44171 L .18059 .44556 L .187 .24 .686 r
F
.41838 .42162 m .41729 .41583 L .41924 .41963 L .141 .143 .599 r
F
.41729 .41583 m .41815 .41384 L .41924 .41963 L .104 .1 .568 r
F
.26646 .50434 m .26721 .5023 L .26862 .50403 L .581 .668 .899 r
F
.26646 .50434 m .26505 .50261 L .26721 .5023 L F
.29003 .51294 m .29081 .5109 L .2922 .51272 L .567 .653 .894 r
F
.29003 .51294 m .28864 .51114 L .29081 .5109 L F
.50045 .50127 m .50148 .49923 L .50274 .50096 L .588 .667 .894 r
F
.50045 .50127 m .49919 .49954 L .50148 .49923 L F
.34296 .639 m .34362 .63752 L .34408 .65053 L 0 0 .425 r
F
.69401 .48076 m .69524 .47872 L .69638 .48072 L .548 .606 .863 r
F
.69401 .48076 m .69287 .47874 L .69524 .47872 L F
.71146 .48955 m .71272 .48752 L .71383 .48933 L .577 .644 .88 r
F
.71146 .48955 m .71034 .48773 L .71272 .48752 L F
.24643 .49756 m .24716 .49551 L .24858 .49725 L .579 .666 .898 r
F
.24643 .49756 m .24501 .49581 L .24716 .49551 L F
.52048 .50811 m .52153 .50607 L .52278 .50782 L .584 .662 .892 r
F
.52048 .50811 m .51923 .50636 L .52153 .50607 L F
.79503 .52196 m .79639 .51997 L .79746 .52195 L .557 .616 .867 r
F
.79503 .52196 m .79396 .52002 L .79639 .51997 L F
.91133 .45269 m .91273 .45074 L .91382 .45377 L .435 .434 .759 r
F
.91133 .45269 m .91022 .44949 L .91273 .45074 L F
.78107 .51495 m .78241 .51295 L .78348 .51477 L .578 .644 .88 r
F
.78107 .51495 m .78 .51315 L .78241 .51295 L F
.33277 .54427 m .33359 .54228 L .33489 .54528 L .392 .452 .803 r
F
.33277 .54427 m .33146 .54142 L .33359 .54228 L F
.34215 .56934 m .34103 .56506 L .34293 .56752 L .201 .231 .669 r
F
.34103 .56506 m .34181 .56324 L .34293 .56752 L .233 .268 .693 r
F
.19679 .47266 m .19746 .47058 L .19886 .47287 L .469 .547 .853 r
F
.19679 .47266 m .19539 .47031 L .19746 .47058 L F
.44497 .47673 m .44593 .47465 L .44722 .4768 L .516 .581 .859 r
F
.44497 .47673 m .44368 .47454 L .44593 .47465 L F
.56302 .52958 m .56413 .52757 L .56535 .52983 L .512 .573 .853 r
F
.56302 .52958 m .5618 .52737 L .56413 .52757 L F
.81494 .53848 m .81632 .53651 L .81744 .53913 L .488 .521 .817 r
F
.81494 .53848 m .81382 .53595 L .81632 .53651 L F
.17581 .42801 m .17475 .42244 L .17645 .42588 L .042 .081 .576 r
F
.17475 .42244 m .17539 .4203 L .17645 .42588 L 0 .02 .531 r
F
.41974 .43341 m .41862 .42875 L .4206 .43144 L .211 .224 .655 r
F
.41862 .42875 m .41948 .42678 L .4206 .43144 L .177 .184 .628 r
F
.75438 .50483 m .75569 .50282 L .75677 .50453 L .593 .664 .888 r
F
.75438 .50483 m .7533 .50313 L .75569 .50282 L F
.70798 .48793 m .70923 .4859 L .71034 .48773 L .573 .638 .877 r
F
.70798 .48793 m .70686 .48609 L .70923 .4859 L F
.41795 .40528 m .41693 .39769 L .41881 .40327 L .065 .056 .534 r
F
.41693 .39769 m .41779 .39568 L .41881 .40327 L .026 .011 .5 r
F
.34165 .66889 m .34144 .65641 L .34215 .66778 L 0 0 .37 r
F
.34149 .66924 m .34144 .65641 L .34165 .66889 L 0 0 .397 r
F
.34215 .66778 m .34144 .65641 L .3421 .65494 L F
.73467 .49816 m .73596 .49615 L .73705 .49786 L .592 .663 .888 r
F
.73467 .49816 m .73358 .49645 L .73596 .49615 L F
.69751 .48268 m .69875 .48065 L .69988 .48259 L .556 .616 .867 r
F
.69751 .48268 m .69638 .48072 L .69875 .48065 L F
.83249 .61521 m .8321 .61308 L .8338 .61344 L .241 .189 .596 r
F
.8321 .61308 m .83312 .61171 L .8338 .61344 L F
.83082 .6059 m .83214 .60412 L .8338 .61344 L .26 .214 .615 r
F
.83249 .61521 m .8338 .61344 L .8342 .61588 L .241 .189 .596 r
F
.83434 .62657 m .83249 .61521 L .83566 .62481 L .223 .165 .578 r
F
.83434 .62657 m .83566 .62481 L .83595 .62675 L F
.83826 .64248 m .83723 .63539 L .83939 .64099 L .201 .136 .555 r
F
.83723 .63539 m .83637 .62943 L .83775 .63471 L F
.83723 .63539 m .83775 .63471 L .83939 .64099 L F
.8348 .62827 m .83595 .62675 L .83723 .63539 L .223 .165 .578 r
F
.83688 .63585 m .83723 .63539 L .83779 .63914 L F
.8348 .62827 m .83723 .63539 L .83688 .63585 L F
.83434 .62657 m .83595 .62675 L .8348 .62827 L F
.83637 .62943 m .83595 .62675 L .8375 .62793 L .215 .155 .57 r
F
.83595 .62675 m .83524 .62224 L .83666 .62581 L F
.83595 .62675 m .83666 .62581 L .8375 .62793 L F
.83524 .62224 m .83471 .61882 L .8356 .62175 L F
.83524 .62224 m .8356 .62175 L .8375 .62793 L F
.83317 .61727 m .8342 .61588 L .83524 .62224 L .241 .189 .596 r
F
.83494 .62264 m .83524 .62224 L .83566 .62481 L F
.83317 .61727 m .83524 .62224 L .83494 .62264 L F
.83249 .61521 m .8342 .61588 L .83317 .61727 L F
.83471 .61882 m .8342 .61588 L .83596 .61715 L .231 .176 .586 r
F
.8342 .61588 m .83342 .61131 L .83496 .61486 L F
.8342 .61588 m .83496 .61486 L .83596 .61715 L F
.83342 .61131 m .83304 .60908 L .83371 .61092 L F
.83342 .61131 m .83371 .61092 L .83596 .61715 L F
.8321 .61308 m .83082 .6059 L .83312 .61171 L .241 .189 .596 r
F
.47688 .49287 m .47788 .49082 L .47915 .4926 L .578 .655 .889 r
F
.47688 .49287 m .4756 .49108 L .47788 .49082 L F
.77759 .51336 m .77893 .51136 L .78 .51315 L .581 .648 .882 r
F
.77759 .51336 m .77652 .51158 L .77893 .51136 L F
.28647 .51138 m .28724 .50935 L .28864 .51114 L .571 .657 .895 r
F
.28647 .51138 m .28507 .5096 L .28724 .50935 L F
.31484 .52565 m .31564 .52364 L .317 .52576 L .516 .595 .871 r
F
.31484 .52565 m .31348 .52357 L .31564 .52364 L F
.5774 .54673 m .57852 .54474 L .57975 .54791 L .415 .451 .789 r
F
.5774 .54673 m .57617 .54374 L .57852 .54474 L F
.70449 .48626 m .70574 .48423 L .70686 .48609 L .569 .632 .875 r
F
.70449 .48626 m .70337 .48438 L .70574 .48423 L F
.92582 .47227 m .92724 .47034 L .92822 .47247 L .526 .559 .832 r
F
.92582 .47227 m .92484 .47009 L .92724 .47034 L F
.701 .48451 m .70225 .48248 L .70337 .48438 L .563 .625 .871 r
F
.701 .48451 m .69988 .48259 L .70225 .48248 L F
.68232 .47191 m .68355 .46987 L .6847 .47214 L .508 .553 .837 r
F
.68232 .47191 m .68117 .46958 L .68355 .46987 L F
.43663 .46942 m .43758 .46734 L .43887 .46975 L .472 .529 .834 r
F
.43663 .46942 m .43535 .46694 L .43758 .46734 L F
.79854 .52395 m .7999 .52196 L .80098 .52399 L .55 .606 .862 r
F
.79854 .52395 m .79746 .52195 L .7999 .52196 L F
.90793 .44244 m .90674 .43852 L .90933 .44048 L .392 .376 .722 r
F
.90674 .43852 m .90814 .43656 L .90933 .44048 L .376 .355 .708 r
F
.42785 .45776 m .42872 .45582 L .4299 .45857 L .388 .43 .783 r
F
.42785 .45776 m .42667 .45488 L .42872 .45582 L F
.43184 .46381 m .43278 .46172 L .43406 .46438 L .433 .483 .811 r
F
.43184 .46381 m .43056 .46104 L .43278 .46172 L F
.81024 .5331 m .81161 .53112 L .81272 .5335 L .512 .554 .835 r
F
.81024 .5331 m .80914 .53079 L .81161 .53112 L F
.3364 .5509 m .33717 .54906 L .33835 .55226 L .339 .391 .769 r
F
.3364 .5509 m .33521 .54789 L .33717 .54906 L F
.90478 .4199 m .90357 .41488 L .90597 .41821 L .319 .28 .656 r
F
.90357 .41488 m .90476 .41319 L .90597 .41821 L .303 .258 .641 r
F
.75095 .50355 m .75227 .50151 L .75337 .50324 L .593 .665 .889 r
F
.75095 .50355 m .74985 .50182 L .75227 .50151 L F
.24286 .49611 m .24358 .49406 L .24501 .49581 L .577 .664 .897 r
F
.24286 .49611 m .24143 .49436 L .24358 .49406 L F
.51693 .50665 m .51798 .50461 L .51923 .50636 L .585 .664 .893 r
F
.51693 .50665 m .51568 .50491 L .51798 .50461 L F
.26289 .50292 m .26363 .50088 L .26505 .50261 L .581 .669 .899 r
F
.26289 .50292 m .26147 .50119 L .26363 .50088 L F
.6729 .46084 m .67411 .45878 L .67529 .46154 L .446 .474 .794 r
F
.6729 .46084 m .67171 .45796 L .67411 .45878 L F
.4969 .49986 m .49793 .49781 L .49919 .49954 L .587 .666 .894 r
F
.4969 .49986 m .49564 .49812 L .49793 .49781 L F
.18718 .46161 m .18783 .45952 L .18919 .46228 L .375 .444 .804 r
F
.18718 .46161 m .18583 .45873 L .18783 .45952 L F
.77412 .51181 m .77545 .50981 L .77652 .51158 L .584 .652 .883 r
F
.77412 .51181 m .77305 .51005 L .77545 .50981 L F
.58909 .60665 m .58775 .59784 L .59022 .60473 L .153 .124 .57 r
F
.58775 .59784 m .58888 .59591 L .59022 .60473 L .182 .16 .597 r
F
.17885 .33005 m .17897 .34024 L .17847 .34201 L 0 0 .239 r
F
.17924 .32871 m .17897 .34024 L .17885 .33005 L F
.47333 .49133 m .47432 .48928 L .4756 .49108 L .575 .652 .888 r
F
.47333 .49133 m .47205 .48952 L .47432 .48928 L F
.91022 .44949 m .91162 .44753 L .91273 .45074 L .422 .416 .747 r
F
.91022 .44949 m .90909 .44608 L .91162 .44753 L F
.28291 .50986 m .28367 .50783 L .28507 .5096 L .574 .66 .896 r
F
.28291 .50986 m .28151 .5081 L .28367 .50783 L F
.44851 .4789 m .44947 .47683 L .45076 .4789 L .528 .596 .865 r
F
.44851 .4789 m .44722 .4768 L .44947 .47683 L F
.7312 .49675 m .73248 .49473 L .73358 .49645 L .591 .662 .887 r
F
.7312 .49675 m .73011 .49503 L .73248 .49473 L F
.91698 .46205 m .91839 .46011 L .91942 .46265 L .48 .495 .796 r
F
.91698 .46205 m .91594 .45941 L .91839 .46011 L F
.57137 .53751 m .57248 .53551 L .57371 .53814 L .468 .518 .826 r
F
.57137 .53751 m .57014 .53498 L .57248 .53551 L F
.90467 .40589 m .9033 .39956 L .90586 .40419 L .287 .237 .626 r
F
.9033 .39956 m .90449 .39786 L .90586 .40419 L .27 .216 .61 r
F
.41815 .41384 m .4171 .40727 L .41901 .41185 L .104 .1 .568 r
F
.4171 .40727 m .41795 .40528 L .41901 .41185 L .065 .056 .534 r
F
.19195 .4675 m .19261 .46542 L .194 .4679 L .43 .504 .834 r
F
.19195 .4675 m .19057 .46494 L .19261 .46542 L F
.80206 .52606 m .80342 .52407 L .80451 .52618 L .541 .594 .856 r
F
.80206 .52606 m .80098 .52399 L .80342 .52407 L F
.90909 .44608 m .90793 .44244 L .91049 .44413 L .408 .397 .735 r
F
.90793 .44244 m .90933 .44048 L .91049 .44413 L .392 .376 .722 r
F
.66179 .41942 m .66045 .41306 L .66299 .41731 L .239 .216 .63 r
F
.66045 .41306 m .66165 .41095 L .66299 .41731 L .211 .182 .605 r
F
.46978 .48976 m .47077 .4877 L .47205 .48952 L .571 .647 .886 r
F
.46978 .48976 m .4685 .48792 L .47077 .4877 L F
.90909 .44608 m .91049 .44413 L .91162 .44753 L .408 .397 .735 r
F
.66536 .3296 m .66667 .34455 L .66518 .32993 L .088 .033 .493 r
F
.77065 .51031 m .77197 .5083 L .77305 .51005 L .586 .656 .885 r
F
.77065 .51031 m .76957 .50856 L .77197 .5083 L F
.23929 .49465 m .24 .49259 L .24143 .49436 L .575 .662 .897 r
F
.23929 .49465 m .23786 .49288 L .24 .49259 L F
.42157 .36929 m .42077 .35862 L .42239 .36736 L 0 0 .449 r
F
.42077 .35862 m .42073 .35803 L .42081 .35852 L F
.42077 .35862 m .42081 .35852 L .42239 .36736 L F
.42089 .35907 m .42085 .35843 L .42162 .35732 L 0 0 .422 r
F
.42085 .35843 m .42021 .3469 L .42155 .35677 L F
.42085 .35843 m .42155 .35677 L .42162 .35732 L F
.54405 .51735 m .54513 .51533 L .54637 .51722 L .562 .635 .881 r
F
.54405 .51735 m .54282 .51547 L .54513 .51533 L F
.58741 .58008 m .58613 .57443 L .58854 .57813 L .239 .231 .648 r
F
.58613 .57443 m .58726 .57247 L .58854 .57813 L .266 .265 .672 r
F
.5476 .51914 m .54868 .51712 L .54992 .51906 L .556 .628 .878 r
F
.5476 .51914 m .54637 .51722 L .54868 .51712 L F
.67763 .46675 m .67885 .4647 L .68001 .46718 L .481 .518 .819 r
F
.67763 .46675 m .67646 .4642 L .67885 .4647 L F
.51339 .50521 m .51443 .50317 L .51568 .50491 L .586 .665 .893 r
F
.51339 .50521 m .51213 .50348 L .51443 .50317 L F
.74743 .50213 m .74875 .50009 L .74985 .50182 L .593 .665 .889 r
F
.74743 .50213 m .74633 .5004 L .74875 .50009 L F
.31835 .52792 m .31916 .5259 L .32051 .52811 L .502 .579 .865 r
F
.31835 .52792 m .317 .52576 L .31916 .5259 L F
.92144 .46748 m .92285 .46554 L .92385 .46785 L .506 .531 .816 r
F
.92144 .46748 m .92043 .4651 L .92285 .46554 L F
.34324 .57405 m .34215 .56934 L .34402 .57224 L .167 .191 .641 r
F
.34215 .56934 m .34293 .56752 L .34402 .57224 L .201 .231 .669 r
F
.25931 .50151 m .26005 .49946 L .26147 .50119 L .581 .669 .899 r
F
.25931 .50151 m .25789 .49978 L .26005 .49946 L F
.49336 .49844 m .49437 .49639 L .49564 .49812 L .586 .665 .893 r
F
.49336 .49844 m .49209 .4967 L .49437 .49639 L F
.54051 .51564 m .54158 .51361 L .54282 .51547 L .567 .642 .884 r
F
.54051 .51564 m .53927 .51379 L .54158 .51361 L F
.20027 .4751 m .20094 .47302 L .20235 .47521 L .489 .569 .862 r
F
.20027 .4751 m .19886 .47287 L .20094 .47302 L F
.45205 .48094 m .45302 .47887 L .4543 .48089 L .539 .608 .871 r
F
.45205 .48094 m .45076 .4789 L .45302 .47887 L F
.81971 .54473 m .8211 .54276 L .82225 .54577 L .457 .479 .793 r
F
.81971 .54473 m .81857 .54187 L .8211 .54276 L F
.55115 .52102 m .55223 .51899 L .55347 .52098 L .549 .619 .874 r
F
.55115 .52102 m .54992 .51906 L .55223 .51899 L F
.27934 .50837 m .2801 .50634 L .28151 .5081 L .576 .663 .897 r
F
.27934 .50837 m .27793 .50662 L .2801 .50634 L F
.46623 .48813 m .46722 .48607 L .4685 .48792 L .567 .642 .884 r
F
.46623 .48813 m .46495 .48627 L .46722 .48607 L F
.72773 .49532 m .72901 .4933 L .73011 .49503 L .589 .66 .886 r
F
.72773 .49532 m .72663 .49358 L .72901 .4933 L F
.90476 .41319 m .90348 .40759 L .90595 .4115 L .303 .258 .641 r
F
.90348 .40759 m .90467 .40589 L .90595 .4115 L .287 .237 .626 r
F
.32668 .53552 m .3275 .53351 L .32883 .53605 L .453 .522 .839 r
F
.32668 .53552 m .32535 .53306 L .3275 .53351 L F
.56658 .53215 m .56768 .53014 L .56891 .53252 L .497 .554 .844 r
F
.56658 .53215 m .56535 .52983 L .56768 .53014 L F
.53696 .51399 m .53803 .51196 L .53927 .51379 L .571 .647 .886 r
F
.53696 .51399 m .53572 .51217 L .53803 .51196 L F
.92918 .47456 m .93061 .47263 L .93157 .47468 L .537 .575 .84 r
F
.92918 .47456 m .92822 .47247 L .93061 .47263 L F
.45559 .48287 m .45656 .4808 L .45785 .48276 L .548 .619 .875 r
F
.45559 .48287 m .4543 .48089 L .45656 .4808 L F
.46268 .48645 m .46366 .48438 L .46495 .48627 L .561 .635 .882 r
F
.46268 .48645 m .4614 .48455 L .46366 .48438 L F
.82797 .67056 m .82747 .66055 L .82864 .66969 L .199 .133 .553 r
F
.58888 .59591 m .58757 .58846 L .59002 .59398 L .182 .16 .597 r
F
.58757 .58846 m .5887 .58652 L .59002 .59398 L .211 .196 .623 r
F
.76718 .50883 m .7685 .50682 L .76957 .50856 L .588 .658 .886 r
F
.76718 .50883 m .7661 .5071 L .7685 .50682 L F
.45914 .4847 m .46011 .48263 L .4614 .48455 L .555 .628 .879 r
F
.45914 .4847 m .45785 .48276 L .46011 .48263 L F
.68585 .47437 m .68708 .47232 L .68822 .4745 L .522 .571 .846 r
F
.68585 .47437 m .6847 .47214 L .68708 .47232 L F
.23571 .49316 m .23643 .4911 L .23786 .49288 L .572 .659 .896 r
F
.23571 .49316 m .23428 .49137 L .23643 .4911 L F
.5547 .523 m .55579 .52098 L .55702 .52303 L .541 .608 .87 r
F
.5547 .523 m .55347 .52098 L .55579 .52098 L F
.6617 .39876 m .66042 .39089 L .66276 .39686 L .178 .141 .576 r
F
.66042 .39089 m .66148 .38899 L .66276 .39686 L .152 .11 .552 r
F
.83127 .58445 m .83 .57905 L .83251 .58275 L .303 .271 .657 r
F
.83 .57905 m .83124 .57735 L .83251 .58275 L .321 .295 .674 r
F
.42667 .45488 m .42754 .45293 L .42872 .45582 L .369 .408 .77 r
F
.42667 .45488 m .4255 .45185 L .42754 .45293 L F
.50984 .50379 m .51088 .50175 L .51213 .50348 L .587 .666 .894 r
F
.50984 .50379 m .50858 .50206 L .51088 .50175 L F
.53342 .51239 m .53448 .51036 L .53572 .51217 L .575 .652 .888 r
F
.53342 .51239 m .53218 .51059 L .53448 .51036 L F
.33146 .54142 m .33229 .53942 L .33359 .54228 L .41 .472 .814 r
F
.33146 .54142 m .33015 .53868 L .33229 .53942 L F
.74391 .50072 m .74522 .49867 L .74633 .5004 L .593 .665 .889 r
F
.74391 .50072 m .7428 .49899 L .74522 .49867 L F
.48981 .497 m .49082 .49495 L .49209 .4967 L .585 .664 .893 r
F
.48981 .497 m .48854 .49526 L .49082 .49495 L F
.25574 .5001 m .25647 .49805 L .25789 .49978 L .581 .669 .899 r
F
.25574 .5001 m .25431 .49836 L .25647 .49805 L F
.27577 .50691 m .27653 .50487 L .27793 .50662 L .578 .665 .898 r
F
.27577 .50691 m .27436 .50516 L .27653 .50487 L F
.57617 .54374 m .57728 .54174 L .57852 .54474 L .431 .47 .8 r
F
.57617 .54374 m .57494 .54088 L .57728 .54174 L F
.42217 .32966 m .42247 .33359 L .42155 .3358 L 0 0 .377 r
F
.42234 .32923 m .42247 .33359 L .42217 .32966 L F
.80559 .52833 m .80696 .52635 L .80805 .52855 L .531 .58 .849 r
F
.80559 .52833 m .80451 .52618 L .80696 .52635 L F
.72426 .49386 m .72553 .49184 L .72663 .49358 L .587 .657 .885 r
F
.72426 .49386 m .72316 .49212 L .72553 .49184 L F
.66317 .43217 m .66189 .42714 L .66437 .43008 L .293 .282 .675 r
F
.66189 .42714 m .66309 .42504 L .66437 .43008 L .267 .25 .653 r
F
.44015 .4721 m .44111 .47002 L .4424 .47231 L .492 .552 .846 r
F
.44015 .4721 m .43887 .46975 L .44111 .47002 L F
.42087 .43767 m .41974 .43341 L .42174 .43571 L .243 .261 .68 r
F
.41974 .43341 m .4206 .43144 L .42174 .43571 L .211 .224 .655 r
F
.20377 .47736 m .20444 .47528 L .20587 .47739 L .506 .587 .87 r
F
.20377 .47736 m .20235 .47521 L .20444 .47528 L F
.66536 .3296 m .66781 .34248 L .66667 .34455 L .088 .033 .493 r
F
.66631 .32784 m .66781 .34248 L .66536 .3296 L F
.23214 .49163 m .23285 .48958 L .23428 .49137 L .569 .655 .895 r
F
.23214 .49163 m .23071 .48983 L .23285 .48958 L F
.58933 .61926 m .58796 .60857 L .59047 .61735 L .124 .088 .542 r
F
.58796 .60857 m .58909 .60665 L .59047 .61735 L .153 .124 .57 r
F
.76371 .50738 m .76503 .50537 L .7661 .5071 L .59 .661 .887 r
F
.76371 .50738 m .76263 .50566 L .76503 .50537 L F
.17479 .40241 m .17405 .3939 L .17543 .40025 L 0 0 .429 r
F
.17405 .3939 m .17469 .39172 L .17543 .40025 L 0 0 .375 r
F
.52987 .51083 m .53093 .5088 L .53218 .51059 L .578 .655 .889 r
F
.52987 .51083 m .52863 .50905 L .53093 .5088 L F
.55825 .52511 m .55934 .52309 L .56057 .52521 L .531 .596 .864 r
F
.55825 .52511 m .55702 .52303 L .55934 .52309 L F
.67171 .45796 m .67292 .4559 L .67411 .45878 L .432 .456 .784 r
F
.67171 .45796 m .67052 .45494 L .67292 .4559 L F
.34571 .60335 m .34478 .59551 L .34649 .60157 L .017 .016 .511 r
F
.34478 .59551 m .34556 .59372 L .34649 .60157 L .055 .061 .546 r
F
.32186 .53037 m .32267 .52836 L .32401 .53068 L .485 .559 .856 r
F
.32186 .53037 m .32051 .52811 L .32267 .52836 L F
.81382 .53595 m .8152 .53397 L .81632 .53651 L .497 .533 .824 r
F
.81382 .53595 m .81272 .5335 L .8152 .53397 L F
.18583 .45873 m .18648 .45663 L .18783 .45952 L .351 .419 .791 r
F
.18583 .45873 m .18449 .4557 L .18648 .45663 L F
.72078 .49239 m .72205 .49036 L .72316 .49212 L .585 .654 .884 r
F
.72078 .49239 m .71968 .49062 L .72205 .49036 L F
.48625 .49556 m .48726 .4935 L .48854 .49526 L .584 .662 .892 r
F
.48625 .49556 m .48498 .4938 L .48726 .4935 L F
.50629 .50237 m .50732 .50033 L .50858 .50206 L .588 .667 .894 r
F
.50629 .50237 m .50503 .50064 L .50732 .50033 L F
.2722 .50546 m .27295 .50342 L .27436 .50516 L .579 .667 .898 r
F
.2722 .50546 m .27079 .50373 L .27295 .50342 L F
.74038 .4993 m .7417 .49726 L .7428 .49899 L .593 .665 .889 r
F
.74038 .4993 m .73928 .49757 L .7417 .49726 L F
.22858 .49008 m .22928 .48802 L .23071 .48983 L .565 .651 .893 r
F
.22858 .49008 m .22715 .48825 L .22928 .48802 L F
.25216 .49868 m .25289 .49663 L .25431 .49836 L .58 .668 .899 r
F
.25216 .49868 m .25074 .49694 L .25289 .49663 L F
.68936 .47663 m .6906 .47459 L .69174 .47668 L .534 .587 .854 r
F
.68936 .47663 m .68822 .4745 L .6906 .47459 L F
.82977 .66826 m .82814 .65578 L .83062 .66715 L .188 .118 .541 r
F
.8295 .66861 m .82814 .65578 L .82977 .66826 L .201 .136 .555 r
F
.91594 .45941 m .91735 .45747 L .91839 .46011 L .47 .482 .788 r
F
.91594 .45941 m .91489 .45666 L .91735 .45747 L F
.20729 .47946 m .20796 .47739 L .20939 .47943 L .52 .601 .875 r
F
.20729 .47946 m .20587 .47739 L .20796 .47739 L F
.52632 .50931 m .52738 .50728 L .52863 .50905 L .581 .659 .891 r
F
.52632 .50931 m .52508 .50755 L .52738 .50728 L F
.76024 .50595 m .76155 .50394 L .76263 .50566 L .591 .662 .888 r
F
.76024 .50595 m .75916 .50423 L .76155 .50394 L F
.30286 .51777 m .30365 .51574 L .30503 .51766 L .549 .632 .886 r
F
.30286 .51777 m .30148 .51587 L .30365 .51574 L F
.17539 .4203 m .1744 .41399 L .17603 .41815 L 0 .02 .531 r
F
.1744 .41399 m .17504 .41184 L .17603 .41815 L 0 0 .482 r
F
.29931 .51602 m .3001 .51399 L .30148 .51587 L .555 .64 .889 r
F
.29931 .51602 m .29793 .51416 L .3001 .51399 L F
.4255 .45185 m .42637 .4499 L .42754 .45293 L .348 .383 .756 r
F
.4255 .45185 m .42433 .44864 L .42637 .4499 L F
.30641 .5196 m .3072 .51758 L .30857 .51954 L .542 .624 .883 r
F
.30641 .5196 m .30503 .51766 L .3072 .51758 L F
.22501 .48848 m .22571 .48642 L .22715 .48825 L .56 .646 .891 r
F
.22501 .48848 m .22358 .48663 L .22571 .48642 L F
.19539 .47031 m .19605 .46823 L .19746 .47058 L .457 .534 .847 r
F
.19539 .47031 m .194 .4679 L .19605 .46823 L F
.71731 .49088 m .71857 .48885 L .71968 .49062 L .582 .651 .883 r
F
.71731 .49088 m .7162 .48909 L .71857 .48885 L F
.43535 .46694 m .43629 .46485 L .43758 .46734 L .46 .515 .828 r
F
.43535 .46694 m .43406 .46438 L .43629 .46485 L F
.92484 .47009 m .92626 .46816 L .92724 .47034 L .52 .55 .827 r
F
.92484 .47009 m .92385 .46785 L .92626 .46816 L F
.29576 .51434 m .29654 .51231 L .29793 .51416 L .561 .646 .891 r
F
.29576 .51434 m .29437 .51251 L .29654 .51231 L F
.81857 .54187 m .81996 .5399 L .8211 .54276 L .469 .494 .802 r
F
.81857 .54187 m .81744 .53913 L .81996 .5399 L F
.4827 .49409 m .48371 .49204 L .48498 .4938 L .582 .66 .891 r
F
.4827 .49409 m .48143 .49232 L .48371 .49204 L F
.21082 .48144 m .2115 .47937 L .21293 .48136 L .531 .614 .88 r
F
.21082 .48144 m .20939 .47943 L .2115 .47937 L F
.68117 .46958 m .68239 .46753 L .68355 .46987 L .5 .542 .831 r
F
.68117 .46958 m .68001 .46718 L .68239 .46753 L F
.30994 .52153 m .31074 .51951 L .31211 .52153 L .533 .614 .879 r
F
.30994 .52153 m .30857 .51954 L .31074 .51951 L F
.5618 .52737 m .5629 .52536 L .56413 .52757 L .519 .581 .857 r
F
.5618 .52737 m .56057 .52521 L .5629 .52536 L F
.22146 .48682 m .22215 .48476 L .22358 .48663 L .555 .64 .889 r
F
.22146 .48682 m .22002 .48494 L .22215 .48476 L F
.34579 .61445 m .34493 .60513 L .34657 .61267 L 0 0 .476 r
F
.34493 .60513 m .34571 .60335 L .34657 .61267 L .017 .016 .511 r
F
.42237 .35231 m .42155 .3358 L .42329 .35012 L 0 0 .411 r
F
.42155 .3358 m .42247 .33359 L .42329 .35012 L 0 0 .377 r
F
.26862 .50403 m .26937 .50199 L .27079 .50373 L .58 .668 .899 r
F
.26862 .50403 m .26721 .5023 L .26937 .50199 L F
.50274 .50096 m .50377 .49891 L .50503 .50064 L .588 .667 .894 r
F
.50274 .50096 m .50148 .49923 L .50377 .49891 L F
.34431 .57929 m .34324 .57405 L .34509 .57748 L .131 .149 .612 r
F
.34324 .57405 m .34402 .57224 L .34509 .57748 L .167 .191 .641 r
F
.66255 .38708 m .66121 .37778 L .66362 .38516 L .152 .11 .552 r
F
.66121 .37778 m .66227 .37586 L .66362 .38516 L .127 .079 .529 r
F
.44368 .47454 m .44464 .47246 L .44593 .47465 L .509 .572 .855 r
F
.44368 .47454 m .4424 .47231 L .44464 .47246 L F
.66486 .36417 m .66327 .35075 L .66599 .36212 L .113 .063 .517 r
F
.66327 .35075 m .6644 .34869 L .66599 .36212 L .088 .033 .493 r
F
.24858 .49725 m .24931 .4952 L .25074 .49694 L .579 .667 .898 r
F
.24858 .49725 m .24716 .49551 L .24931 .4952 L F
.69287 .47874 m .69411 .4767 L .69524 .47872 L .544 .6 .86 r
F
.69287 .47874 m .69174 .47668 L .69411 .4767 L F
.80914 .53079 m .81052 .52881 L .81161 .53112 L .519 .563 .84 r
F
.80914 .53079 m .80805 .52855 L .81052 .52881 L F
.79046 .51819 m .79181 .5162 L .79288 .5181 L .567 .628 .872 r
F
.79046 .51819 m .78939 .51631 L .79181 .5162 L F
.21435 .48332 m .21504 .48125 L .21647 .48319 L .54 .624 .884 r
F
.21435 .48332 m .21293 .48136 L .21504 .48125 L F
.17694 .43301 m .17581 .42801 L .17758 .43088 L .094 .139 .618 r
F
.17581 .42801 m .17645 .42588 L .17758 .43088 L .042 .081 .576 r
F
.2179 .48511 m .21859 .48304 L .22002 .48494 L .548 .632 .887 r
F
.2179 .48511 m .21647 .48319 L .21859 .48304 L F
.78697 .51644 m .78831 .51445 L .78939 .51631 L .572 .635 .876 r
F
.78697 .51644 m .7859 .5146 L .78831 .51445 L F
.52278 .50782 m .52383 .50578 L .52508 .50755 L .583 .661 .892 r
F
.52278 .50782 m .52153 .50607 L .52383 .50578 L F
.2922 .51272 m .29298 .51068 L .29437 .51251 L .565 .651 .893 r
F
.2922 .51272 m .29081 .5109 L .29298 .51068 L F
.71383 .48933 m .71509 .4873 L .7162 .48909 L .579 .646 .881 r
F
.71383 .48933 m .71272 .48752 L .71509 .4873 L F
.42202 .44159 m .42087 .43767 L .42288 .43963 L .273 .295 .702 r
F
.42087 .43767 m .42174 .43571 L .42288 .43963 L .243 .261 .68 r
F
.42308 .32745 m .42247 .33359 L .42234 .32923 L 0 0 .377 r
F
.79396 .52002 m .79531 .51803 L .79639 .51997 L .561 .62 .869 r
F
.79396 .52002 m .79288 .5181 L .79531 .51803 L F
.75677 .50453 m .75808 .50252 L .75916 .50423 L .592 .664 .888 r
F
.75677 .50453 m .75569 .50282 L .75808 .50252 L F
.57014 .53498 m .57125 .53297 L .57248 .53551 L .479 .531 .833 r
F
.57014 .53498 m .56891 .53252 L .57125 .53297 L F
.78348 .51477 m .78482 .51277 L .7859 .5146 L .576 .641 .878 r
F
.78348 .51477 m .78241 .51295 L .78482 .51277 L F
.73705 .49786 m .73834 .49584 L .73943 .49755 L .592 .664 .888 r
F
.73705 .49786 m .73596 .49615 L .73834 .49584 L F
.19057 .46494 m .19122 .46285 L .19261 .46542 L .413 .486 .825 r
F
.19057 .46494 m .18919 .46228 L .19122 .46285 L F
.34556 .59372 m .34457 .58698 L .34634 .59193 L .055 .061 .546 r
F
.34457 .58698 m .34535 .58518 L .34634 .59193 L .093 .106 .58 r
F
.92043 .4651 m .92185 .46317 L .92285 .46554 L .498 .52 .81 r
F
.92043 .4651 m .91942 .46265 L .92185 .46317 L F
.67646 .4642 m .67768 .46214 L .67885 .4647 L .47 .505 .812 r
F
.67646 .4642 m .67529 .46154 L .67768 .46214 L F
.41993 .37316 m .4191 .36191 L .42075 .37123 L 0 0 .449 r
F
.4191 .36191 m .41991 .35997 L .42075 .37123 L 0 0 .417 r
F
.31348 .52357 m .31428 .52155 L .31564 .52364 L .522 .602 .874 r
F
.31348 .52357 m .31211 .52153 L .31428 .52155 L F
.42433 .44864 m .4252 .44669 L .42637 .4499 L .325 .356 .74 r
F
.42433 .44864 m .42317 .44524 L .4252 .44669 L F
.47915 .4926 m .48015 .49054 L .48143 .49232 L .579 .657 .89 r
F
.47915 .4926 m .47788 .49082 L .48015 .49054 L F
.71034 .48773 m .7116 .4857 L .71272 .48752 L .575 .641 .879 r
F
.71034 .48773 m .70923 .4859 L .7116 .4857 L F
.83302 .62833 m .83117 .61698 L .83434 .62657 L .223 .165 .578 r
F
.83117 .61698 m .83249 .61521 L .83434 .62657 L .241 .189 .596 r
F
.69638 .48072 m .69762 .47868 L .69875 .48065 L .552 .611 .865 r
F
.69638 .48072 m .69524 .47872 L .69762 .47868 L F
.78 .51315 m .78134 .51115 L .78241 .51295 L .579 .646 .881 r
F
.78 .51315 m .77893 .51136 L .78134 .51115 L F
.79746 .52195 m .79882 .51996 L .7999 .52196 L .554 .611 .864 r
F
.79746 .52195 m .79639 .51997 L .79882 .51996 L F
.28864 .51114 m .28941 .5091 L .29081 .5109 L .569 .655 .894 r
F
.28864 .51114 m .28724 .50935 L .28941 .5091 L F
.17504 .41184 m .17416 .40458 L .17568 .40968 L 0 0 .482 r
F
.17416 .40458 m .17479 .40241 L .17568 .40968 L 0 0 .429 r
F
.83277 .59924 m .83136 .59224 L .83402 .59755 L .267 .223 .622 r
F
.83136 .59224 m .8326 .59055 L .83402 .59755 L .285 .247 .639 r
F
.83153 .60092 m .83277 .59924 L .83429 .6074 L .267 .223 .622 r
F
.34494 .63455 m .34435 .62397 L .34561 .63306 L 0 0 .425 r
F
.66187 .40744 m .66063 .40065 L .66293 .40555 L .203 .172 .598 r
F
.66063 .40065 m .6617 .39876 L .66293 .40555 L .178 .141 .576 r
F
.43108 .46121 m .43196 .45927 L .43314 .46181 L .421 .469 .804 r
F
.43108 .46121 m .4299 .45857 L .43196 .45927 L F
.57494 .54088 m .57605 .53888 L .57728 .54174 L .444 .487 .81 r
F
.57494 .54088 m .57371 .53814 L .57605 .53888 L F
.67052 .45494 m .67173 .45287 L .67292 .4559 L .417 .436 .773 r
F
.67052 .45494 m .66932 .45175 L .67173 .45287 L F
.70686 .48609 m .70811 .48406 L .70923 .4859 L .571 .635 .876 r
F
.70686 .48609 m .70574 .48423 L .70811 .48406 L F
.26505 .50261 m .26579 .50057 L .26721 .5023 L .581 .669 .899 r
F
.26505 .50261 m .26363 .50088 L .26579 .50057 L F
.49919 .49954 m .50022 .49749 L .50148 .49923 L .587 .667 .894 r
F
.49919 .49954 m .49793 .49781 L .50022 .49749 L F
.24501 .49581 m .24573 .49376 L .24716 .49551 L .578 .665 .898 r
F
.24501 .49581 m .24358 .49406 L .24573 .49376 L F
.51923 .50636 m .52028 .50432 L .52153 .50607 L .585 .663 .892 r
F
.51923 .50636 m .51798 .50461 L .52028 .50432 L F
.69988 .48259 m .70112 .48056 L .70225 .48248 L .56 .62 .869 r
F
.69988 .48259 m .69875 .48065 L .70112 .48056 L F
.83248 .64613 m .83038 .63184 L .83381 .64439 L .205 .142 .56 r
F
.83038 .63184 m .8317 .63009 L .83381 .64439 L .223 .165 .578 r
F
.70337 .48438 m .70462 .48234 L .70574 .48423 L .566 .628 .873 r
F
.70337 .48438 m .70225 .48248 L .70462 .48234 L F
.42317 .44524 m .42202 .44159 L .42404 .44328 L .3 .327 .722 r
F
.42202 .44159 m .42288 .43963 L .42404 .44328 L .273 .295 .702 r
F
.33015 .53868 m .33097 .53668 L .33229 .53942 L .425 .491 .824 r
F
.33015 .53868 m .32883 .53605 L .33097 .53668 L F
.41948 .42678 m .41838 .42162 L .42034 .4248 L .177 .184 .628 r
F
.41838 .42162 m .41924 .41963 L .42034 .4248 L .141 .143 .599 r
F
.90691 .4323 m .90563 .42763 L .90831 .43032 L .359 .332 .692 r
F
.90563 .42763 m .90703 .42566 L .90831 .43032 L .341 .308 .676 r
F
.42317 .44524 m .42404 .44328 L .4252 .44669 L .3 .327 .722 r
F
.77652 .51158 m .77786 .50958 L .77893 .51136 L .583 .65 .883 r
F
.77652 .51158 m .77545 .50981 L .77786 .50958 L F
.7533 .50313 m .75461 .50112 L .75569 .50282 L .593 .665 .889 r
F
.7533 .50313 m .75222 .50142 L .75461 .50112 L F
.32535 .53306 m .32617 .53105 L .3275 .53351 L .465 .536 .846 r
F
.32535 .53306 m .32401 .53068 L .32617 .53105 L F
.73358 .49645 m .73486 .49443 L .73596 .49615 L .591 .662 .888 r
F
.73358 .49645 m .73248 .49473 L .73486 .49443 L F
.18449 .4557 m .18514 .4536 L .18648 .45663 L .326 .391 .776 r
F
.18449 .4557 m .18317 .45252 L .18514 .4536 L F
.44722 .4768 m .44818 .47472 L .44947 .47683 L .522 .589 .862 r
F
.44722 .4768 m .44593 .47465 L .44818 .47472 L F
.4756 .49108 m .4766 .48902 L .47788 .49082 L .577 .654 .889 r
F
.4756 .49108 m .47432 .48928 L .4766 .48902 L F
.58535 .66904 m .58471 .65989 L .5858 .66829 L .052 0 .471 r
F
.58482 .6699 m .58471 .65989 L .58535 .66904 L .073 .025 .492 r
F
.5858 .66829 m .58471 .65989 L .58569 .65827 L F
.28507 .5096 m .28584 .50756 L .28724 .50935 L .572 .659 .896 r
F
.28507 .5096 m .28367 .50783 L .28584 .50756 L F
.90594 .42445 m .90478 .4199 L .90713 .42276 L .335 .3 .671 r
F
.90478 .4199 m .90597 .41821 L .90713 .42276 L .319 .28 .656 r
F
.80098 .52399 m .80234 .522 L .80342 .52407 L .546 .6 .859 r
F
.80098 .52399 m .7999 .52196 L .80234 .522 L F
.66443 .43674 m .66317 .43217 L .66563 .43464 L .317 .312 .696 r
F
.66317 .43217 m .66437 .43008 L .66563 .43464 L .293 .282 .675 r
F
.91489 .45666 m .9163 .45471 L .91735 .45747 L .46 .467 .779 r
F
.91489 .45666 m .91382 .45377 L .9163 .45471 L F
.41852 .39799 m .41758 .39012 L .41933 .39609 L .043 .03 .515 r
F
.41758 .39012 m .41839 .38821 L .41933 .39609 L .006 0 .482 r
F
.33618 .54844 m .33701 .54645 L .33829 .54981 L .351 .404 .777 r
F
.33618 .54844 m .33489 .54528 L .33701 .54645 L F
.5887 .58652 m .58741 .58008 L .58983 .58457 L .211 .196 .623 r
F
.58741 .58008 m .58854 .57813 L .58983 .58457 L .239 .231 .648 r
F
.19886 .47287 m .19953 .47079 L .20094 .47302 L .48 .558 .858 r
F
.19886 .47287 m .19746 .47058 L .19953 .47079 L F
.92822 .47247 m .92964 .47055 L .93061 .47263 L .532 .567 .836 r
F
.92822 .47247 m .92724 .47034 L .92964 .47055 L F
.317 .52576 m .31781 .52374 L .31916 .5259 L .509 .587 .868 r
F
.317 .52576 m .31564 .52364 L .31781 .52374 L F
.56535 .52983 m .56646 .52782 L .56768 .53014 L .505 .564 .849 r
F
.56535 .52983 m .56413 .52757 L .56646 .52782 L F
.82704 .55975 m .82581 .55589 L .82844 .5578 L .387 .384 .734 r
F
.82581 .55589 m .8272 .55394 L .82844 .5578 L .403 .406 .748 r
F
.82581 .55589 m .82461 .5523 L .8272 .55394 L F
.77305 .51005 m .77438 .50805 L .77545 .50981 L .585 .654 .884 r
F
.77305 .51005 m .77197 .5083 L .77438 .50805 L F
.74985 .50182 m .75117 .49977 L .75227 .50151 L .593 .665 .889 r
F
.74985 .50182 m .74875 .50009 L .75117 .49977 L F
.24143 .49436 m .24215 .4923 L .24358 .49406 L .576 .663 .897 r
F
.24143 .49436 m .24 .49259 L .24215 .4923 L F
.51568 .50491 m .51673 .50287 L .51798 .50461 L .586 .665 .893 r
F
.51568 .50491 m .51443 .50317 L .51673 .50287 L F
.8283 .56394 m .82704 .55975 L .8297 .562 L .37 .361 .719 r
F
.82704 .55975 m .82844 .5578 L .8297 .562 L .387 .384 .734 r
F
.26147 .50119 m .26221 .49915 L .26363 .50088 L .581 .669 .899 r
F
.26147 .50119 m .26005 .49946 L .26221 .49915 L F
.47205 .48952 m .47304 .48746 L .47432 .48928 L .573 .649 .887 r
F
.47205 .48952 m .47077 .4877 L .47304 .48746 L F
.49564 .49812 m .49666 .49607 L .49793 .49781 L .587 .666 .893 r
F
.49564 .49812 m .49437 .49639 L .49666 .49607 L F
.58379 .5597 m .58263 .55605 L .58483 .55787 L .334 .349 .727 r
F
.58263 .55605 m .58368 .55422 L .58483 .55787 L .354 .374 .743 r
F
.58263 .55605 m .58148 .55265 L .58368 .55422 L F
.6847 .47214 m .68593 .47009 L .68708 .47232 L .515 .562 .842 r
F
.6847 .47214 m .68355 .46987 L .68593 .47009 L F
.28151 .5081 m .28227 .50606 L .28367 .50783 L .575 .662 .897 r
F
.28151 .5081 m .2801 .50634 L .28227 .50606 L F
.58379 .5597 m .58483 .55787 L .586 .5618 L .334 .349 .727 r
F
.58489 .5634 m .58379 .5597 L .58587 .56168 L .313 .323 .71 r
F
.45076 .4789 m .45173 .47683 L .45302 .47887 L .534 .602 .868 r
F
.45076 .4789 m .44947 .47683 L .45173 .47683 L F
.73011 .49503 m .73139 .493 L .73248 .49473 L .59 .661 .887 r
F
.73011 .49503 m .72901 .4933 L .73139 .493 L F
.54637 .51722 m .54745 .5152 L .54868 .51712 L .559 .632 .88 r
F
.54637 .51722 m .54513 .51533 L .54745 .5152 L F
.17777 .3553 m .17783 .34128 L .17833 .35335 L 0 0 .271 r
F
.17783 .34128 m .1784 .33932 L .17833 .35335 L 0 0 .228 r
F
.54282 .51547 m .5439 .51344 L .54513 .51533 L .565 .639 .883 r
F
.54282 .51547 m .54158 .51361 L .5439 .51344 L F
.54992 .51906 m .551 .51703 L .55223 .51899 L .553 .623 .876 r
F
.54992 .51906 m .54868 .51712 L .551 .51703 L F
.4685 .48792 m .46949 .48586 L .47077 .4877 L .569 .644 .885 r
F
.4685 .48792 m .46722 .48607 L .46949 .48586 L F
.43887 .46975 m .43982 .46767 L .44111 .47002 L .482 .541 .84 r
F
.43887 .46975 m .43758 .46734 L .43982 .46767 L F
.82461 .5523 m .826 .55034 L .8272 .55394 L .418 .426 .761 r
F
.82461 .5523 m .82342 .54893 L .826 .55034 L F
.76957 .50856 m .7709 .50656 L .77197 .5083 L .587 .657 .885 r
F
.76957 .50856 m .7685 .50682 L .7709 .50656 L F
.81272 .5335 m .81409 .53152 L .8152 .53397 L .505 .544 .83 r
F
.81272 .5335 m .81161 .53112 L .81409 .53152 L F
.58148 .55265 m .58252 .55081 L .58368 .55422 L .373 .398 .758 r
F
.58148 .55265 m .58034 .54946 L .58252 .55081 L F
.53927 .51379 m .54035 .51176 L .54158 .51361 L .569 .644 .885 r
F
.53927 .51379 m .53803 .51196 L .54035 .51176 L F
.17936 .32828 m .17897 .34024 L .17924 .32871 L 0 0 .239 r
F
.80451 .52618 m .80587 .5242 L .80696 .52635 L .536 .587 .852 r
F
.80451 .52618 m .80342 .52407 L .80587 .5242 L F
.66932 .45175 m .67053 .44968 L .67173 .45287 L .4 .415 .76 r
F
.66932 .45175 m .66811 .44838 L .67053 .44968 L F
.23786 .49288 m .23857 .49082 L .24 .49259 L .574 .66 .896 r
F
.23786 .49288 m .23643 .4911 L .23857 .49082 L F
.81744 .53913 m .81882 .53716 L .81996 .5399 L .479 .508 .81 r
F
.81744 .53913 m .81632 .53651 L .81882 .53716 L F
.4543 .48089 m .45528 .47881 L .45656 .4808 L .544 .614 .873 r
F
.4543 .48089 m .45302 .47887 L .45528 .47881 L F
.55347 .52098 m .55456 .51896 L .55579 .52098 L .545 .614 .872 r
F
.55347 .52098 m .55223 .51899 L .55456 .51896 L F
.46495 .48627 m .46593 .4842 L .46722 .48607 L .564 .639 .883 r
F
.46495 .48627 m .46366 .48438 L .46593 .4842 L F
.51213 .50348 m .51317 .50144 L .51443 .50317 L .587 .666 .893 r
F
.51213 .50348 m .51088 .50175 L .51317 .50144 L F
.8296 .56853 m .8283 .56394 L .83099 .5666 L .352 .336 .702 r
F
.8283 .56394 m .8297 .562 L .83099 .5666 L .37 .361 .719 r
F
.74633 .5004 m .74765 .49836 L .74875 .50009 L .593 .665 .889 r
F
.74633 .5004 m .74522 .49867 L .74765 .49836 L F
.25789 .49978 m .25863 .49773 L .26005 .49946 L .581 .669 .899 r
F
.25789 .49978 m .25647 .49805 L .25863 .49773 L F
.49209 .4967 m .49311 .49465 L .49437 .49639 L .586 .665 .893 r
F
.49209 .4967 m .49082 .49495 L .49311 .49465 L F
.58599 .56742 m .58489 .5634 L .58698 .5657 L .291 .296 .693 r
F
.58489 .5634 m .58587 .56168 L .58698 .5657 L .313 .323 .71 r
F
.45785 .48276 m .45883 .48069 L .46011 .48263 L .552 .623 .877 r
F
.45785 .48276 m .45656 .4808 L .45883 .48069 L F
.4614 .48455 m .46238 .48248 L .46366 .48438 L .558 .632 .88 r
F
.4614 .48455 m .46011 .48263 L .46238 .48248 L F
.27793 .50662 m .2787 .50458 L .2801 .50634 L .577 .664 .897 r
F
.27793 .50662 m .27653 .50487 L .2787 .50458 L F
.72663 .49358 m .72791 .49156 L .72901 .4933 L .588 .658 .886 r
F
.72663 .49358 m .72553 .49184 L .72791 .49156 L F
.8326 .59055 m .83127 .58445 L .83385 .58885 L .285 .247 .639 r
F
.83127 .58445 m .83251 .58275 L .83385 .58885 L .303 .271 .657 r
F
.53572 .51217 m .53679 .51013 L .53803 .51196 L .573 .649 .887 r
F
.53572 .51217 m .53448 .51036 L .53679 .51013 L F
.17812 .43755 m .17694 .43301 L .17876 .43543 L .143 .192 .654 r
F
.17694 .43301 m .17758 .43088 L .17876 .43543 L .094 .139 .618 r
F
.20235 .47521 m .20303 .47314 L .20444 .47528 L .498 .578 .866 r
F
.20235 .47521 m .20094 .47302 L .20303 .47314 L F
.32051 .52811 m .32132 .5261 L .32267 .52836 L .494 .569 .861 r
F
.32051 .52811 m .31916 .5259 L .32132 .5261 L F
.18317 .45252 m .18382 .45042 L .18514 .4536 L .297 .359 .758 r
F
.18317 .45252 m .18187 .44915 L .18382 .45042 L F
.43406 .46438 m .43501 .46228 L .43629 .46485 L .447 .499 .82 r
F
.43406 .46438 m .43278 .46172 L .43501 .46228 L F
.7661 .5071 m .76742 .50509 L .7685 .50682 L .589 .66 .886 r
F
.7661 .5071 m .76503 .50537 L .76742 .50509 L F
.83094 .57362 m .83234 .57169 L .83265 .57297 L .333 .311 .685 r
F
.83124 .57735 m .83248 .57563 L .83282 .57705 L .321 .295 .674 r
F
.8319 .57832 m .83282 .57705 L .83376 .58104 L F
.83124 .57735 m .83282 .57705 L .8319 .57832 L F
.83156 .57446 m .83265 .57297 L .83344 .5762 L .333 .311 .685 r
F
.83315 .5766 m .83344 .5762 L .83374 .5774 L F
.83156 .57446 m .83344 .5762 L .83315 .5766 L F
.83094 .57362 m .83265 .57297 L .83156 .57446 L F
.83124 .57735 m .83078 .57554 L .83248 .57563 L .321 .295 .674 r
F
.83078 .57554 m .83002 .5725 L .83156 .57446 L F
.83078 .57554 m .83156 .57446 L .83248 .57563 L F
.92385 .46785 m .92527 .46591 L .92626 .46816 L .513 .541 .822 r
F
.92385 .46785 m .92285 .46554 L .92527 .46591 L F
.23428 .49137 m .23499 .48931 L .23643 .4911 L .571 .657 .895 r
F
.23428 .49137 m .23285 .48958 L .23499 .48931 L F
.55702 .52303 m .55811 .52101 L .55934 .52309 L .536 .602 .867 r
F
.55702 .52303 m .55579 .52098 L .55811 .52101 L F
.4299 .45857 m .43077 .45663 L .43196 .45927 L .406 .451 .794 r
F
.4299 .45857 m .42872 .45582 L .43077 .45663 L F
.66567 .44091 m .66443 .43674 L .66687 .43883 L .34 .341 .714 r
F
.66443 .43674 m .66563 .43464 L .66687 .43883 L .317 .312 .696 r
F
.33489 .54528 m .33572 .54329 L .33701 .54645 L .372 .429 .791 r
F
.33489 .54528 m .33359 .54228 L .33572 .54329 L F
.34408 .65053 m .34362 .63752 L .34475 .64906 L 0 0 .397 r
F
.34362 .63752 m .34428 .63604 L .34475 .64906 L 0 0 .425 r
F
.91382 .45377 m .91523 .45183 L .9163 .45471 L .448 .451 .769 r
F
.91382 .45377 m .91273 .45074 L .91523 .45183 L F
.91942 .46265 m .92083 .46071 L .92185 .46317 L .49 .508 .803 r
F
.91942 .46265 m .91839 .46011 L .92083 .46071 L F
.194 .4679 m .19466 .46582 L .19605 .46823 L .444 .52 .841 r
F
.194 .4679 m .19261 .46542 L .19466 .46582 L F
.53218 .51059 m .53324 .50855 L .53448 .51036 L .577 .654 .889 r
F
.53218 .51059 m .53093 .5088 L .53324 .50855 L F
.67529 .46154 m .6765 .45948 L .67768 .46214 L .459 .49 .803 r
F
.67529 .46154 m .67411 .45878 L .6765 .45948 L F
.82342 .54893 m .82481 .54697 L .826 .55034 L .432 .445 .772 r
F
.82342 .54893 m .82225 .54577 L .82481 .54697 L F
.68822 .4745 m .68945 .47245 L .6906 .47459 L .528 .579 .85 r
F
.68822 .4745 m .68708 .47232 L .68945 .47245 L F
.58034 .54946 m .58138 .54762 L .58252 .55081 L .39 .419 .771 r
F
.58034 .54946 m .57919 .54644 L .58138 .54762 L F
.18919 .46228 m .18985 .46019 L .19122 .46285 L .395 .466 .815 r
F
.18919 .46228 m .18783 .45952 L .18985 .46019 L F
.68001 .46718 m .68123 .46512 L .68239 .46753 L .491 .531 .826 r
F
.68001 .46718 m .67885 .4647 L .68123 .46512 L F
.4192 .3863 m .4183 .377 L .42002 .38439 L .006 0 .482 r
F
.4183 .377 m .41912 .37508 L .42002 .38439 L 0 0 .449 r
F
.66309 .42504 m .66179 .41942 L .66429 .42294 L .267 .25 .653 r
F
.66179 .41942 m .66299 .41731 L .66429 .42294 L .239 .216 .63 r
F
.50858 .50206 m .50962 .50001 L .51088 .50175 L .587 .667 .894 r
F
.50858 .50206 m .50732 .50033 L .50962 .50001 L F
.72316 .49212 m .72443 .49009 L .72553 .49184 L .586 .656 .885 r
F
.72316 .49212 m .72205 .49036 L .72443 .49009 L F
.7428 .49899 m .74412 .49694 L .74522 .49867 L .593 .665 .889 r
F
.7428 .49899 m .7417 .49726 L .74412 .49694 L F
.48854 .49526 m .48955 .4932 L .49082 .49495 L .585 .663 .892 r
F
.48854 .49526 m .48726 .4935 L .48955 .4932 L F
.27436 .50516 m .27512 .50312 L .27653 .50487 L .579 .666 .898 r
F
.27436 .50516 m .27295 .50342 L .27512 .50312 L F
.25431 .49836 m .25505 .49631 L .25647 .49805 L .581 .668 .899 r
F
.25431 .49836 m .25289 .49663 L .25505 .49631 L F
.66811 .44838 m .66932 .4463 L .67053 .44968 L .382 .392 .747 r
F
.66811 .44838 m .6669 .44478 L .66932 .4463 L F
.57371 .53814 m .57482 .53614 L .57605 .53888 L .457 .503 .818 r
F
.57371 .53814 m .57248 .53551 L .57482 .53614 L F
.34231 .66743 m .3421 .65494 L .34281 .66632 L 0 0 .37 r
F
.34215 .66778 m .3421 .65494 L .34231 .66743 L 0 0 .397 r
F
.34281 .66632 m .3421 .65494 L .34276 .65348 L F
.90814 .43656 m .90691 .4323 L .90954 .43459 L .376 .355 .708 r
F
.90691 .4323 m .90831 .43032 L .90954 .43459 L .359 .332 .692 r
F
.23071 .48983 m .23142 .48777 L .23285 .48958 L .567 .653 .894 r
F
.23071 .48983 m .22928 .48802 L .23142 .48777 L F
.56891 .53252 m .57002 .53051 L .57125 .53297 L .488 .543 .839 r
F
.56891 .53252 m .56768 .53014 L .57002 .53051 L F
.76263 .50566 m .76395 .50365 L .76503 .50537 L .591 .662 .887 r
F
.76263 .50566 m .76155 .50394 L .76395 .50365 L F
.34067 .5593 m .33952 .55566 L .34144 .55747 L .263 .303 .716 r
F
.33952 .55566 m .34029 .55382 L .34144 .55747 L .29 .335 .736 r
F
.33952 .55566 m .33835 .55226 L .34029 .55382 L F
.20587 .47739 m .20654 .47532 L .20796 .47739 L .513 .594 .873 r
F
.20587 .47739 m .20444 .47528 L .20654 .47532 L F
.17632 .37237 m .17608 .36112 L .17688 .37044 L 0 0 .317 r
F
.17608 .36112 m .17664 .35918 L .17688 .37044 L 0 0 .271 r
F
.34535 .58518 m .34431 .57929 L .34613 .58338 L .093 .106 .58 r
F
.34431 .57929 m .34509 .57748 L .34613 .58338 L .131 .149 .612 r
F
.52863 .50905 m .52969 .50701 L .53093 .5088 L .58 .657 .89 r
F
.52863 .50905 m .52738 .50728 L .52969 .50701 L F
.80805 .52855 m .80942 .52656 L .81052 .52881 L .525 .572 .845 r
F
.80805 .52855 m .80696 .52635 L .80942 .52656 L F
.34181 .56324 m .34067 .5593 L .34258 .56141 L .233 .268 .693 r
F
.34067 .5593 m .34144 .55747 L .34258 .56141 L .263 .303 .716 r
F
.90597 .41821 m .90476 .41319 L .90716 .41652 L .319 .28 .656 r
F
.90476 .41319 m .90595 .4115 L .90716 .41652 L .303 .258 .641 r
F
.32883 .53605 m .32965 .53405 L .33097 .53668 L .44 .507 .832 r
F
.32883 .53605 m .3275 .53351 L .32965 .53405 L F
.6669 .44478 m .66567 .44091 L .6681 .4427 L .362 .368 .731 r
F
.66567 .44091 m .66687 .43883 L .6681 .4427 L .34 .341 .714 r
F
.4424 .47231 m .44335 .47022 L .44464 .47246 L .501 .563 .851 r
F
.4424 .47231 m .44111 .47002 L .44335 .47022 L F
.56057 .52521 m .56167 .52319 L .5629 .52536 L .525 .589 .861 r
F
.56057 .52521 m .55934 .52309 L .56167 .52319 L F
.71968 .49062 m .72095 .4886 L .72205 .49036 L .584 .652 .883 r
F
.71968 .49062 m .71857 .48885 L .72095 .4886 L F
.6669 .44478 m .6681 .4427 L .66932 .4463 L .362 .368 .731 r
F
.5871 .57181 m .58599 .56742 L .58809 .57009 L .268 .267 .673 r
F
.58599 .56742 m .58698 .5657 L .58809 .57009 L .291 .296 .693 r
F
.22715 .48825 m .22785 .48619 L .22928 .48802 L .563 .648 .892 r
F
.22715 .48825 m .22571 .48642 L .22785 .48619 L F
.18187 .44915 m .18252 .44704 L .18382 .45042 L .264 .324 .738 r
F
.18187 .44915 m .18059 .44556 L .18252 .44704 L F
.17936 .32828 m .17948 .33848 L .17897 .34024 L 0 0 .239 r
F
.17974 .32694 m .17948 .33848 L .17936 .32828 L F
.48498 .4938 m .48599 .49174 L .48726 .4935 L .583 .661 .892 r
F
.48498 .4938 m .48371 .49204 L .48599 .49174 L F
.30148 .51587 m .30227 .51384 L .30365 .51574 L .552 .636 .888 r
F
.30148 .51587 m .3001 .51399 L .30227 .51384 L F
.30503 .51766 m .30583 .51564 L .3072 .51758 L .545 .628 .885 r
F
.30503 .51766 m .30365 .51574 L .30583 .51564 L F
.33835 .55226 m .33912 .55042 L .34029 .55382 L .316 .364 .753 r
F
.33835 .55226 m .33717 .54906 L .33912 .55042 L F
.27079 .50373 m .27154 .50168 L .27295 .50342 L .58 .667 .898 r
F
.27079 .50373 m .26937 .50199 L .27154 .50168 L F
.50503 .50064 m .50606 .49859 L .50732 .50033 L .588 .667 .894 r
F
.50503 .50064 m .50377 .49891 L .50606 .49859 L F
.83094 .57362 m .8296 .56853 L .83234 .57169 L .333 .311 .685 r
F
.8296 .56853 m .83099 .5666 L .83234 .57169 L .352 .336 .702 r
F
.69174 .47668 m .69297 .47464 L .69411 .4767 L .539 .593 .857 r
F
.69174 .47668 m .6906 .47459 L .69297 .47464 L F
.25074 .49694 m .25146 .49489 L .25289 .49663 L .58 .667 .898 r
F
.25074 .49694 m .24931 .4952 L .25146 .49489 L F
.17934 .44171 m .17812 .43755 L .17998 .43959 L .187 .24 .686 r
F
.17812 .43755 m .17876 .43543 L .17998 .43959 L .143 .192 .654 r
F
.34576 .62757 m .34501 .61621 L .34655 .62581 L 0 0 .44 r
F
.34501 .61621 m .34579 .61445 L .34655 .62581 L 0 0 .476 r
F
.29793 .51416 m .29871 .51213 L .3001 .51399 L .558 .643 .89 r
F
.29793 .51416 m .29654 .51231 L .29871 .51213 L F
.20939 .47943 m .21007 .47736 L .2115 .47937 L .526 .608 .878 r
F
.20939 .47943 m .20796 .47739 L .21007 .47736 L F
.41924 .41963 m .41815 .41384 L .4201 .41764 L .141 .143 .599 r
F
.41815 .41384 m .41901 .41185 L .4201 .41764 L .104 .1 .568 r
F
.30857 .51954 m .30937 .51752 L .31074 .51951 L .537 .619 .881 r
F
.30857 .51954 m .3072 .51758 L .30937 .51752 L F
.52508 .50755 m .52614 .50551 L .52738 .50728 L .582 .66 .891 r
F
.52508 .50755 m .52383 .50578 L .52614 .50551 L F
.75916 .50423 m .76048 .50222 L .76155 .50394 L .592 .663 .888 r
F
.75916 .50423 m .75808 .50252 L .76048 .50222 L F
.22358 .48663 m .22428 .48456 L .22571 .48642 L .558 .643 .89 r
F
.22358 .48663 m .22215 .48476 L .22428 .48456 L F
.91273 .45074 m .91414 .44879 L .91523 .45183 L .435 .434 .759 r
F
.91273 .45074 m .91162 .44753 L .91414 .44879 L F
.90586 .40419 m .90449 .39786 L .90705 .40248 L .287 .237 .626 r
F
.90449 .39786 m .90568 .39615 L .90705 .40248 L .27 .216 .61 r
F
.73943 .49755 m .74072 .49553 L .74181 .49724 L .593 .664 .888 r
F
.73943 .49755 m .73834 .49584 L .74072 .49553 L F
.7162 .48909 m .71746 .48706 L .71857 .48885 L .581 .648 .882 r
F
.7162 .48909 m .71509 .4873 L .71746 .48706 L F
.34293 .56752 m .34181 .56324 L .3437 .5657 L .201 .231 .669 r
F
.34181 .56324 m .34258 .56141 L .3437 .5657 L .233 .268 .693 r
F
.32401 .53068 m .32483 .52867 L .32617 .53105 L .475 .548 .851 r
F
.32401 .53068 m .32267 .52836 L .32483 .52867 L F
.29437 .51251 m .29515 .51047 L .29654 .51231 L .563 .648 .892 r
F
.29437 .51251 m .29298 .51068 L .29515 .51047 L F
.57919 .54644 m .58023 .5446 L .58138 .54762 L .406 .44 .783 r
F
.57919 .54644 m .57805 .54358 L .58023 .5446 L F
.78939 .51631 m .79074 .51431 L .79181 .5162 L .569 .632 .874 r
F
.78939 .51631 m .78831 .51445 L .79074 .51431 L F
.21293 .48136 m .21361 .47929 L .21504 .48125 L .536 .619 .882 r
F
.21293 .48136 m .2115 .47937 L .21361 .47929 L F
.22002 .48494 m .22072 .48288 L .22215 .48476 L .552 .636 .888 r
F
.22002 .48494 m .21859 .48304 L .22072 .48288 L F
.4206 .43144 m .41948 .42678 L .42147 .42947 L .211 .224 .655 r
F
.41948 .42678 m .42034 .4248 L .42147 .42947 L .177 .184 .628 r
F
.79288 .5181 m .79424 .5161 L .79531 .51803 L .564 .624 .871 r
F
.79288 .5181 m .79181 .5162 L .79424 .5161 L F
.7859 .5146 m .78724 .5126 L .78831 .51445 L .574 .638 .877 r
F
.7859 .5146 m .78482 .51277 L .78724 .5126 L F
.21647 .48319 m .21716 .48112 L .21859 .48304 L .544 .628 .885 r
F
.21647 .48319 m .21504 .48125 L .21716 .48112 L F
.82225 .54577 m .82364 .5438 L .82481 .54697 L .445 .463 .783 r
F
.82225 .54577 m .8211 .54276 L .82364 .5438 L F
.58963 .63457 m .5882 .62117 L .59076 .63268 L .097 .054 .515 r
F
.5882 .62117 m .58933 .61926 L .59076 .63268 L .124 .088 .542 r
F
.90594 .42445 m .90713 .42276 L .90824 .42692 L .335 .3 .671 r
F
.18059 .44556 m .18124 .44345 L .18252 .44704 L .228 .284 .714 r
F
.18059 .44556 m .17934 .44171 L .18124 .44345 L F
.31211 .52153 m .31291 .5195 L .31428 .52155 L .527 .608 .877 r
F
.31211 .52153 m .31074 .51951 L .31291 .5195 L F
.48143 .49232 m .48243 .49026 L .48371 .49204 L .581 .659 .891 r
F
.48143 .49232 m .48015 .49054 L .48243 .49026 L F
.14119 .5569 m .16687 .3281 L .14068 .55857 L 0 0 .072 r
F
.14119 .5569 m .16737 .32632 L .16687 .3281 L F
.69524 .47872 m .69648 .47668 L .69762 .47868 L .548 .606 .863 r
F
.69524 .47872 m .69411 .4767 L .69648 .47668 L F
.17934 .44171 m .17998 .43959 L .18124 .44345 L .187 .24 .686 r
F
.92724 .47034 m .92866 .46841 L .92964 .47055 L .526 .559 .832 r
F
.92724 .47034 m .92626 .46816 L .92866 .46841 L F
.71272 .48752 m .71398 .48549 L .71509 .4873 L .577 .644 .88 r
F
.71272 .48752 m .7116 .4857 L .71398 .48549 L F
.79639 .51997 m .79774 .51798 L .79882 .51996 L .557 .616 .867 r
F
.79639 .51997 m .79531 .51803 L .79774 .51798 L F
.78241 .51295 m .78375 .51095 L .78482 .51277 L .578 .644 .88 r
F
.78241 .51295 m .78134 .51115 L .78375 .51095 L F
.26721 .5023 m .26796 .50025 L .26937 .50199 L .581 .668 .899 r
F
.26721 .5023 m .26579 .50057 L .26796 .50025 L F
.29081 .5109 m .29159 .50887 L .29298 .51068 L .567 .653 .894 r
F
.29081 .5109 m .28941 .5091 L .29159 .50887 L F
.90467 .40589 m .90586 .40419 L .90714 .4098 L .287 .237 .626 r
F
.90595 .4115 m .90467 .40589 L .90714 .4098 L .303 .258 .641 r
F
.90933 .44048 m .90814 .43656 L .91073 .43852 L .392 .376 .722 r
F
.90814 .43656 m .90954 .43459 L .91073 .43852 L .376 .355 .708 r
F
.50148 .49923 m .50251 .49718 L .50377 .49891 L .588 .667 .894 r
F
.50148 .49923 m .50022 .49749 L .50251 .49718 L F
.42872 .45582 m .42959 .45387 L .43077 .45663 L .388 .43 .783 r
F
.42872 .45582 m .42754 .45293 L .42959 .45387 L F
.24716 .49551 m .24788 .49345 L .24931 .4952 L .579 .666 .898 r
F
.24716 .49551 m .24573 .49376 L .24788 .49345 L F
.52153 .50607 m .52258 .50403 L .52383 .50578 L .584 .662 .892 r
F
.52153 .50607 m .52028 .50432 L .52258 .50403 L F
.33359 .54228 m .33442 .54028 L .33572 .54329 L .392 .452 .803 r
F
.33359 .54228 m .33229 .53942 L .33442 .54028 L F
.81632 .53651 m .8177 .53453 L .81882 .53716 L .488 .521 .817 r
F
.81632 .53651 m .8152 .53397 L .8177 .53453 L F
.75569 .50282 m .757 .50081 L .75808 .50252 L .593 .664 .888 r
F
.75569 .50282 m .75461 .50112 L .757 .50081 L F
.19746 .47058 m .19812 .46849 L .19953 .47079 L .469 .547 .853 r
F
.19746 .47058 m .19605 .46823 L .19812 .46849 L F
.70923 .4859 m .71049 .48387 L .7116 .4857 L .573 .638 .877 r
F
.70923 .4859 m .70811 .48406 L .71049 .48387 L F
.44593 .47465 m .44689 .47257 L .44818 .47472 L .516 .581 .859 r
F
.44593 .47465 m .44464 .47246 L .44689 .47257 L F
.56413 .52757 m .56523 .52555 L .56646 .52782 L .512 .573 .853 r
F
.56413 .52757 m .5629 .52536 L .56523 .52555 L F
.73596 .49615 m .73724 .49412 L .73834 .49584 L .592 .663 .888 r
F
.73596 .49615 m .73486 .49443 L .73724 .49412 L F
.69875 .48065 m .69999 .47861 L .70112 .48056 L .556 .616 .867 r
F
.69875 .48065 m .69762 .47868 L .69999 .47861 L F
.17645 .42588 m .17539 .4203 L .17709 .42374 L .042 .081 .576 r
F
.17539 .4203 m .17603 .41815 L .17709 .42374 L 0 .02 .531 r
F
.77893 .51136 m .78027 .50936 L .78134 .51115 L .581 .648 .882 r
F
.77893 .51136 m .77786 .50958 L .78027 .50936 L F
.91162 .44753 m .91303 .44558 L .91414 .44879 L .422 .416 .747 r
F
.91162 .44753 m .91049 .44413 L .91303 .44558 L F
.70574 .48423 m .70699 .48219 L .70811 .48406 L .569 .632 .875 r
F
.70574 .48423 m .70462 .48234 L .70699 .48219 L F
.70225 .48248 m .70349 .48044 L .70462 .48234 L .563 .625 .871 r
F
.70225 .48248 m .70112 .48056 L .70349 .48044 L F
.68355 .46987 m .68477 .46781 L .68593 .47009 L .508 .553 .837 r
F
.68355 .46987 m .68239 .46753 L .68477 .46781 L F
.47788 .49082 m .47888 .48876 L .48015 .49054 L .578 .655 .889 r
F
.47788 .49082 m .4766 .48902 L .47888 .48876 L F
.7999 .52196 m .80126 .51997 L .80234 .522 L .55 .606 .862 r
F
.7999 .52196 m .79882 .51996 L .80126 .51997 L F
.28724 .50935 m .28802 .50731 L .28941 .5091 L .571 .657 .895 r
F
.28724 .50935 m .28584 .50756 L .28802 .50731 L F
.31564 .52364 m .31645 .52162 L .31781 .52374 L .516 .595 .871 r
F
.31564 .52364 m .31428 .52155 L .31645 .52162 L F
.91839 .46011 m .9198 .45817 L .92083 .46071 L .48 .495 .796 r
F
.91839 .46011 m .91735 .45747 L .9198 .45817 L F
.81161 .53112 m .81299 .52914 L .81409 .53152 L .512 .554 .835 r
F
.81161 .53112 m .81052 .52881 L .81299 .52914 L F
.43758 .46734 m .43853 .46525 L .43982 .46767 L .472 .529 .834 r
F
.43758 .46734 m .43629 .46485 L .43853 .46525 L F
.67411 .45878 m .67532 .45672 L .6765 .45948 L .446 .474 .794 r
F
.67411 .45878 m .67292 .4559 L .67532 .45672 L F
.41901 .41185 m .41795 .40528 L .41988 .40985 L .104 .1 .568 r
F
.41795 .40528 m .41881 .40327 L .41988 .40985 L .065 .056 .534 r
F
.91049 .44413 m .90933 .44048 L .9119 .44216 L .408 .397 .735 r
F
.90933 .44048 m .91073 .43852 L .9119 .44216 L .392 .376 .722 r
F
.77545 .50981 m .77678 .50781 L .77786 .50958 L .584 .652 .883 r
F
.77545 .50981 m .77438 .50805 L .77678 .50781 L F
.24358 .49406 m .2443 .492 L .24573 .49376 L .577 .664 .897 r
F
.24358 .49406 m .24215 .4923 L .2443 .492 L F
.51798 .50461 m .51903 .50257 L .52028 .50432 L .585 .664 .893 r
F
.51798 .50461 m .51673 .50287 L .51903 .50257 L F
.26363 .50088 m .26438 .49883 L .26579 .50057 L .581 .669 .899 r
F
.26363 .50088 m .26221 .49915 L .26438 .49883 L F
.91049 .44413 m .9119 .44216 L .91303 .44558 L .408 .397 .735 r
F
.66649 .32752 m .66781 .34248 L .66631 .32784 L .088 .033 .493 r
F
.49793 .49781 m .49895 .49576 L .50022 .49749 L .587 .666 .894 r
F
.49793 .49781 m .49666 .49607 L .49895 .49576 L F
.18783 .45952 m .18849 .45742 L .18985 .46019 L .375 .444 .804 r
F
.18783 .45952 m .18648 .45663 L .18849 .45742 L F
.92285 .46554 m .92427 .46361 L .92527 .46591 L .506 .531 .816 r
F
.92285 .46554 m .92185 .46317 L .92427 .46361 L F
.59022 .60473 m .58888 .59591 L .59136 .6028 L .153 .124 .57 r
F
.58888 .59591 m .59002 .59398 L .59136 .6028 L .182 .16 .597 r
F
.34402 .57224 m .34293 .56752 L .3448 .57042 L .167 .191 .641 r
F
.34293 .56752 m .3437 .5657 L .3448 .57042 L .201 .231 .669 r
F
.75222 .50142 m .75353 .49941 L .75461 .50112 L .593 .665 .889 r
F
.75222 .50142 m .75114 .49972 L .75353 .49941 L F
.47432 .48928 m .47532 .48721 L .4766 .48902 L .575 .652 .888 r
F
.47432 .48928 m .47304 .48746 L .47532 .48721 L F
.73248 .49473 m .73377 .49271 L .73486 .49443 L .591 .662 .887 r
F
.73248 .49473 m .73139 .493 L .73377 .49271 L F
.28367 .50783 m .28444 .50579 L .28584 .50756 L .574 .66 .896 r
F
.28367 .50783 m .28227 .50606 L .28444 .50579 L F
.66276 .39686 m .66148 .38899 L .66383 .39495 L .178 .141 .576 r
F
.66148 .38899 m .66255 .38708 L .66383 .39495 L .152 .11 .552 r
F
.44947 .47683 m .45044 .47476 L .45173 .47683 L .528 .596 .865 r
F
.44947 .47683 m .44818 .47472 L .45044 .47476 L F
.83251 .58275 m .83124 .57735 L .83376 .58104 L .303 .271 .657 r
F
.58822 .57665 m .5871 .57181 L .58921 .57494 L .244 .238 .653 r
F
.5871 .57181 m .58809 .57009 L .58921 .57494 L .268 .267 .673 r
F
.57805 .54358 m .57908 .54173 L .58023 .5446 L .421 .458 .793 r
F
.57805 .54358 m .5769 .54084 L .57908 .54173 L F
.80342 .52407 m .80479 .52209 L .80587 .5242 L .541 .594 .856 r
F
.80342 .52407 m .80234 .522 L .80479 .52209 L F
.57248 .53551 m .57359 .5335 L .57482 .53614 L .468 .518 .826 r
F
.57248 .53551 m .57125 .53297 L .57359 .5335 L F
.77197 .5083 m .7733 .50629 L .77438 .50805 L .586 .656 .885 r
F
.77197 .5083 m .7709 .50656 L .7733 .50629 L F
.19261 .46542 m .19327 .46333 L .19466 .46582 L .43 .504 .834 r
F
.19261 .46542 m .19122 .46285 L .19327 .46333 L F
.67885 .4647 m .68007 .46264 L .68123 .46512 L .481 .518 .819 r
F
.67885 .4647 m .67768 .46214 L .68007 .46264 L F
.47077 .4877 m .47176 .48563 L .47304 .48746 L .571 .647 .886 r
F
.47077 .4877 m .46949 .48586 L .47176 .48563 L F
.17565 .38553 m .1752 .37622 L .17621 .38361 L 0 0 .365 r
F
.1752 .37622 m .17576 .3743 L .17621 .38361 L 0 0 .317 r
F
.24 .49259 m .24072 .49053 L .24215 .4923 L .575 .662 .897 r
F
.24 .49259 m .23857 .49082 L .24072 .49053 L F
.54513 .51533 m .54621 .51329 L .54745 .5152 L .562 .635 .881 r
F
.54513 .51533 m .5439 .51344 L .54621 .51329 L F
.54868 .51712 m .54977 .51509 L .551 .51703 L .556 .628 .878 r
F
.54868 .51712 m .54745 .5152 L .54977 .51509 L F
.51443 .50317 m .51547 .50113 L .51673 .50287 L .586 .665 .893 r
F
.51443 .50317 m .51317 .50144 L .51547 .50113 L F
.74875 .50009 m .75007 .49804 L .75117 .49977 L .593 .665 .889 r
F
.74875 .50009 m .74765 .49836 L .75007 .49804 L F
.8211 .54276 m .82249 .5408 L .82364 .5438 L .457 .479 .793 r
F
.8211 .54276 m .81996 .5399 L .82249 .5408 L F
.31916 .5259 m .31997 .52388 L .32132 .5261 L .502 .579 .865 r
F
.31916 .5259 m .31781 .52374 L .31997 .52388 L F
.26005 .49946 m .26079 .49741 L .26221 .49915 L .581 .669 .899 r
F
.26005 .49946 m .25863 .49773 L .26079 .49741 L F
.49437 .49639 m .49539 .49433 L .49666 .49607 L .586 .665 .893 r
F
.49437 .49639 m .49311 .49465 L .49539 .49433 L F
.54158 .51361 m .54266 .51158 L .5439 .51344 L .567 .642 .884 r
F
.54158 .51361 m .54035 .51176 L .54266 .51158 L F
.20094 .47302 m .20161 .47094 L .20303 .47314 L .489 .569 .862 r
F
.20094 .47302 m .19953 .47079 L .20161 .47094 L F
.42754 .45293 m .42841 .45098 L .42959 .45387 L .369 .408 .77 r
F
.42754 .45293 m .42637 .4499 L .42841 .45098 L F
.45302 .47887 m .45399 .4768 L .45528 .47881 L .539 .608 .871 r
F
.45302 .47887 m .45173 .47683 L .45399 .4768 L F
.43314 .46181 m .43402 .45987 L .43521 .46233 L .436 .486 .813 r
F
.43314 .46181 m .43196 .45927 L .43402 .45987 L F
.66227 .37586 m .66334 .37394 L .66375 .37674 L .127 .079 .529 r
F
.66362 .38516 m .66469 .38325 L .66512 .38588 L .152 .11 .552 r
F
.66441 .38716 m .66512 .38588 L .66598 .39114 L F
.66362 .38516 m .66512 .38588 L .66441 .38716 L F
.66545 .38803 m .66512 .38588 L .66659 .386 L .166 .127 .565 r
F
.66512 .38588 m .66438 .38112 L .66591 .38448 L F
.66512 .38588 m .66591 .38448 L .66659 .386 L F
.66438 .38112 m .66406 .37907 L .66464 .38065 L F
.66438 .38112 m .66464 .38065 L .66659 .386 L F
.663 .37809 m .66375 .37674 L .66438 .38112 L .127 .079 .529 r
F
.66414 .38155 m .66438 .38112 L .66469 .38325 L F
.663 .37809 m .66438 .38112 L .66414 .38155 L F
.66227 .37586 m .66375 .37674 L .663 .37809 L F
.66406 .37907 m .66375 .37674 L .6652 .37703 L .139 .094 .541 r
F
.66375 .37674 m .66259 .36827 L .66464 .37514 L F
.66375 .37674 m .66464 .37514 L .6652 .37703 L F
.66259 .36827 m .66373 .36622 L .6652 .37703 L .113 .063 .517 r
F
.55223 .51899 m .55332 .51697 L .55456 .51896 L .549 .619 .874 r
F
.55223 .51899 m .551 .51703 L .55332 .51697 L F
.72901 .4933 m .73029 .49127 L .73139 .493 L .589 .66 .886 r
F
.72901 .4933 m .72791 .49156 L .73029 .49127 L F
.2801 .50634 m .28087 .50429 L .28227 .50606 L .576 .663 .897 r
F
.2801 .50634 m .2787 .50458 L .28087 .50429 L F
.46722 .48607 m .4682 .484 L .46949 .48586 L .567 .642 .884 r
F
.46722 .48607 m .46593 .4842 L .4682 .484 L F
.3275 .53351 m .32832 .5315 L .32965 .53405 L .453 .522 .839 r
F
.3275 .53351 m .32617 .53105 L .32832 .5315 L F
.56768 .53014 m .56879 .52812 L .57002 .53051 L .497 .554 .844 r
F
.56768 .53014 m .56646 .52782 L .56879 .52812 L F
.7685 .50682 m .76983 .50481 L .7709 .50656 L .588 .658 .886 r
F
.7685 .50682 m .76742 .50509 L .76983 .50481 L F
.53803 .51196 m .53911 .50992 L .54035 .51176 L .571 .647 .886 r
F
.53803 .51196 m .53679 .51013 L .53911 .50992 L F
.68708 .47232 m .68831 .47027 L .68945 .47245 L .522 .571 .846 r
F
.68708 .47232 m .68593 .47009 L .68831 .47027 L F
.45656 .4808 m .45754 .47873 L .45883 .48069 L .548 .619 .875 r
F
.45656 .4808 m .45528 .47881 L .45754 .47873 L F
.46366 .48438 m .46465 .48232 L .46593 .4842 L .561 .635 .882 r
F
.46366 .48438 m .46238 .48248 L .46465 .48232 L F
.59165 .59517 m .59085 .59031 L .59265 .59347 L .169 .144 .585 r
F
.59085 .59031 m .59049 .58816 L .59115 .58979 L F
.59085 .59031 m .59115 .58979 L .59265 .59347 L F
.59002 .59398 m .58971 .59225 L .59115 .59204 L .182 .16 .597 r
F
.58971 .59225 m .5887 .58652 L .59059 .59076 L F
.58971 .59225 m .59059 .59076 L .59115 .59204 L F
.5887 .58652 m .58983 .58457 L .59115 .59204 L .211 .196 .623 r
F
.42174 .43571 m .4206 .43144 L .4226 .43374 L .243 .261 .68 r
F
.4206 .43144 m .42147 .42947 L .4226 .43374 L .211 .224 .655 r
F
.66722 .32617 m .66727 .32662 L .66649 .32752 L .085 .03 .491 r
F
.66769 .34109 m .66895 .3404 L .66781 .34248 L .088 .033 .493 r
F
.66653 .32798 m .66872 .33921 L .66769 .34109 L F
.66872 .33921 m .66895 .3404 L .66769 .34109 L F
.66657 .32792 m .66895 .3404 L .66653 .32798 L F
.66838 .33771 m .66935 .33594 L .66956 .33769 L .085 .03 .491 r
F
.67057 .35386 m .66937 .34391 L .67171 .35178 L .113 .063 .517 r
F
.66937 .34391 m .66895 .3404 L .66967 .34336 L F
.66937 .34391 m .66967 .34336 L .67134 .35023 L F
.67076 .34814 m .67174 .34638 L .67207 .34891 L .106 .055 .51 r
F
.67322 .36265 m .67205 .35423 L .67437 .36057 L .139 .094 .541 r
F
.67205 .35423 m .67171 .35178 L .67231 .35376 L F
.67215 .35449 m .6724 .35404 L .6738 .35868 L F
.67373 .35881 m .6738 .35868 L .67437 .36057 L F
.67215 .35449 m .6738 .35868 L .67373 .35881 L F
.67305 .35645 m .67414 .35448 L .67456 .35731 L .127 .079 .529 r
F
.6758 .3696 m .6747 .36263 L .67696 .36753 L .166 .127 .565 r
F
.6747 .36263 m .67437 .36057 L .67496 .36216 L F
.6747 .36263 m .67496 .36216 L .67634 .36586 L F
.67553 .36386 m .67663 .36189 L .67707 .36455 L .152 .11 .552 r
F
.67832 .3752 m .67723 .36906 L .67949 .37313 L .193 .16 .59 r
F
.67723 .36906 m .67696 .36753 L .67746 .36864 L F
.67795 .36984 m .67905 .36788 L .67952 .37042 L .178 .141 .576 r
F
.68081 .3798 m .67972 .37427 L .68199 .37773 L .22 .193 .614 r
F
.67972 .37427 m .67949 .37313 L .67992 .37392 L F
.68033 .37476 m .68143 .3728 L .68193 .37525 L .203 .172 .598 r
F
.68127 .37642 m .68193 .37525 L .68267 .37886 L F
.68033 .37476 m .68193 .37525 L .68127 .37642 L F
.67972 .37427 m .67992 .37392 L .68127 .37642 L .22 .193 .614 r
F
.6812 .37654 m .68127 .37642 L .68199 .37773 L F
.67972 .37427 m .68127 .37642 L .6812 .37654 L F
.67882 .37165 m .67952 .37042 L .68011 .37358 L .178 .141 .576 r
F
.67992 .37392 m .68011 .37358 L .68033 .37476 L F
.67882 .37165 m .68011 .37358 L .67992 .37392 L F
.67795 .36984 m .67952 .37042 L .67882 .37165 L F
.67723 .36906 m .67746 .36864 L .67882 .37165 L .193 .16 .59 r
F
.67875 .37179 m .67882 .37165 L .67949 .37313 L F
.67723 .36906 m .67882 .37165 L .67875 .37179 L F
.67634 .36586 m .67707 .36455 L .67768 .36825 L .152 .11 .552 r
F
.67746 .36864 m .67768 .36825 L .67795 .36984 L F
.67634 .36586 m .67768 .36825 L .67746 .36864 L F
.67553 .36386 m .67707 .36455 L .67634 .36586 L F
.67625 .366 m .67634 .36586 L .67696 .36753 L .166 .127 .565 r
F
.6747 .36263 m .67634 .36586 L .67625 .366 L F
.6738 .35868 m .67456 .35731 L .67521 .36171 L .127 .079 .529 r
F
.67496 .36216 m .67521 .36171 L .67553 .36386 L F
.6738 .35868 m .67521 .36171 L .67496 .36216 L F
.67305 .35645 m .67456 .35731 L .6738 .35868 L F
.67305 .35645 m .67268 .35353 L .67414 .35448 L F
.67159 .34514 m .6712 .34173 L .67267 .34317 L .103 .05 .507 r
F
.66986 .32596 m .67108 .3291 L .67 .33108 L .08 .023 .485 r
F
.66975 .32157 m .67036 .32504 L .66986 .32596 L F
.67036 .32504 m .67108 .3291 L .66986 .32596 L F
.66916 .32261 m .66955 .32653 L .66842 .32396 L .085 .03 .491 r
F
.66955 .32653 m .67016 .33255 L .66911 .32734 L F
.66955 .32653 m .66911 .32734 L .66842 .32396 L F
.67016 .33255 m .67033 .33416 L .67006 .33274 L F
.67016 .33255 m .67006 .33274 L .66842 .32396 L F
.6712 .34173 m .67016 .33255 L .67202 .34024 L .103 .05 .507 r
F
.67016 .33255 m .67 .33108 L .67028 .33234 L F
.67016 .33255 m .67028 .33234 L .67202 .34024 L F
.6712 .34173 m .67202 .34024 L .67267 .34317 L F
.66935 .33594 m .67033 .33416 L .6712 .34173 L .085 .03 .491 r
F
.67087 .34235 m .6712 .34173 L .67166 .34573 L F
.66935 .33594 m .6712 .34173 L .67087 .34235 L F
.67161 .34582 m .67166 .34573 L .67174 .34638 L F
.66935 .33594 m .67166 .34573 L .67161 .34582 L F
.67268 .35353 m .67166 .34573 L .67348 .35207 L .127 .079 .529 r
F
.67166 .34573 m .67159 .34514 L .67172 .34563 L F
.67166 .34573 m .67172 .34563 L .67348 .35207 L F
.67268 .35353 m .67348 .35207 L .67414 .35448 L F
.67205 .35423 m .67231 .35376 L .6724 .35404 L .139 .094 .541 r
F
.67205 .35423 m .6724 .35404 L .67215 .35449 L F
.67134 .35023 m .67207 .34891 L .67263 .35319 L .106 .055 .51 r
F
.67231 .35376 m .67263 .35319 L .67305 .35645 L F
.67134 .35023 m .67263 .35319 L .67231 .35376 L F
.67076 .34814 m .67207 .34891 L .67134 .35023 L F
.67128 .35033 m .67134 .35023 L .67171 .35178 L .113 .063 .517 r
F
.66937 .34391 m .67134 .35023 L .67128 .35033 L F
.66872 .3392 m .66956 .33769 L .67012 .34255 L .085 .03 .491 r
F
.66967 .34336 m .67012 .34255 L .67076 .34814 L F
.66872 .3392 m .67012 .34255 L .66967 .34336 L F
.66838 .33771 m .66956 .33769 L .66872 .3392 L F
.66727 .32662 m .66838 .33771 L .66657 .32792 L F
.66727 .32662 m .66657 .32792 L .66649 .32752 L F
.66649 .32752 m .66657 .32792 L .66653 .32798 L .088 .033 .493 r
F
.46011 .48263 m .46109 .48056 L .46238 .48248 L .555 .628 .879 r
F
.46011 .48263 m .45883 .48069 L .46109 .48056 L F
.23643 .4911 m .23714 .48904 L .23857 .49082 L .572 .659 .896 r
F
.23643 .4911 m .23499 .48931 L .23714 .48904 L F
.55579 .52098 m .55688 .51895 L .55811 .52101 L .541 .608 .87 r
F
.55579 .52098 m .55456 .51896 L .55688 .51895 L F
.34649 .60157 m .34556 .59372 L .34728 .59978 L .017 .016 .511 r
F
.34556 .59372 m .34634 .59193 L .34728 .59978 L .055 .061 .546 r
F
.51088 .50175 m .51192 .4997 L .51317 .50144 L .587 .666 .894 r
F
.51088 .50175 m .50962 .50001 L .51192 .4997 L F
.42308 .32745 m .42339 .33138 L .42247 .33359 L 0 0 .377 r
F
.42326 .32702 m .42339 .33138 L .42308 .32745 L F
.80696 .52635 m .80833 .52436 L .80942 .52656 L .531 .58 .849 r
F
.80696 .52635 m .80587 .5242 L .80833 .52436 L F
.53448 .51036 m .53555 .50832 L .53679 .51013 L .575 .652 .888 r
F
.53448 .51036 m .53324 .50855 L .53555 .50832 L F
.33229 .53942 m .33311 .53742 L .33442 .54028 L .41 .472 .814 r
F
.33229 .53942 m .33097 .53668 L .33311 .53742 L F
.74522 .49867 m .74654 .49662 L .74765 .49836 L .593 .665 .889 r
F
.74522 .49867 m .74412 .49694 L .74654 .49662 L F
.72553 .49184 m .72681 .48981 L .72791 .49156 L .587 .657 .885 r
F
.72553 .49184 m .72443 .49009 L .72681 .48981 L F
.49082 .49495 m .49184 .4929 L .49311 .49465 L .585 .664 .893 r
F
.49082 .49495 m .48955 .4932 L .49184 .4929 L F
.66437 .43008 m .66309 .42504 L .66557 .42798 L .293 .282 .675 r
F
.66309 .42504 m .66429 .42294 L .66557 .42798 L .267 .25 .653 r
F
.25647 .49805 m .25721 .496 L .25863 .49773 L .581 .669 .899 r
F
.25647 .49805 m .25505 .49631 L .25721 .496 L F
.27653 .50487 m .27729 .50283 L .2787 .50458 L .578 .665 .898 r
F
.27653 .50487 m .27512 .50312 L .27729 .50283 L F
.83195 .66542 m .82985 .6496 L .83307 .66397 L .189 .121 .543 r
F
.83174 .66569 m .82985 .6496 L .83195 .66542 L .205 .142 .56 r
F
.83307 .66397 m .82985 .6496 L .83116 .64787 L F
.44111 .47002 m .44206 .46793 L .44335 .47022 L .492 .552 .846 r
F
.44111 .47002 m .43982 .46767 L .44206 .46793 L F
.76503 .50537 m .76635 .50336 L .76742 .50509 L .59 .661 .887 r
F
.76503 .50537 m .76395 .50365 L .76635 .50336 L F
.20444 .47528 m .20512 .4732 L .20654 .47532 L .506 .587 .87 r
F
.20444 .47528 m .20303 .47314 L .20512 .4732 L F
.23285 .48958 m .23356 .48752 L .23499 .48931 L .569 .655 .895 r
F
.23285 .48958 m .23142 .48777 L .23356 .48752 L F
.91735 .45747 m .91876 .45552 L .9198 .45817 L .47 .482 .788 r
F
.91735 .45747 m .9163 .45471 L .91876 .45552 L F
.59047 .61735 m .58909 .60665 L .59161 .61544 L .124 .088 .542 r
F
.58909 .60665 m .59022 .60473 L .59161 .61544 L .153 .124 .57 r
F
.67292 .4559 m .67414 .45383 L .67532 .45672 L .432 .456 .784 r
F
.67292 .4559 m .67173 .45287 L .67414 .45383 L F
.17543 .40025 m .17469 .39172 L .17607 .39808 L 0 0 .429 r
F
.17469 .39172 m .17533 .38954 L .17607 .39808 L 0 0 .375 r
F
.53093 .5088 m .532 .50676 L .53324 .50855 L .578 .655 .889 r
F
.53093 .5088 m .52969 .50701 L .532 .50676 L F
.55934 .52309 m .56044 .52107 L .56167 .52319 L .531 .596 .864 r
F
.55934 .52309 m .55811 .52101 L .56044 .52107 L F
.66362 .38516 m .66227 .37586 L .66469 .38325 L .152 .11 .552 r
F
.42637 .4499 m .42724 .44794 L .42841 .45098 L .348 .383 .756 r
F
.42637 .4499 m .4252 .44669 L .42724 .44794 L F
.8152 .53397 m .81658 .532 L .8177 .53453 L .497 .533 .824 r
F
.8152 .53397 m .81409 .53152 L .81658 .532 L F
.72205 .49036 m .72333 .48833 L .72443 .49009 L .585 .654 .884 r
F
.72205 .49036 m .72095 .4886 L .72333 .48833 L F
.32267 .52836 m .32349 .52634 L .32483 .52867 L .485 .559 .856 r
F
.32267 .52836 m .32132 .5261 L .32349 .52634 L F
.92626 .46816 m .92768 .46622 L .92866 .46841 L .52 .55 .827 r
F
.92626 .46816 m .92527 .46591 L .92768 .46622 L F
.6906 .47459 m .69183 .47254 L .69297 .47464 L .534 .587 .854 r
F
.6906 .47459 m .68945 .47245 L .69183 .47254 L F
.18648 .45663 m .18713 .45453 L .18849 .45742 L .351 .419 .791 r
F
.18648 .45663 m .18514 .4536 L .18713 .45453 L F
.5769 .54084 m .57794 .53899 L .57908 .54173 L .434 .475 .803 r
F
.5769 .54084 m .57576 .53822 L .57794 .53899 L F
.48726 .4935 m .48828 .49145 L .48955 .4932 L .584 .662 .892 r
F
.48726 .4935 m .48599 .49174 L .48828 .49145 L F
.50732 .50033 m .50836 .49828 L .50962 .50001 L .588 .667 .894 r
F
.50732 .50033 m .50606 .49859 L .50836 .49828 L F
.27295 .50342 m .27371 .50138 L .27512 .50312 L .579 .667 .898 r
F
.27295 .50342 m .27154 .50168 L .27371 .50138 L F
.22928 .48802 m .22998 .48595 L .23142 .48777 L .565 .651 .893 r
F
.22928 .48802 m .22785 .48619 L .22998 .48595 L F
.25289 .49663 m .25362 .49457 L .25505 .49631 L .58 .668 .899 r
F
.25289 .49663 m .25146 .49489 L .25362 .49457 L F
.34657 .61267 m .34571 .60335 L .34736 .61089 L 0 0 .476 r
F
.34571 .60335 m .34649 .60157 L .34736 .61089 L .017 .016 .511 r
F
.42075 .37123 m .41991 .35997 L .42157 .36929 L 0 0 .449 r
F
.41991 .35997 m .42073 .35803 L .42157 .36929 L 0 0 .417 r
F
.90713 .42276 m .90597 .41821 L .90832 .42108 L .335 .3 .671 r
F
.90597 .41821 m .90716 .41652 L .90832 .42108 L .319 .28 .656 r
F
.76155 .50394 m .76287 .50192 L .76395 .50365 L .591 .662 .888 r
F
.76155 .50394 m .76048 .50222 L .76287 .50192 L F
.34509 .57748 m .34402 .57224 L .34587 .57566 L .131 .149 .612 r
F
.34402 .57224 m .3448 .57042 L .34587 .57566 L .167 .191 .641 r
F
.74181 .49724 m .7431 .49522 L .74419 .49693 L .593 .665 .889 r
F
.74181 .49724 m .74072 .49553 L .7431 .49522 L F
.66599 .36212 m .6644 .34869 L .66713 .36006 L .113 .063 .517 r
F
.6644 .34869 m .66554 .34662 L .66713 .36006 L .088 .033 .493 r
F
.20796 .47739 m .20864 .47532 L .21007 .47736 L .52 .601 .875 r
F
.20796 .47739 m .20654 .47532 L .20864 .47532 L F
.52738 .50728 m .52844 .50523 L .52969 .50701 L .581 .659 .891 r
F
.52738 .50728 m .52614 .50551 L .52844 .50523 L F
.30365 .51574 m .30445 .51371 L .30583 .51564 L .549 .632 .886 r
F
.30365 .51574 m .30227 .51384 L .30445 .51371 L F
.42288 .43963 m .42174 .43571 L .42375 .43767 L .273 .295 .702 r
F
.42174 .43571 m .4226 .43374 L .42375 .43767 L .243 .261 .68 r
F
.17603 .41815 m .17504 .41184 L .17667 .416 L 0 .02 .531 r
F
.17504 .41184 m .17568 .40968 L .17667 .416 L 0 0 .482 r
F
.83402 .59755 m .8326 .59055 L .83526 .59585 L .267 .223 .622 r
F
.8326 .59055 m .83385 .58885 L .83526 .59585 L .285 .247 .639 r
F
.71857 .48885 m .71984 .48682 L .72095 .4886 L .582 .651 .883 r
F
.71857 .48885 m .71746 .48706 L .71984 .48682 L F
.3001 .51399 m .30089 .51196 L .30227 .51384 L .555 .64 .889 r
F
.3001 .51399 m .29871 .51213 L .30089 .51196 L F
.83429 .6074 m .83277 .59924 L .83554 .60572 L .249 .199 .604 r
F
.83277 .59924 m .83402 .59755 L .83554 .60572 L .267 .223 .622 r
F
.3072 .51758 m .308 .51555 L .30937 .51752 L .542 .624 .883 r
F
.3072 .51758 m .30583 .51564 L .308 .51555 L F
.66293 .40555 m .6617 .39876 L .664 .40366 L .203 .172 .598 r
F
.6617 .39876 m .66276 .39686 L .664 .40366 L .178 .141 .576 r
F
.22571 .48642 m .22641 .48435 L .22785 .48619 L .56 .646 .891 r
F
.22571 .48642 m .22428 .48456 L .22641 .48435 L F
.19605 .46823 m .19672 .46614 L .19812 .46849 L .457 .534 .847 r
F
.19605 .46823 m .19466 .46582 L .19672 .46614 L F
.66307 .41341 m .66187 .40744 L .66414 .41152 L .229 .203 .621 r
F
.66187 .40744 m .66293 .40555 L .66414 .41152 L .203 .172 .598 r
F
.81996 .5399 m .82134 .53793 L .82249 .5408 L .469 .494 .802 r
F
.81996 .5399 m .81882 .53716 L .82134 .53793 L F
.34634 .59193 m .34535 .58518 L .34712 .59013 L .055 .061 .546 r
F
.34535 .58518 m .34613 .58338 L .34712 .59013 L .093 .106 .58 r
F
.92185 .46317 m .92327 .46123 L .92427 .46361 L .498 .52 .81 r
F
.92185 .46317 m .92083 .46071 L .92327 .46123 L F
.43629 .46485 m .43725 .46276 L .43853 .46525 L .46 .515 .828 r
F
.43629 .46485 m .43501 .46228 L .43725 .46276 L F
.68239 .46753 m .68362 .46547 L .68477 .46781 L .5 .542 .831 r
F
.68239 .46753 m .68123 .46512 L .68362 .46547 L F
.29654 .51231 m .29733 .51027 L .29871 .51213 L .561 .646 .891 r
F
.29654 .51231 m .29515 .51047 L .29733 .51027 L F
.42329 .35012 m .42247 .33359 L .42421 .34791 L 0 0 .411 r
F
.42247 .33359 m .42339 .33138 L .42421 .34791 L 0 0 .377 r
F
.4252 .44669 m .42607 .44473 L .42724 .44794 L .325 .356 .74 r
F
.4252 .44669 m .42404 .44328 L .42607 .44473 L F
.48371 .49204 m .48472 .48998 L .48599 .49174 L .582 .66 .891 r
F
.48371 .49204 m .48243 .49026 L .48472 .48998 L F
.2115 .47937 m .21218 .4773 L .21361 .47929 L .531 .614 .88 r
F
.2115 .47937 m .21007 .47736 L .21218 .4773 L F
.69411 .4767 m .69535 .47465 L .69648 .47668 L .544 .6 .86 r
F
.69411 .4767 m .69297 .47464 L .69535 .47465 L F
.81052 .52881 m .81189 .52683 L .81299 .52914 L .519 .563 .84 r
F
.81052 .52881 m .80942 .52656 L .81189 .52683 L F
.31074 .51951 m .31155 .51748 L .31291 .5195 L .533 .614 .879 r
F
.31074 .51951 m .30937 .51752 L .31155 .51748 L F
.5629 .52536 m .564 .52334 L .56523 .52555 L .519 .581 .857 r
F
.5629 .52536 m .56167 .52319 L .564 .52334 L F
.22215 .48476 m .22284 .48269 L .22428 .48456 L .555 .64 .889 r
F
.22215 .48476 m .22072 .48288 L .22284 .48269 L F
.79181 .5162 m .79316 .5142 L .79424 .5161 L .567 .628 .872 r
F
.79181 .5162 m .79074 .51431 L .79316 .5142 L F
.78831 .51445 m .78966 .51245 L .79074 .51431 L .572 .635 .876 r
F
.78831 .51445 m .78724 .5126 L .78966 .51245 L F
.26937 .50199 m .27012 .49994 L .27154 .50168 L .58 .668 .899 r
F
.26937 .50199 m .26796 .50025 L .27012 .49994 L F
.50377 .49891 m .5048 .49686 L .50606 .49859 L .588 .667 .894 r
F
.50377 .49891 m .50251 .49718 L .5048 .49686 L F
.71509 .4873 m .71635 .48527 L .71746 .48706 L .579 .646 .881 r
F
.71509 .4873 m .71398 .48549 L .71635 .48527 L F
.42401 .32523 m .42339 .33138 L .42326 .32702 L 0 0 .377 r
F
.44464 .47246 m .4456 .47038 L .44689 .47257 L .509 .572 .855 r
F
.44464 .47246 m .44335 .47022 L .4456 .47038 L F
.58633 .66742 m .58569 .65827 L .58679 .66667 L .052 0 .471 r
F
.5858 .66829 m .58569 .65827 L .58633 .66742 L .073 .025 .492 r
F
.58679 .66667 m .58569 .65827 L .58668 .65664 L F
.24931 .4952 m .25004 .49314 L .25146 .49489 L .579 .667 .898 r
F
.24931 .4952 m .24788 .49345 L .25004 .49314 L F
.43196 .45927 m .43283 .45733 L .43402 .45987 L .421 .469 .804 r
F
.43196 .45927 m .43077 .45663 L .43283 .45733 L F
.21504 .48125 m .21573 .47918 L .21716 .48112 L .54 .624 .884 r
F
.21504 .48125 m .21361 .47929 L .21573 .47918 L F
.17758 .43088 m .17645 .42588 L .17823 .42875 L .094 .139 .618 r
F
.17645 .42588 m .17709 .42374 L .17823 .42875 L .042 .081 .576 r
F
.21859 .48304 m .21928 .48097 L .22072 .48288 L .548 .632 .887 r
F
.21859 .48304 m .21716 .48112 L .21928 .48097 L F
.79531 .51803 m .79667 .51603 L .79774 .51798 L .561 .62 .869 r
F
.79531 .51803 m .79424 .5161 L .79667 .51603 L F
.52383 .50578 m .52489 .50374 L .52614 .50551 L .583 .661 .892 r
F
.52383 .50578 m .52258 .50403 L .52489 .50374 L F
.75808 .50252 m .7594 .50051 L .76048 .50222 L .592 .664 .888 r
F
.75808 .50252 m .757 .50081 L .7594 .50051 L F
.33829 .54981 m .33912 .54782 L .34039 .55141 L .327 .377 .761 r
F
.33829 .54981 m .33701 .54645 L .33912 .54782 L F
.78482 .51277 m .78617 .51077 L .78724 .5126 L .576 .641 .878 r
F
.78482 .51277 m .78375 .51095 L .78617 .51077 L F
.29298 .51068 m .29376 .50864 L .29515 .51047 L .565 .651 .893 r
F
.29298 .51068 m .29159 .50887 L .29376 .50864 L F
.83381 .64439 m .8317 .63009 L .83513 .64264 L .205 .142 .56 r
F
.8317 .63009 m .83302 .62833 L .83513 .64264 L .223 .165 .578 r
F
.73834 .49584 m .73963 .49382 L .74072 .49553 L .592 .664 .888 r
F
.73834 .49584 m .73724 .49412 L .73963 .49382 L F
.41933 .39609 m .41839 .38821 L .42015 .39418 L .043 .03 .515 r
F
.41839 .38821 m .4192 .3863 L .42015 .39418 L .006 0 .482 r
F
.58935 .58205 m .58822 .57665 L .59034 .58034 L .22 .207 .631 r
F
.58822 .57665 m .58921 .57494 L .59034 .58034 L .244 .238 .653 r
F
.42404 .44328 m .42288 .43963 L .42491 .44132 L .3 .327 .722 r
F
.42288 .43963 m .42375 .43767 L .42491 .44132 L .273 .295 .702 r
F
.57125 .53297 m .57236 .53096 L .57359 .5335 L .479 .531 .833 r
F
.57125 .53297 m .57002 .53051 L .57236 .53096 L F
.67768 .46214 m .6789 .46008 L .68007 .46264 L .47 .505 .812 r
F
.67768 .46214 m .6765 .45948 L .6789 .46008 L F
.42034 .4248 m .41924 .41963 L .42121 .42282 L .177 .184 .628 r
F
.41924 .41963 m .4201 .41764 L .42121 .42282 L .141 .143 .599 r
F
.90831 .43032 m .90703 .42566 L .90971 .42835 L .359 .332 .692 r
F
.42404 .44328 m .42491 .44132 L .42607 .44473 L .3 .327 .722 r
F
.19122 .46285 m .19188 .46076 L .19327 .46333 L .413 .486 .825 r
F
.19122 .46285 m .18985 .46019 L .19188 .46076 L F
.17897 .34024 m .17948 .33848 L .17948 .34022 L 0 0 .239 r
F
.17896 .35244 m .17947 .35067 L .17953 .35321 L 0 0 .278 r
F
.17914 .36268 m .17971 .36073 L .17985 .36355 L 0 0 .317 r
F
.17945 .36491 m .17985 .36355 L .18017 .37008 L F
.17914 .36268 m .17985 .36355 L .17945 .36491 L F
.17993 .36589 m .17985 .36355 L .18053 .36382 L 0 0 .341 r
F
.17985 .36355 m .17963 .35748 L .18028 .36206 L F
.17985 .36355 m .18028 .36206 L .18053 .36382 L F
.17963 .35748 m .17954 .35504 L .17977 .35702 L F
.17963 .35748 m .17977 .35702 L .18053 .36382 L F
.17915 .35452 m .17953 .35321 L .17963 .35748 L 0 0 .278 r
F
.17947 .35805 m .17963 .35748 L .17971 .36073 L F
.17915 .35452 m .17963 .35748 L .17947 .35805 L F
.17896 .35244 m .17953 .35321 L .17915 .35452 L F
.17954 .35504 m .17953 .35321 L .18015 .35296 L 0 0 .291 r
F
.17953 .35321 m .17948 .34509 L .18002 .35151 L F
.17953 .35321 m .18002 .35151 L .18015 .35296 L F
.17948 .34509 m .17945 .34158 L .17963 .34454 L F
.17948 .34509 m .17963 .34454 L .18015 .35296 L F
.17904 .34174 m .17948 .34022 L .17948 .34509 L 0 0 .239 r
F
.17924 .34589 m .17948 .34509 L .17947 .35067 L F
.17904 .34174 m .17948 .34509 L .17924 .34589 L F
.17897 .34024 m .17948 .34022 L .17904 .34174 L F
.17983 .32661 m .17949 .34019 L .17974 .32694 L 0 0 .244 r
F
.17949 .34019 m .17945 .34158 L .17948 .34022 L F
.17949 .34019 m .17948 .34022 L .17974 .32694 L F
.7116 .4857 m .71286 .48367 L .71398 .48549 L .575 .641 .879 r
F
.7116 .4857 m .71049 .48387 L .71286 .48367 L F
.69762 .47868 m .69886 .47664 L .69999 .47861 L .552 .611 .865 r
F
.69762 .47868 m .69648 .47668 L .69886 .47664 L F
.78134 .51115 m .78268 .50914 L .78375 .51095 L .579 .646 .881 r
F
.78134 .51115 m .78027 .50936 L .78268 .50914 L F
.79882 .51996 m .80018 .51796 L .80126 .51997 L .554 .611 .864 r
F
.79882 .51996 m .79774 .51798 L .80018 .51796 L F
.31428 .52155 m .31508 .51953 L .31645 .52162 L .522 .602 .874 r
F
.31428 .52155 m .31291 .5195 L .31508 .51953 L F
.48015 .49054 m .48116 .48848 L .48243 .49026 L .579 .657 .89 r
F
.48015 .49054 m .47888 .48876 L .48116 .48848 L F
.67173 .45287 m .67294 .4508 L .67414 .45383 L .417 .436 .773 r
F
.67173 .45287 m .67053 .44968 L .67294 .4508 L F
.28941 .5091 m .29019 .50706 L .29159 .50887 L .569 .655 .894 r
F
.28941 .5091 m .28802 .50731 L .29019 .50706 L F
.70811 .48406 m .70937 .48202 L .71049 .48387 L .571 .635 .876 r
F
.70811 .48406 m .70699 .48219 L .70937 .48202 L F
.9163 .45471 m .91771 .45276 L .91876 .45552 L .46 .467 .779 r
F
.9163 .45471 m .91523 .45183 L .91771 .45276 L F
.17568 .40968 m .17479 .40241 L .17632 .40752 L 0 0 .482 r
F
.17479 .40241 m .17543 .40025 L .17632 .40752 L 0 0 .429 r
F
.70112 .48056 m .70237 .47851 L .70349 .48044 L .56 .62 .869 r
F
.70112 .48056 m .69999 .47861 L .70237 .47851 L F
.70462 .48234 m .70587 .4803 L .70699 .48219 L .566 .628 .873 r
F
.70462 .48234 m .70349 .48044 L .70587 .4803 L F
.26579 .50057 m .26654 .49852 L .26796 .50025 L .581 .669 .899 r
F
.26579 .50057 m .26438 .49883 L .26654 .49852 L F
.50022 .49749 m .50124 .49544 L .50251 .49718 L .587 .667 .894 r
F
.50022 .49749 m .49895 .49576 L .50124 .49544 L F
.24573 .49376 m .24645 .4917 L .24788 .49345 L .578 .665 .898 r
F
.24573 .49376 m .2443 .492 L .24645 .4917 L F
.52028 .50432 m .52133 .50227 L .52258 .50403 L .585 .663 .892 r
F
.52028 .50432 m .51903 .50257 L .52133 .50227 L F
.77786 .50958 m .77919 .50757 L .78027 .50936 L .583 .65 .883 r
F
.77786 .50958 m .77678 .50781 L .77919 .50757 L F
.75461 .50112 m .75592 .4991 L .757 .50081 L .593 .665 .889 r
F
.75461 .50112 m .75353 .49941 L .75592 .4991 L F
.33097 .53668 m .3318 .53467 L .33311 .53742 L .425 .491 .824 r
F
.33097 .53668 m .32965 .53405 L .3318 .53467 L F
.73486 .49443 m .73615 .4924 L .73724 .49412 L .591 .662 .888 r
F
.73486 .49443 m .73377 .49271 L .73615 .4924 L F
.32617 .53105 m .32699 .52904 L .32832 .5315 L .465 .536 .846 r
F
.32617 .53105 m .32483 .52867 L .32699 .52904 L F
.34475 .64906 m .34428 .63604 L .34541 .64758 L 0 0 .397 r
F
.34428 .63604 m .34494 .63455 L .34541 .64758 L 0 0 .425 r
F
.58483 .55787 m .58368 .55422 L .58588 .55603 L .334 .349 .727 r
F
.58368 .55422 m .58472 .55238 L .58588 .55603 L .354 .374 .743 r
F
.58368 .55422 m .58252 .55081 L .58472 .55238 L F
.18514 .4536 m .18579 .4515 L .18713 .45453 L .326 .391 .776 r
F
.18514 .4536 m .18382 .45042 L .18579 .4515 L F
.44818 .47472 m .44915 .47264 L .45044 .47476 L .522 .589 .862 r
F
.44818 .47472 m .44689 .47257 L .44915 .47264 L F
.4766 .48902 m .4776 .48696 L .47888 .48876 L .577 .654 .889 r
F
.4766 .48902 m .47532 .48721 L .4776 .48696 L F
.80234 .522 m .80371 .52001 L .80479 .52209 L .546 .6 .859 r
F
.80234 .522 m .80126 .51997 L .80371 .52001 L F
.66563 .43464 m .66437 .43008 L .66684 .43255 L .317 .312 .696 r
F
.66437 .43008 m .66557 .42798 L .66684 .43255 L .293 .282 .675 r
F
.586 .5618 m .58483 .55787 L .58704 .55997 L .312 .322 .71 r
F
.58483 .55787 m .58588 .55603 L .58704 .55997 L .334 .349 .727 r
F
.28584 .50756 m .28662 .50552 L .28802 .50731 L .572 .659 .896 r
F
.28584 .50756 m .28444 .50579 L .28662 .50552 L F
.57576 .53822 m .5768 .53637 L .57794 .53899 L .447 .491 .811 r
F
.57576 .53822 m .57462 .5357 L .5768 .53637 L F
.33701 .54645 m .33784 .54446 L .33912 .54782 L .351 .404 .777 r
F
.33701 .54645 m .33572 .54329 L .33784 .54446 L F
.58698 .5657 m .58587 .56168 L .58797 .56397 L .291 .296 .693 r
F
.82844 .5578 m .8272 .55394 L .82983 .55585 L .387 .384 .734 r
F
.8272 .55394 m .8286 .55198 L .82983 .55585 L .403 .406 .748 r
F
.8272 .55394 m .826 .55034 L .8286 .55198 L F
.77438 .50805 m .77571 .50604 L .77678 .50781 L .585 .654 .884 r
F
.77438 .50805 m .7733 .50629 L .77571 .50604 L F
.19953 .47079 m .2002 .4687 L .20161 .47094 L .48 .558 .858 r
F
.19953 .47079 m .19812 .46849 L .2002 .4687 L F
.31781 .52374 m .31862 .52172 L .31997 .52388 L .509 .587 .868 r
F
.31781 .52374 m .31645 .52162 L .31862 .52172 L F
.56646 .52782 m .56756 .5258 L .56879 .52812 L .505 .564 .849 r
F
.56646 .52782 m .56523 .52555 L .56756 .5258 L F
.34281 .66632 m .34276 .65348 L .34297 .66597 L 0 0 .397 r
F
.83385 .58885 m .83251 .58275 L .83509 .58715 L .285 .247 .639 r
F
.83251 .58275 m .83376 .58104 L .83509 .58715 L .303 .271 .657 r
F
.8297 .562 m .82844 .5578 L .8311 .56005 L .37 .361 .719 r
F
.82844 .5578 m .82983 .55585 L .8311 .56005 L .387 .384 .734 r
F
.58252 .55081 m .58357 .54897 L .58472 .55238 L .373 .398 .758 r
F
.58252 .55081 m .58138 .54762 L .58357 .54897 L F
.24215 .4923 m .24287 .49024 L .2443 .492 L .576 .663 .897 r
F
.24215 .4923 m .24072 .49053 L .24287 .49024 L F
.51673 .50287 m .51777 .50082 L .51903 .50257 L .586 .665 .893 r
F
.51673 .50287 m .51547 .50113 L .51777 .50082 L F
.68593 .47009 m .68716 .46804 L .68831 .47027 L .515 .562 .842 r
F
.68593 .47009 m .68477 .46781 L .68716 .46804 L F
.26221 .49915 m .26296 .4971 L .26438 .49883 L .581 .669 .899 r
F
.26221 .49915 m .26079 .49741 L .26296 .4971 L F
.17983 .32661 m .18005 .3395 L .17945 .34158 L 0 0 .244 r
F
.18034 .32485 m .18005 .3395 L .17983 .32661 L F
.47304 .48746 m .47404 .4854 L .47532 .48721 L .573 .649 .887 r
F
.47304 .48746 m .47176 .48563 L .47404 .4854 L F
.49666 .49607 m .49768 .49402 L .49895 .49576 L .587 .666 .893 r
F
.49666 .49607 m .49539 .49433 L .49768 .49402 L F
.75114 .49972 m .75245 .4977 L .75353 .49941 L .593 .665 .889 r
F
.75114 .49972 m .75005 .49801 L .75245 .4977 L F
.73139 .493 m .73267 .49098 L .73377 .49271 L .59 .661 .887 r
F
.73139 .493 m .73029 .49127 L .73267 .49098 L F
.90716 .41652 m .90595 .4115 L .90835 .41483 L .319 .28 .656 r
F
.90595 .4115 m .90714 .4098 L .90835 .41483 L .303 .258 .641 r
F
.28227 .50606 m .28304 .50401 L .28444 .50579 L .575 .662 .897 r
F
.28227 .50606 m .28087 .50429 L .28304 .50401 L F
.45173 .47683 m .4527 .47475 L .45399 .4768 L .534 .602 .868 r
F
.45173 .47683 m .45044 .47476 L .4527 .47475 L F
.586 .5618 m .58704 .55997 L .58821 .56427 L .312 .322 .71 r
F
.54745 .5152 m .54853 .51316 L .54977 .51509 L .559 .632 .88 r
F
.54745 .5152 m .54621 .51329 L .54853 .51316 L F
.826 .55034 m .82739 .54838 L .8286 .55198 L .418 .426 .761 r
F
.826 .55034 m .82481 .54697 L .82739 .54838 L F
.5439 .51344 m .54498 .51141 L .54621 .51329 L .565 .639 .883 r
F
.5439 .51344 m .54266 .51158 L .54498 .51141 L F
.7709 .50656 m .77223 .50454 L .7733 .50629 L .587 .657 .885 r
F
.7709 .50656 m .76983 .50481 L .77223 .50454 L F
.551 .51703 m .55209 .515 L .55332 .51697 L .553 .623 .876 r
F
.551 .51703 m .54977 .51509 L .55209 .515 L F
.81409 .53152 m .81547 .52954 L .81658 .532 L .505 .544 .83 r
F
.81409 .53152 m .81299 .52914 L .81547 .52954 L F
.46949 .48586 m .47048 .48379 L .47176 .48563 L .569 .644 .885 r
F
.46949 .48586 m .4682 .484 L .47048 .48379 L F
.43982 .46767 m .44078 .46558 L .44206 .46793 L .482 .541 .84 r
F
.43982 .46767 m .43853 .46525 L .44078 .46558 L F
.42002 .38439 m .41912 .37508 L .42083 .38247 L .006 0 .482 r
F
.41912 .37508 m .41993 .37316 L .42083 .38247 L 0 0 .449 r
F
.80587 .5242 m .80724 .52221 L .80833 .52436 L .536 .587 .852 r
F
.80587 .5242 m .80479 .52209 L .80724 .52221 L F
.67053 .44968 m .67174 .4476 L .67294 .4508 L .4 .415 .76 r
F
.67053 .44968 m .66932 .4463 L .67174 .4476 L F
.81882 .53716 m .82021 .53519 L .82134 .53793 L .479 .508 .81 r
F
.81882 .53716 m .8177 .53453 L .82021 .53519 L F
.83304 .60908 m .83429 .6074 L .83596 .61715 L .249 .199 .604 r
F
.92527 .46591 m .92669 .46398 L .92768 .46622 L .513 .541 .822 r
F
.92527 .46591 m .92427 .46361 L .92669 .46398 L F
.54035 .51176 m .54142 .50972 L .54266 .51158 L .569 .644 .885 r
F
.54035 .51176 m .53911 .50992 L .54142 .50972 L F
.83099 .5666 m .8297 .562 L .8324 .56466 L .352 .336 .702 r
F
.8297 .562 m .8311 .56005 L .8324 .56466 L .37 .361 .719 r
F
.23857 .49082 m .23929 .48876 L .24072 .49053 L .574 .66 .896 r
F
.23857 .49082 m .23714 .48904 L .23929 .48876 L F
.45528 .47881 m .45625 .47674 L .45754 .47873 L .544 .614 .873 r
F
.45528 .47881 m .45399 .4768 L .45625 .47674 L F
.43077 .45663 m .43165 .45468 L .43283 .45733 L .406 .451 .794 r
F
.43077 .45663 m .42959 .45387 L .43165 .45468 L F
.91523 .45183 m .91664 .44987 L .91771 .45276 L .448 .451 .769 r
F
.91523 .45183 m .91414 .44879 L .91664 .44987 L F
.55456 .51896 m .55565 .51693 L .55688 .51895 L .545 .614 .872 r
F
.55456 .51896 m .55332 .51697 L .55565 .51693 L F
.92083 .46071 m .92225 .45877 L .92327 .46123 L .49 .508 .803 r
F
.92083 .46071 m .9198 .45817 L .92225 .45877 L F
.46593 .4842 m .46692 .48213 L .4682 .484 L .564 .639 .883 r
F
.46593 .4842 m .46465 .48232 L .46692 .48213 L F
.51317 .50144 m .51422 .49939 L .51547 .50113 L .587 .666 .893 r
F
.51317 .50144 m .51192 .4997 L .51422 .49939 L F
.74765 .49836 m .74897 .4963 L .75007 .49804 L .593 .665 .889 r
F
.74765 .49836 m .74654 .49662 L .74897 .4963 L F
.72791 .49156 m .72919 .48953 L .73029 .49127 L .588 .658 .886 r
F
.72791 .49156 m .72681 .48981 L .72919 .48953 L F
.25863 .49773 m .25937 .49568 L .26079 .49741 L .581 .669 .899 r
F
.25863 .49773 m .25721 .496 L .25937 .49568 L F
.49311 .49465 m .49412 .49259 L .49539 .49433 L .586 .665 .893 r
F
.49311 .49465 m .49184 .4929 L .49412 .49259 L F
.17688 .37044 m .17664 .35918 L .17744 .36851 L 0 0 .317 r
F
.17664 .35918 m .1772 .35724 L .17744 .36851 L 0 0 .271 r
F
.58138 .54762 m .58242 .54577 L .58357 .54897 L .39 .419 .771 r
F
.58138 .54762 m .58023 .5446 L .58242 .54577 L F
.45883 .48069 m .4598 .47862 L .46109 .48056 L .552 .623 .877 r
F
.45883 .48069 m .45754 .47873 L .4598 .47862 L F
.46238 .48248 m .46336 .48041 L .46465 .48232 L .558 .632 .88 r
F
.46238 .48248 m .46109 .48056 L .46336 .48041 L F
.2787 .50458 m .27946 .50253 L .28087 .50429 L .577 .664 .897 r
F
.2787 .50458 m .27729 .50283 L .27946 .50253 L F
.53679 .51013 m .53786 .50809 L .53911 .50992 L .573 .649 .887 r
F
.53679 .51013 m .53555 .50832 L .53786 .50809 L F
.17876 .43543 m .17758 .43088 L .17941 .4333 L .143 .192 .654 r
F
.17758 .43088 m .17823 .42875 L .17941 .4333 L .094 .139 .618 r
F
.76742 .50509 m .76875 .50308 L .76983 .50481 L .589 .66 .886 r
F
.76742 .50509 m .76635 .50336 L .76875 .50308 L F
.20303 .47314 m .2037 .47105 L .20512 .4732 L .498 .578 .866 r
F
.20303 .47314 m .20161 .47094 L .2037 .47105 L F
.32132 .5261 m .32214 .52408 L .32349 .52634 L .494 .569 .861 r
F
.32132 .5261 m .31997 .52388 L .32214 .52408 L F
.90954 .43459 m .90831 .43032 L .91095 .43261 L .376 .355 .708 r
F
.90831 .43032 m .90971 .42835 L .91095 .43261 L .359 .332 .692 r
F
.90824 .42692 m .90713 .42276 L .90943 .42524 L .351 .321 .685 r
F
.90713 .42276 m .90832 .42108 L .90943 .42524 L .335 .3 .671 r
F
.58809 .57009 m .58698 .5657 L .58908 .56837 L .268 .267 .673 r
F
.58698 .5657 m .58797 .56397 L .58908 .56837 L .291 .296 .693 r
F
.18382 .45042 m .18447 .44831 L .18579 .4515 L .297 .359 .758 r
F
.18382 .45042 m .18252 .44704 L .18447 .44831 L F
.66687 .43883 m .66563 .43464 L .66808 .43674 L .34 .341 .714 r
F
.66563 .43464 m .66684 .43255 L .66808 .43674 L .317 .312 .696 r
F
.34144 .55747 m .34029 .55382 L .34222 .55563 L .263 .303 .716 r
F
.34029 .55382 m .34106 .55198 L .34222 .55563 L .29 .335 .736 r
F
.34029 .55382 m .33912 .55042 L .34106 .55198 L F
.23499 .48931 m .2357 .48725 L .23714 .48904 L .571 .657 .895 r
F
.23499 .48931 m .23356 .48752 L .2357 .48725 L F
.55811 .52101 m .55921 .51898 L .56044 .52107 L .536 .602 .867 r
F
.55811 .52101 m .55688 .51895 L .55921 .51898 L F
.34613 .58338 m .34509 .57748 L .34691 .58157 L .093 .106 .58 r
F
.34509 .57748 m .34587 .57566 L .34691 .58157 L .131 .149 .612 r
F
.6765 .45948 m .67772 .45741 L .6789 .46008 L .459 .49 .803 r
F
.6765 .45948 m .67532 .45672 L .67772 .45741 L F
.90714 .4098 m .90586 .40419 L .90833 .4081 L .303 .258 .641 r
F
.90586 .40419 m .90705 .40248 L .90833 .4081 L .287 .237 .626 r
F
.34258 .56141 m .34144 .55747 L .34336 .55958 L .233 .268 .693 r
F
.34144 .55747 m .34222 .55563 L .34336 .55958 L .263 .303 .716 r
F
.33572 .54329 m .33655 .54129 L .33784 .54446 L .372 .429 .791 r
F
.33572 .54329 m .33442 .54028 L .33655 .54129 L F
.82481 .54697 m .8262 .54501 L .82739 .54838 L .432 .445 .772 r
F
.82481 .54697 m .82364 .5438 L .8262 .54501 L F
.68945 .47245 m .69069 .4704 L .69183 .47254 L .528 .579 .85 r
F
.68945 .47245 m .68831 .47027 L .69069 .4704 L F
.19466 .46582 m .19532 .46372 L .19672 .46614 L .444 .52 .841 r
F
.19466 .46582 m .19327 .46333 L .19532 .46372 L F
.68123 .46512 m .68246 .46306 L .68362 .46547 L .491 .531 .826 r
F
.68123 .46512 m .68007 .46264 L .68246 .46306 L F
.53324 .50855 m .53431 .50651 L .53555 .50832 L .577 .654 .889 r
F
.53324 .50855 m .532 .50676 L .53431 .50651 L F
.66429 .42294 m .66299 .41731 L .6655 .42083 L .267 .25 .653 r
F
.66299 .41731 m .66419 .4152 L .6655 .42083 L .239 .216 .63 r
F
.72443 .49009 m .72571 .48806 L .72681 .48981 L .586 .656 .885 r
F
.72443 .49009 m .72333 .48833 L .72571 .48806 L F
.66932 .4463 m .67053 .44422 L .67174 .4476 L .382 .392 .747 r
F
.66932 .4463 m .6681 .4427 L .67053 .44422 L F
.18985 .46019 m .19051 .45809 L .19188 .46076 L .395 .466 .815 r
F
.18985 .46019 m .18849 .45742 L .19051 .45809 L F
.50962 .50001 m .51066 .49796 L .51192 .4997 L .587 .667 .894 r
F
.50962 .50001 m .50836 .49828 L .51066 .49796 L F
.48955 .4932 m .49056 .49114 L .49184 .4929 L .585 .663 .892 r
F
.48955 .4932 m .48828 .49145 L .49056 .49114 L F
.27512 .50312 m .27588 .50107 L .27729 .50283 L .579 .666 .898 r
F
.27512 .50312 m .27371 .50138 L .27588 .50107 L F
.43521 .46233 m .43609 .46039 L .43728 .46277 L .449 .501 .821 r
F
.43521 .46233 m .43402 .45987 L .43609 .46039 L F
.25505 .49631 m .25578 .49426 L .25721 .496 L .581 .668 .899 r
F
.25505 .49631 m .25362 .49457 L .25578 .49426 L F
.76395 .50365 m .76527 .50163 L .76635 .50336 L .591 .662 .887 r
F
.76395 .50365 m .76287 .50192 L .76527 .50163 L F
.74419 .49693 m .74549 .49491 L .74658 .49662 L .593 .665 .889 r
F
.74419 .49693 m .7431 .49522 L .74549 .49491 L F
.66746 .32574 m .66838 .33771 L .66722 .32617 L .085 .03 .491 r
F
.23142 .48777 m .23213 .48571 L .23356 .48752 L .567 .653 .894 r
F
.23142 .48777 m .22998 .48595 L .23213 .48571 L F
.80942 .52656 m .8108 .52457 L .81189 .52683 L .525 .572 .845 r
F
.80942 .52656 m .80833 .52436 L .8108 .52457 L F
.57002 .53051 m .57113 .5285 L .57236 .53096 L .488 .543 .839 r
F
.57002 .53051 m .56879 .52812 L .57113 .5285 L F
.34655 .62581 m .34579 .61445 L .34733 .62405 L 0 0 .44 r
F
.34579 .61445 m .34657 .61267 L .34733 .62405 L 0 0 .476 r
F
.4201 .41764 m .41901 .41185 L .42096 .41565 L .141 .143 .599 r
F
.41901 .41185 m .41988 .40985 L .42096 .41565 L .104 .1 .568 r
F
.20654 .47532 m .20722 .47324 L .20864 .47532 L .513 .594 .873 r
F
.20654 .47532 m .20512 .4732 L .20722 .47324 L F
.52969 .50701 m .53075 .50497 L .532 .50676 L .58 .657 .89 r
F
.52969 .50701 m .52844 .50523 L .53075 .50497 L F
.6681 .4427 m .66687 .43883 L .66931 .44061 L .362 .368 .731 r
F
.66687 .43883 m .66808 .43674 L .66931 .44061 L .34 .341 .714 r
F
.91414 .44879 m .91555 .44683 L .91664 .44987 L .435 .434 .759 r
F
.91414 .44879 m .91303 .44558 L .91555 .44683 L F
.72095 .4886 m .72222 .48656 L .72333 .48833 L .584 .652 .883 r
F
.72095 .4886 m .71984 .48682 L .72222 .48656 L F
.3437 .5657 m .34258 .56141 L .34448 .56387 L .201 .231 .669 r
F
.34258 .56141 m .34336 .55958 L .34448 .56387 L .233 .268 .693 r
F
.6681 .4427 m .66931 .44061 L .67053 .44422 L .362 .368 .731 r
F
.32965 .53405 m .33047 .53203 L .3318 .53467 L .44 .507 .832 r
F
.32965 .53405 m .32832 .5315 L .33047 .53203 L F
.57462 .5357 m .57566 .53384 L .5768 .53637 L .458 .505 .819 r
F
.57462 .5357 m .57348 .53327 L .57566 .53384 L F
.58023 .5446 m .58127 .54274 L .58242 .54577 L .406 .44 .783 r
F
.58023 .5446 m .57908 .54173 L .58127 .54274 L F
.44335 .47022 m .44431 .46814 L .4456 .47038 L .501 .563 .851 r
F
.44335 .47022 m .44206 .46793 L .44431 .46814 L F
.56167 .52319 m .56277 .52117 L .564 .52334 L .525 .589 .861 r
F
.56167 .52319 m .56044 .52107 L .56277 .52117 L F
.42147 .42947 m .42034 .4248 L .42233 .42749 L .211 .224 .655 r
F
.42034 .4248 m .42121 .42282 L .42233 .42749 L .177 .184 .628 r
F
.22785 .48619 m .22855 .48412 L .22998 .48595 L .563 .648 .892 r
F
.22785 .48619 m .22641 .48435 L .22855 .48412 L F
.83234 .57169 m .83099 .5666 L .83374 .56975 L .333 .311 .685 r
F
.83099 .5666 m .8324 .56466 L .83374 .56975 L .352 .336 .702 r
F
.18252 .44704 m .18317 .44493 L .18447 .44831 L .264 .324 .738 r
F
.18252 .44704 m .18124 .44345 L .18317 .44493 L F
.69297 .47464 m .69421 .47259 L .69535 .47465 L .539 .593 .857 r
F
.69297 .47464 m .69183 .47254 L .69421 .47259 L F
.48599 .49174 m .487 .48968 L .48828 .49145 L .583 .661 .892 r
F
.48599 .49174 m .48472 .48998 L .487 .48968 L F
.30227 .51384 m .30306 .51181 L .30445 .51371 L .552 .636 .888 r
F
.30227 .51384 m .30089 .51196 L .30306 .51181 L F
.30583 .51564 m .30662 .5136 L .308 .51555 L .545 .628 .885 r
F
.30583 .51564 m .30445 .51371 L .30662 .5136 L F
.27154 .50168 m .27229 .49963 L .27371 .50138 L .58 .667 .898 r
F
.27154 .50168 m .27012 .49994 L .27229 .49963 L F
.50606 .49859 m .5071 .49654 L .50836 .49828 L .588 .667 .894 r
F
.50606 .49859 m .5048 .49686 L .5071 .49654 L F
.25146 .49489 m .2522 .49283 L .25362 .49457 L .58 .667 .898 r
F
.25146 .49489 m .25004 .49314 L .2522 .49283 L F
.76048 .50222 m .76179 .5002 L .76287 .50192 L .592 .663 .888 r
F
.76048 .50222 m .7594 .50051 L .76179 .5002 L F
.17998 .43959 m .17876 .43543 L .18063 .43747 L .187 .24 .686 r
F
.17876 .43543 m .17941 .4333 L .18063 .43747 L .143 .192 .654 r
F
.29871 .51213 m .2995 .51009 L .30089 .51196 L .558 .643 .89 r
F
.29871 .51213 m .29733 .51027 L .2995 .51009 L F
.21007 .47736 m .21075 .47528 L .21218 .4773 L .526 .608 .878 r
F
.21007 .47736 m .20864 .47532 L .21075 .47528 L F
.74072 .49553 m .74201 .49351 L .7431 .49522 L .593 .664 .888 r
F
.74072 .49553 m .73963 .49382 L .74201 .49351 L F
.30937 .51752 m .31017 .51549 L .31155 .51748 L .537 .619 .881 r
F
.30937 .51752 m .308 .51555 L .31017 .51549 L F
.71746 .48706 m .71873 .48503 L .71984 .48682 L .581 .648 .882 r
F
.71746 .48706 m .71635 .48527 L .71873 .48503 L F
.91073 .43852 m .90954 .43459 L .91214 .43655 L .392 .376 .722 r
F
.90954 .43459 m .91095 .43261 L .91214 .43655 L .376 .355 .708 r
F
.52614 .50551 m .52719 .50346 L .52844 .50523 L .582 .66 .891 r
F
.52614 .50551 m .52489 .50374 L .52719 .50346 L F
.42959 .45387 m .43047 .45192 L .43165 .45468 L .388 .43 .783 r
F
.42959 .45387 m .42841 .45098 L .43047 .45192 L F
.22428 .48456 m .22498 .48249 L .22641 .48435 L .558 .643 .89 r
F
.22428 .48456 m .22284 .48269 L .22498 .48249 L F
.79074 .51431 m .79209 .51231 L .79316 .5142 L .569 .632 .874 r
F
.79074 .51431 m .78966 .51245 L .79209 .51231 L F
.79424 .5161 m .79559 .5141 L .79667 .51603 L .564 .624 .871 r
F
.79424 .5161 m .79316 .5142 L .79559 .5141 L F
.32483 .52867 m .32565 .52665 L .32699 .52904 L .475 .548 .851 r
F
.32483 .52867 m .32349 .52634 L .32565 .52665 L F
.78724 .5126 m .78859 .5106 L .78966 .51245 L .574 .638 .877 r
F
.78724 .5126 m .78617 .51077 L .78859 .5106 L F
.29515 .51047 m .29594 .50843 L .29733 .51027 L .563 .648 .892 r
F
.29515 .51047 m .29376 .50864 L .29594 .50843 L F
.82364 .5438 m .82503 .54183 L .8262 .54501 L .445 .463 .783 r
F
.82364 .5438 m .82249 .5408 L .82503 .54183 L F
.21361 .47929 m .2143 .47721 L .21573 .47918 L .536 .619 .882 r
F
.21361 .47929 m .21218 .4773 L .2143 .47721 L F
.22072 .48288 m .22141 .4808 L .22284 .48269 L .552 .636 .888 r
F
.22072 .48288 m .21928 .48097 L .22141 .4808 L F
.91303 .44558 m .91444 .44362 L .91555 .44683 L .422 .416 .747 r
F
.91303 .44558 m .9119 .44216 L .91444 .44362 L F
.21716 .48112 m .21785 .47905 L .21928 .48097 L .544 .628 .885 r
F
.21716 .48112 m .21573 .47918 L .21785 .47905 L F
.69648 .47668 m .69773 .47463 L .69886 .47664 L .548 .606 .863 r
F
.69648 .47668 m .69535 .47465 L .69773 .47463 L F
.59076 .63268 m .58933 .61926 L .5919 .63078 L .097 .054 .515 r
F
.58933 .61926 m .59047 .61735 L .5919 .63078 L .124 .088 .542 r
F
.59049 .58816 m .58935 .58205 L .59148 .58646 L .195 .176 .608 r
F
.58935 .58205 m .59034 .58034 L .59148 .58646 L .22 .207 .631 r
F
.71398 .48549 m .71524 .48346 L .71635 .48527 L .577 .644 .88 r
F
.71398 .48549 m .71286 .48367 L .71524 .48346 L F
.18124 .44345 m .18188 .44133 L .18317 .44493 L .228 .284 .714 r
F
.18124 .44345 m .17998 .43959 L .18188 .44133 L F
.31291 .5195 m .31372 .51747 L .31508 .51953 L .527 .608 .877 r
F
.31291 .5195 m .31155 .51748 L .31372 .51747 L F
.79774 .51798 m .79911 .51598 L .80018 .51796 L .557 .616 .867 r
F
.79774 .51798 m .79667 .51603 L .79911 .51598 L F
.48243 .49026 m .48344 .4882 L .48472 .48998 L .581 .659 .891 r
F
.48243 .49026 m .48116 .48848 L .48344 .4882 L F
.78375 .51095 m .7851 .50895 L .78617 .51077 L .578 .644 .88 r
F
.78375 .51095 m .78268 .50914 L .7851 .50895 L F
.17998 .43959 m .18063 .43747 L .18188 .44133 L .187 .24 .686 r
F
.9198 .45817 m .92122 .45622 L .92225 .45877 L .48 .495 .796 r
F
.9198 .45817 m .91876 .45552 L .92122 .45622 L F
.8177 .53453 m .81909 .53255 L .82021 .53519 L .488 .521 .817 r
F
.8177 .53453 m .81658 .532 L .81909 .53255 L F
.26796 .50025 m .26871 .4982 L .27012 .49994 L .581 .668 .899 r
F
.26796 .50025 m .26654 .49852 L .26871 .4982 L F
.29159 .50887 m .29236 .50683 L .29376 .50864 L .567 .653 .894 r
F
.29159 .50887 m .29019 .50706 L .29236 .50683 L F
.66383 .39495 m .66255 .38708 L .66491 .39305 L .178 .141 .576 r
F
.66255 .38708 m .66362 .38516 L .66491 .39305 L .152 .11 .552 r
F
.50251 .49718 m .50354 .49512 L .5048 .49686 L .588 .667 .894 r
F
.50251 .49718 m .50124 .49544 L .50354 .49512 L F
.83374 .5774 m .83514 .57547 L .83541 .57667 L .313 .285 .666 r
F
.83376 .58104 m .83338 .57945 L .83501 .57933 L .303 .271 .657 r
F
.83338 .57945 m .83427 .57824 L .83501 .57933 L F
.83376 .58104 m .83501 .57933 L .83546 .5814 L F
.83463 .58253 m .83546 .5814 L .83635 .58544 L F
.83376 .58104 m .83546 .5814 L .83463 .58253 L F
.83427 .57824 m .83541 .57667 L .83624 .58033 L .313 .285 .666 r
F
.83588 .58082 m .83624 .58033 L .83662 .58199 L F
.83427 .57824 m .83624 .58033 L .83588 .58082 L F
.83374 .5774 m .83541 .57667 L .83427 .57824 L F
.83338 .57945 m .83248 .57563 L .83427 .57824 L .303 .271 .657 r
F
.58921 .57494 m .58809 .57009 L .5902 .57322 L .244 .238 .653 r
F
.58809 .57009 m .58908 .56837 L .5902 .57322 L .268 .267 .673 r
F
.757 .50081 m .75832 .49879 L .7594 .50051 L .593 .664 .888 r
F
.757 .50081 m .75592 .4991 L .75832 .49879 L F
.24788 .49345 m .24861 .49139 L .25004 .49314 L .579 .666 .898 r
F
.24788 .49345 m .24645 .4917 L .24861 .49139 L F
.41988 .40985 m .41881 .40327 L .42074 .40785 L .104 .1 .568 r
F
.41881 .40327 m .41968 .40126 L .42074 .40785 L .065 .056 .534 r
F
.52258 .50403 m .52364 .50198 L .52489 .50374 L .584 .662 .892 r
F
.52258 .50403 m .52133 .50227 L .52364 .50198 L F
.71049 .48387 m .71175 .48183 L .71286 .48367 L .573 .638 .877 r
F
.71049 .48387 m .70937 .48202 L .71175 .48183 L F
.9119 .44216 m .91073 .43852 L .9133 .4402 L .408 .397 .735 r
F
.91073 .43852 m .91214 .43655 L .9133 .4402 L .392 .376 .722 r
F
.33442 .54028 m .33525 .53828 L .33655 .54129 L .392 .452 .803 r
F
.33442 .54028 m .33311 .53742 L .33525 .53828 L F
.73724 .49412 m .73854 .4921 L .73963 .49382 L .592 .663 .888 r
F
.73724 .49412 m .73615 .4924 L .73854 .4921 L F
.69999 .47861 m .70124 .47656 L .70237 .47851 L .556 .616 .867 r
F
.69999 .47861 m .69886 .47664 L .70124 .47656 L F
.9119 .44216 m .9133 .4402 L .91444 .44362 L .408 .397 .735 r
F
.78027 .50936 m .78161 .50735 L .78268 .50914 L .581 .648 .882 r
F
.78027 .50936 m .77919 .50757 L .78161 .50735 L F
.19812 .46849 m .19879 .46641 L .2002 .4687 L .469 .547 .853 r
F
.19812 .46849 m .19672 .46614 L .19879 .46641 L F
.66746 .32574 m .66935 .33594 L .66838 .33771 L .085 .03 .491 r
F
.66819 .32439 m .66935 .33594 L .66746 .32574 L F
.44689 .47257 m .44786 .47049 L .44915 .47264 L .516 .581 .859 r
F
.44689 .47257 m .4456 .47038 L .44786 .47049 L F
.56523 .52555 m .56633 .52353 L .56756 .5258 L .512 .573 .853 r
F
.56523 .52555 m .564 .52334 L .56633 .52353 L F
.70699 .48219 m .70825 .48015 L .70937 .48202 L .569 .632 .875 r
F
.70699 .48219 m .70587 .4803 L .70825 .48015 L F
.17709 .42374 m .17603 .41815 L .17774 .4216 L .042 .081 .576 r
F
.17603 .41815 m .17667 .416 L .17774 .4216 L 0 .02 .531 r
F
.70349 .48044 m .70475 .4784 L .70587 .4803 L .563 .625 .871 r
F
.70349 .48044 m .70237 .47851 L .70475 .4784 L F
.68477 .46781 m .686 .46576 L .68716 .46804 L .508 .553 .837 r
F
.68477 .46781 m .68362 .46547 L .686 .46576 L F
.92427 .46361 m .92569 .46167 L .92669 .46398 L .506 .531 .816 r
F
.92427 .46361 m .92327 .46123 L .92569 .46167 L F
.80126 .51997 m .80263 .51797 L .80371 .52001 L .55 .606 .862 r
F
.80126 .51997 m .80018 .51796 L .80263 .51797 L F
.3448 .57042 m .3437 .5657 L .34558 .56859 L .167 .191 .641 r
F
.3437 .5657 m .34448 .56387 L .34558 .56859 L .201 .231 .669 r
F
.90824 .42692 m .90943 .42524 L .91051 .42907 L .351 .321 .685 r
F
.17621 .38361 m .17576 .3743 L .17677 .38169 L 0 0 .365 r
F
.17576 .3743 m .17632 .37237 L .17677 .38169 L 0 0 .317 r
F
.81299 .52914 m .81437 .52716 L .81547 .52954 L .512 .554 .835 r
F
.81299 .52914 m .81189 .52683 L .81437 .52716 L F
.47888 .48876 m .47988 .48669 L .48116 .48848 L .578 .655 .889 r
F
.47888 .48876 m .4776 .48696 L .47988 .48669 L F
.28802 .50731 m .28879 .50527 L .29019 .50706 L .571 .657 .895 r
F
.28802 .50731 m .28662 .50552 L .28879 .50527 L F
.31645 .52162 m .31726 .51959 L .31862 .52172 L .516 .595 .871 r
F
.31645 .52162 m .31508 .51953 L .31726 .51959 L F
.67532 .45672 m .67654 .45465 L .67772 .45741 L .446 .474 .794 r
F
.67532 .45672 m .67414 .45383 L .67654 .45465 L F
.43853 .46525 m .43949 .46316 L .44078 .46558 L .472 .529 .834 r
F
.43853 .46525 m .43725 .46276 L .43949 .46316 L F
.57908 .54173 m .58012 .53987 L .58127 .54274 L .421 .458 .793 r
F
.57908 .54173 m .57794 .53899 L .58012 .53987 L F
.77678 .50781 m .77812 .5058 L .77919 .50757 L .584 .652 .883 r
F
.77678 .50781 m .77571 .50604 L .77812 .5058 L F
.2443 .492 m .24502 .48994 L .24645 .4917 L .577 .664 .897 r
F
.2443 .492 m .24287 .49024 L .24502 .48994 L F
.51903 .50257 m .52008 .50052 L .52133 .50227 L .585 .664 .893 r
F
.51903 .50257 m .51777 .50082 L .52008 .50052 L F
.26438 .49883 m .26512 .49678 L .26654 .49852 L .581 .669 .899 r
F
.26438 .49883 m .26296 .4971 L .26512 .49678 L F
.49895 .49576 m .49998 .4937 L .50124 .49544 L .587 .666 .894 r
F
.49895 .49576 m .49768 .49402 L .49998 .4937 L F
.75353 .49941 m .75484 .49739 L .75592 .4991 L .593 .665 .889 r
F
.75353 .49941 m .75245 .4977 L .75484 .49739 L F
.18849 .45742 m .18914 .45532 L .19051 .45809 L .375 .444 .804 r
F
.18849 .45742 m .18713 .45453 L .18914 .45532 L F
.73377 .49271 m .73505 .49068 L .73615 .4924 L .591 .662 .887 r
F
.73377 .49271 m .73267 .49098 L .73505 .49068 L F
.59284 .60335 m .59213 .59848 L .59384 .60166 L .144 .113 .561 r
F
.59213 .59848 m .59165 .59517 L .59254 .59779 L F
.59213 .59848 m .59254 .59779 L .59384 .60166 L F
.59136 .6028 m .591 .60041 L .5925 .60087 L .153 .124 .57 r
F
.591 .60041 m .59002 .59398 L .59183 .599 L F
.591 .60041 m .59183 .599 L .5925 .60087 L F
.59002 .59398 m .59115 .59204 L .5925 .60087 L .182 .16 .597 r
F
.47532 .48721 m .47632 .48515 L .4776 .48696 L .575 .652 .888 r
F
.47532 .48721 m .47404 .4854 L .47632 .48515 L F
.42841 .45098 m .42929 .44903 L .43047 .45192 L .369 .408 .77 r
F
.42841 .45098 m .42724 .44794 L .42929 .44903 L F
.43402 .45987 m .4349 .45793 L .43609 .46039 L .436 .486 .813 r
F
.43402 .45987 m .43283 .45733 L .4349 .45793 L F
.6652 .37703 m .66373 .36622 L .66634 .37499 L .139 .094 .541 r
F
.66373 .36622 m .66486 .36417 L .66634 .37499 L .113 .063 .517 r
F
.28444 .50579 m .28521 .50374 L .28662 .50552 L .574 .66 .896 r
F
.28444 .50579 m .28304 .50401 L .28521 .50374 L F
.80479 .52209 m .80616 .52009 L .80724 .52221 L .541 .594 .856 r
F
.80479 .52209 m .80371 .52001 L .80616 .52009 L F
.45044 .47476 m .45141 .47267 L .4527 .47475 L .528 .596 .865 r
F
.45044 .47476 m .44915 .47264 L .45141 .47267 L F
.7733 .50629 m .77464 .50428 L .77571 .50604 L .586 .656 .885 r
F
.7733 .50629 m .77223 .50454 L .77464 .50428 L F
.68007 .46264 m .68129 .46058 L .68246 .46306 L .481 .518 .819 r
F
.68007 .46264 m .6789 .46008 L .68129 .46058 L F
.19327 .46333 m .19393 .46123 L .19532 .46372 L .43 .504 .834 r
F
.19327 .46333 m .19188 .46076 L .19393 .46123 L F
.4226 .43374 m .42147 .42947 L .42347 .43176 L .243 .261 .68 r
F
.42147 .42947 m .42233 .42749 L .42347 .43176 L .211 .224 .655 r
F
.82249 .5408 m .82388 .53882 L .82503 .54183 L .457 .479 .793 r
F
.82249 .5408 m .82134 .53793 L .82388 .53882 L F
.47176 .48563 m .47276 .48356 L .47404 .4854 L .571 .647 .886 r
F
.47176 .48563 m .47048 .48379 L .47276 .48356 L F
.90832 .42108 m .90716 .41652 L .90951 .41938 L .335 .3 .671 r
F
.90716 .41652 m .90835 .41483 L .90951 .41938 L .319 .28 .656 r
F
.24072 .49053 m .24144 .48847 L .24287 .49024 L .575 .662 .897 r
F
.24072 .49053 m .23929 .48876 L .24144 .48847 L F
.54621 .51329 m .5473 .51126 L .54853 .51316 L .562 .635 .881 r
F
.54621 .51329 m .54498 .51141 L .5473 .51126 L F
.54977 .51509 m .55086 .51305 L .55209 .515 L .556 .628 .878 r
F
.54977 .51509 m .54853 .51316 L .55086 .51305 L F
.57348 .53327 m .57452 .53141 L .57566 .53384 L .469 .518 .826 r
F
.57348 .53327 m .57234 .53092 L .57452 .53141 L F
.51547 .50113 m .51652 .49908 L .51777 .50082 L .586 .665 .893 r
F
.51547 .50113 m .51422 .49939 L .51652 .49908 L F
.31997 .52388 m .32079 .52186 L .32214 .52408 L .502 .579 .865 r
F
.31997 .52388 m .31862 .52172 L .32079 .52186 L F
.73029 .49127 m .73157 .48924 L .73267 .49098 L .589 .66 .886 r
F
.73029 .49127 m .72919 .48953 L .73157 .48924 L F
.26079 .49741 m .26153 .49536 L .26296 .4971 L .581 .669 .899 r
F
.26079 .49741 m .25937 .49568 L .26153 .49536 L F
.49539 .49433 m .49642 .49227 L .49768 .49402 L .586 .665 .893 r
F
.49539 .49433 m .49412 .49259 L .49642 .49227 L F
.75005 .49801 m .75136 .49599 L .75245 .4977 L .593 .665 .889 r
F
.75005 .49801 m .74897 .4963 L .75136 .49599 L F
.54266 .51158 m .54374 .50954 L .54498 .51141 L .567 .642 .884 r
F
.54266 .51158 m .54142 .50972 L .54374 .50954 L F
.20161 .47094 m .20228 .46886 L .2037 .47105 L .489 .569 .862 r
F
.20161 .47094 m .2002 .4687 L .20228 .46886 L F
.45399 .4768 m .45496 .47472 L .45625 .47674 L .539 .608 .871 r
F
.45399 .4768 m .4527 .47475 L .45496 .47472 L F
.34728 .59978 m .34634 .59193 L .34806 .59798 L .017 .016 .511 r
F
.34634 .59193 m .34712 .59013 L .34806 .59798 L .055 .061 .546 r
F
.55332 .51697 m .55442 .51494 L .55565 .51693 L .549 .619 .874 r
F
.55332 .51697 m .55209 .515 L .55442 .51494 L F
.28087 .50429 m .28163 .50225 L .28304 .50401 L .576 .663 .897 r
F
.28087 .50429 m .27946 .50253 L .28163 .50225 L F
.4682 .484 m .46919 .48193 L .47048 .48379 L .567 .642 .884 r
F
.4682 .484 m .46692 .48213 L .46919 .48193 L F
.83374 .5774 m .83234 .57169 L .83514 .57547 L .313 .285 .666 r
F
.83234 .57169 m .83374 .56975 L .83514 .57547 L .333 .311 .685 r
F
.76983 .50481 m .77116 .5028 L .77223 .50454 L .588 .658 .886 r
F
.76983 .50481 m .76875 .50308 L .77116 .5028 L F
.83327 .6637 m .83116 .64787 L .83439 .66224 L .189 .121 .543 r
F
.83307 .66397 m .83116 .64787 L .83327 .6637 L .205 .142 .56 r
F
.83439 .66224 m .83116 .64787 L .83248 .64613 L F
.68831 .47027 m .68954 .46822 L .69069 .4704 L .522 .571 .846 r
F
.68831 .47027 m .68716 .46804 L .68954 .46822 L F
.32832 .5315 m .32914 .52949 L .33047 .53203 L .453 .522 .839 r
F
.32832 .5315 m .32699 .52904 L .32914 .52949 L F
.56879 .52812 m .5699 .5261 L .57113 .5285 L .497 .554 .844 r
F
.56879 .52812 m .56756 .5258 L .5699 .5261 L F
.53911 .50992 m .54018 .50788 L .54142 .50972 L .571 .647 .886 r
F
.53911 .50992 m .53786 .50809 L .54018 .50788 L F
.45754 .47873 m .45852 .47665 L .4598 .47862 L .548 .619 .875 r
F
.45754 .47873 m .45625 .47674 L .45852 .47665 L F
.46465 .48232 m .46563 .48024 L .46692 .48213 L .561 .635 .882 r
F
.46465 .48232 m .46336 .48041 L .46563 .48024 L F
.91876 .45552 m .92018 .45357 L .92122 .45622 L .47 .482 .788 r
F
.91876 .45552 m .91771 .45276 L .92018 .45357 L F
.46109 .48056 m .46207 .47849 L .46336 .48041 L .555 .628 .879 r
F
.46109 .48056 m .4598 .47862 L .46207 .47849 L F
.23714 .48904 m .23785 .48697 L .23929 .48876 L .572 .659 .896 r
F
.23714 .48904 m .2357 .48725 L .23785 .48697 L F
.55688 .51895 m .55798 .51692 L .55921 .51898 L .541 .608 .87 r
F
.55688 .51895 m .55565 .51693 L .55798 .51692 L F
.42401 .32523 m .42431 .32916 L .42339 .33138 L 0 0 .377 r
F
.42418 .32479 m .42431 .32916 L .42401 .32523 L F
.80833 .52436 m .80971 .52237 L .8108 .52457 L .531 .58 .849 r
F
.80833 .52436 m .80724 .52221 L .80971 .52237 L F
.72681 .48981 m .72809 .48778 L .72919 .48953 L .587 .657 .885 r
F
.72681 .48981 m .72571 .48806 L .72809 .48778 L F
.66557 .42798 m .66429 .42294 L .66678 .42587 L .293 .282 .675 r
F
.66429 .42294 m .6655 .42083 L .66678 .42587 L .267 .25 .653 r
F
.42724 .44794 m .42811 .44598 L .42929 .44903 L .348 .383 .756 r
F
.42724 .44794 m .42607 .44473 L .42811 .44598 L F
.51192 .4997 m .51296 .49765 L .51422 .49939 L .587 .666 .894 r
F
.51192 .4997 m .51066 .49796 L .51296 .49765 L F
.53555 .50832 m .53662 .50628 L .53786 .50809 L .575 .652 .888 r
F
.53555 .50832 m .53431 .50651 L .53662 .50628 L F
.33311 .53742 m .33394 .53541 L .33525 .53828 L .41 .472 .814 r
F
.33311 .53742 m .3318 .53467 L .33394 .53541 L F
.49184 .4929 m .49285 .49084 L .49412 .49259 L .585 .664 .893 r
F
.49184 .4929 m .49056 .49114 L .49285 .49084 L F
.25721 .496 m .25795 .49394 L .25937 .49568 L .581 .669 .899 r
F
.25721 .496 m .25578 .49426 L .25795 .49394 L F
.27729 .50283 m .27805 .50078 L .27946 .50253 L .578 .665 .898 r
F
.27729 .50283 m .27588 .50107 L .27805 .50078 L F
.74658 .49662 m .74788 .49459 L .74897 .4963 L .593 .665 .889 r
F
.74658 .49662 m .74549 .49491 L .74788 .49459 L F
.83526 .59585 m .83385 .58885 L .83652 .59416 L .267 .223 .622 r
F
.83385 .58885 m .83509 .58715 L .83652 .59416 L .285 .247 .639 r
F
.59 .65399 m .58849 .63646 L .59114 .65211 L .071 .023 .49 r
F
.58849 .63646 m .58963 .63457 L .59114 .65211 L .097 .054 .515 r
F
.76635 .50336 m .76767 .50134 L .76875 .50308 L .59 .661 .887 r
F
.76635 .50336 m .76527 .50163 L .76767 .50134 L F
.57794 .53899 m .57898 .53713 L .58012 .53987 L .434 .475 .803 r
F
.57794 .53899 m .5768 .53637 L .57898 .53713 L F
.83554 .60572 m .83402 .59755 L .83679 .60403 L .249 .199 .604 r
F
.83402 .59755 m .83526 .59585 L .83679 .60403 L .267 .223 .622 r
F
.664 .40366 m .66276 .39686 L .66508 .40176 L .203 .172 .598 r
F
.66276 .39686 m .66383 .39495 L .66508 .40176 L .178 .141 .576 r
F
.44206 .46793 m .44302 .46584 L .44431 .46814 L .492 .552 .846 r
F
.44206 .46793 m .44078 .46558 L .44302 .46584 L F
.66414 .41152 m .66293 .40555 L .66521 .40963 L .229 .203 .621 r
F
.66293 .40555 m .664 .40366 L .66521 .40963 L .203 .172 .598 r
F
.67414 .45383 m .67535 .45175 L .67654 .45465 L .432 .456 .784 r
F
.67414 .45383 m .67294 .4508 L .67535 .45175 L F
.34736 .61089 m .34649 .60157 L .34814 .60911 L 0 0 .476 r
F
.34649 .60157 m .34728 .59978 L .34814 .60911 L .017 .016 .511 r
F
.34587 .57566 m .3448 .57042 L .34666 .57384 L .131 .149 .612 r
F
.3448 .57042 m .34558 .56859 L .34666 .57384 L .167 .191 .641 r
F
.20512 .4732 m .2058 .47112 L .20722 .47324 L .506 .587 .87 r
F
.20512 .4732 m .2037 .47105 L .2058 .47112 L F
.23356 .48752 m .23427 .48545 L .2357 .48725 L .569 .655 .895 r
F
.23356 .48752 m .23213 .48571 L .23427 .48545 L F
.59161 .61544 m .59022 .60473 L .59275 .61352 L .124 .088 .542 r
F
.59022 .60473 m .59136 .6028 L .59275 .61352 L .153 .124 .57 r
F
.66713 .36006 m .66554 .34662 L .66827 .358 L .113 .063 .517 r
F
.66554 .34662 m .66667 .34455 L .66827 .358 L .088 .033 .493 r
F
.81658 .532 m .81797 .53001 L .81909 .53255 L .497 .533 .824 r
F
.81658 .532 m .81547 .52954 L .81797 .53001 L F
.17607 .39808 m .17533 .38954 L .17672 .3959 L 0 0 .429 r
F
.17533 .38954 m .17597 .38736 L .17672 .3959 L 0 0 .375 r
F
.532 .50676 m .53306 .50471 L .53431 .50651 L .578 .655 .889 r
F
.532 .50676 m .53075 .50497 L .53306 .50471 L F
.56044 .52107 m .56154 .51904 L .56277 .52117 L .531 .596 .864 r
F
.56044 .52107 m .55921 .51898 L .56154 .51904 L F
.72333 .48833 m .7246 .4863 L .72571 .48806 L .585 .654 .884 r
F
.72333 .48833 m .72222 .48656 L .7246 .4863 L F
.42375 .43767 m .4226 .43374 L .42462 .4357 L .273 .295 .702 r
F
.4226 .43374 m .42347 .43176 L .42462 .4357 L .243 .261 .68 r
F
.58733 .6658 m .58668 .65664 L .58779 .66504 L .052 0 .471 r
F
.58679 .66667 m .58668 .65664 L .58733 .6658 L .073 .025 .492 r
F
.69183 .47254 m .69307 .47049 L .69421 .47259 L .534 .587 .854 r
F
.69183 .47254 m .69069 .4704 L .69307 .47049 L F
.32349 .52634 m .3243 .52432 L .32565 .52665 L .485 .559 .856 r
F
.32349 .52634 m .32214 .52408 L .3243 .52432 L F
.34712 .59013 m .34613 .58338 L .34791 .58832 L .055 .061 .546 r
F
.34613 .58338 m .34691 .58157 L .34791 .58832 L .093 .106 .58 r
F
.92327 .46123 m .92469 .45928 L .92569 .46167 L .498 .52 .81 r
F
.92327 .46123 m .92225 .45877 L .92469 .45928 L F
.42015 .39418 m .4192 .3863 L .42097 .39227 L .043 .03 .515 r
F
.4192 .3863 m .42002 .38439 L .42097 .39227 L .006 0 .482 r
F
.18713 .45453 m .18779 .45242 L .18914 .45532 L .351 .419 .791 r
F
.18713 .45453 m .18579 .4515 L .18779 .45242 L F
.59034 .58034 m .58921 .57494 L .59133 .57863 L .22 .207 .631 r
F
.58921 .57494 m .5902 .57322 L .59133 .57863 L .244 .238 .653 r
F
.48828 .49145 m .48929 .48938 L .49056 .49114 L .584 .662 .892 r
F
.48828 .49145 m .487 .48968 L .48929 .48938 L F
.50836 .49828 m .5094 .49622 L .51066 .49796 L .588 .667 .894 r
F
.50836 .49828 m .5071 .49654 L .5094 .49622 L F
.27371 .50138 m .27447 .49932 L .27588 .50107 L .579 .667 .898 r
F
.27371 .50138 m .27229 .49963 L .27447 .49932 L F
.34541 .64758 m .34494 .63455 L .34608 .6461 L 0 0 .397 r
F
.34494 .63455 m .34561 .63306 L .34608 .6461 L 0 0 .425 r
F
.76287 .50192 m .76419 .49991 L .76527 .50163 L .591 .662 .888 r
F
.76287 .50192 m .76179 .5002 L .76419 .49991 L F
.42607 .44473 m .42694 .44277 L .42811 .44598 L .325 .356 .74 r
F
.42607 .44473 m .42491 .44132 L .42694 .44277 L F
.22998 .48595 m .23069 .48388 L .23213 .48571 L .565 .651 .893 r
F
.22998 .48595 m .22855 .48412 L .23069 .48388 L F
.25362 .49457 m .25436 .49252 L .25578 .49426 L .58 .668 .899 r
F
.25362 .49457 m .2522 .49283 L .25436 .49252 L F
.7431 .49522 m .7444 .49319 L .74549 .49491 L .593 .665 .889 r
F
.7431 .49522 m .74201 .49351 L .7444 .49319 L F
.71984 .48682 m .72111 .48478 L .72222 .48656 L .582 .651 .883 r
F
.71984 .48682 m .71873 .48503 L .72111 .48478 L F
.43283 .45733 m .43371 .45538 L .4349 .45793 L .421 .469 .804 r
F
.43283 .45733 m .43165 .45468 L .43371 .45538 L F
.20864 .47532 m .20932 .47323 L .21075 .47528 L .52 .601 .875 r
F
.20864 .47532 m .20722 .47324 L .20932 .47323 L F
.34039 .55141 m .34123 .54942 L .34248 .55328 L .3 .346 .743 r
F
.34039 .55141 m .33912 .54782 L .34123 .54942 L F
.52844 .50523 m .5295 .50319 L .53075 .50497 L .581 .659 .891 r
F
.52844 .50523 m .52719 .50346 L .5295 .50319 L F
.30445 .51371 m .30524 .51168 L .30662 .5136 L .549 .632 .886 r
F
.30445 .51371 m .30306 .51181 L .30524 .51168 L F
.83513 .64264 m .83302 .62833 L .83646 .6409 L .205 .142 .56 r
F
.83302 .62833 m .83434 .62657 L .83646 .6409 L .223 .165 .578 r
F
.17667 .416 m .17568 .40968 L .17731 .41385 L 0 .02 .531 r
F
.17568 .40968 m .17632 .40752 L .17731 .41385 L 0 0 .482 r
F
.82134 .53793 m .82273 .53595 L .82388 .53882 L .469 .494 .802 r
F
.82134 .53793 m .82021 .53519 L .82273 .53595 L F
.30089 .51196 m .30168 .50992 L .30306 .51181 L .555 .64 .889 r
F
.30089 .51196 m .2995 .51009 L .30168 .50992 L F
.42491 .44132 m .42375 .43767 L .42578 .43935 L .3 .327 .722 r
F
.42375 .43767 m .42462 .4357 L .42578 .43935 L .273 .295 .702 r
F
.308 .51555 m .3088 .51351 L .31017 .51549 L .542 .624 .883 r
F
.308 .51555 m .30662 .5136 L .3088 .51351 L F
.42121 .42282 m .4201 .41764 L .42207 .42083 L .177 .184 .628 r
F
.4201 .41764 m .42096 .41565 L .42207 .42083 L .141 .143 .599 r
F
.22641 .48435 m .22711 .48228 L .22855 .48412 L .56 .646 .891 r
F
.22641 .48435 m .22498 .48249 L .22711 .48228 L F
.68362 .46547 m .68485 .46341 L .686 .46576 L .5 .542 .831 r
F
.68362 .46547 m .68246 .46306 L .68485 .46341 L F
.19672 .46614 m .19738 .46405 L .19879 .46641 L .457 .534 .847 r
F
.19672 .46614 m .19532 .46372 L .19738 .46405 L F
.42491 .44132 m .42578 .43935 L .42694 .44277 L .3 .327 .722 r
F
.18043 .32452 m .18005 .3395 L .18034 .32485 L 0 0 .244 r
F
.42421 .34791 m .42339 .33138 L .42514 .3457 L 0 0 .411 r
F
.42339 .33138 m .42431 .32916 L .42514 .3457 L 0 0 .377 r
F
.69535 .47465 m .69659 .4726 L .69773 .47463 L .544 .6 .86 r
F
.69535 .47465 m .69421 .47259 L .69659 .4726 L F
.81189 .52683 m .81327 .52484 L .81437 .52716 L .519 .563 .84 r
F
.81189 .52683 m .8108 .52457 L .81327 .52484 L F
.79316 .5142 m .79452 .51219 L .79559 .5141 L .567 .628 .872 r
F
.79316 .5142 m .79209 .51231 L .79452 .51219 L F
.29733 .51027 m .29811 .50823 L .2995 .51009 L .561 .646 .891 r
F
.29733 .51027 m .29594 .50843 L .29811 .50823 L F
.43728 .46277 m .43816 .46083 L .43936 .46314 L .461 .516 .828 r
F
.43728 .46277 m .43609 .46039 L .43816 .46083 L F
.78966 .51245 m .79102 .51044 L .79209 .51231 L .572 .635 .876 r
F
.78966 .51245 m .78859 .5106 L .79102 .51044 L F
.48472 .48998 m .48573 .48791 L .487 .48968 L .582 .66 .891 r
F
.48472 .48998 m .48344 .4882 L .48573 .48791 L F
.21218 .4773 m .21286 .47522 L .2143 .47721 L .531 .614 .88 r
F
.21218 .4773 m .21075 .47528 L .21286 .47522 L F
.71635 .48527 m .71762 .48323 L .71873 .48503 L .579 .646 .881 r
F
.71635 .48527 m .71524 .48346 L .71762 .48323 L F
.42493 .323 m .42431 .32916 L .42418 .32479 L 0 0 .377 r
F
.90835 .41483 m .90714 .4098 L .90955 .41313 L .319 .28 .656 r
F
.90714 .4098 m .90833 .4081 L .90955 .41313 L .303 .258 .641 r
F
.31155 .51748 m .31235 .51545 L .31372 .51747 L .533 .614 .879 r
F
.31155 .51748 m .31017 .51549 L .31235 .51545 L F
.564 .52334 m .5651 .52131 L .56633 .52353 L .519 .581 .857 r
F
.564 .52334 m .56277 .52117 L .5651 .52131 L F
.22284 .48269 m .22354 .48062 L .22498 .48249 L .555 .64 .889 r
F
.22284 .48269 m .22141 .4808 L .22354 .48062 L F
.79667 .51603 m .79803 .51403 L .79911 .51598 L .561 .62 .869 r
F
.79667 .51603 m .79559 .5141 L .79803 .51403 L F
.7594 .50051 m .76071 .49849 L .76179 .5002 L .592 .664 .888 r
F
.7594 .50051 m .75832 .49879 L .76071 .49849 L F
.27012 .49994 m .27088 .49789 L .27229 .49963 L .58 .668 .899 r
F
.27012 .49994 m .26871 .4982 L .27088 .49789 L F
.5048 .49686 m .50584 .4948 L .5071 .49654 L .588 .667 .894 r
F
.5048 .49686 m .50354 .49512 L .50584 .4948 L F
.78617 .51077 m .78752 .50876 L .78859 .5106 L .576 .641 .878 r
F
.78617 .51077 m .7851 .50895 L .78752 .50876 L F
.91771 .45276 m .91912 .45081 L .92018 .45357 L .46 .467 .779 r
F
.91771 .45276 m .91664 .44987 L .91912 .45081 L F
.4456 .47038 m .44657 .46829 L .44786 .47049 L .509 .572 .855 r
F
.4456 .47038 m .44431 .46814 L .44657 .46829 L F
.73963 .49382 m .74092 .49179 L .74201 .49351 L .592 .664 .888 r
F
.73963 .49382 m .73854 .4921 L .74092 .49179 L F
.25004 .49314 m .25077 .49108 L .2522 .49283 L .579 .667 .898 r
F
.25004 .49314 m .24861 .49139 L .25077 .49108 L F
.21573 .47918 m .21642 .4771 L .21785 .47905 L .54 .624 .884 r
F
.21573 .47918 m .2143 .47721 L .21642 .4771 L F
.17823 .42875 m .17709 .42374 L .17887 .42661 L .094 .139 .618 r
F
.17709 .42374 m .17774 .4216 L .17887 .42661 L .042 .081 .576 r
F
.21928 .48097 m .21998 .4789 L .22141 .4808 L .548 .632 .887 r
F
.21928 .48097 m .21785 .47905 L .21998 .4789 L F
.52489 .50374 m .52595 .50169 L .52719 .50346 L .583 .661 .892 r
F
.52489 .50374 m .52364 .50198 L .52595 .50169 L F
.6789 .46008 m .68012 .45801 L .68129 .46058 L .47 .505 .812 r
F
.6789 .46008 m .67772 .45741 L .68012 .45801 L F
.33912 .54782 m .33996 .54582 L .34123 .54942 L .327 .377 .761 r
F
.33912 .54782 m .33784 .54446 L .33996 .54582 L F
.29376 .50864 m .29454 .5066 L .29594 .50843 L .565 .651 .893 r
F
.29376 .50864 m .29236 .50683 L .29454 .5066 L F
.71286 .48367 m .71412 .48163 L .71524 .48346 L .575 .641 .879 r
F
.71286 .48367 m .71175 .48183 L .71412 .48163 L F
.69886 .47664 m .70011 .47459 L .70124 .47656 L .552 .611 .865 r
F
.69886 .47664 m .69773 .47463 L .70011 .47459 L F
.57234 .53092 m .57338 .52905 L .57452 .53141 L .479 .531 .832 r
F
.57234 .53092 m .57121 .52864 L .57338 .52905 L F
.78268 .50914 m .78403 .50714 L .7851 .50895 L .579 .646 .881 r
F
.78268 .50914 m .78161 .50735 L .78403 .50714 L F
.83509 .58715 m .83376 .58104 L .83635 .58544 L .285 .247 .639 r
F
.19188 .46076 m .19254 .45866 L .19393 .46123 L .413 .486 .825 r
F
.19188 .46076 m .19051 .45809 L .19254 .45866 L F
.80018 .51796 m .80155 .51596 L .80263 .51797 L .554 .611 .864 r
F
.80018 .51796 m .79911 .51598 L .80155 .51596 L F
.58588 .55603 m .58472 .55238 L .58693 .55419 L .334 .349 .727 r
F
.58472 .55238 m .58577 .55053 L .58693 .55419 L .354 .374 .743 r
F
.58472 .55238 m .58357 .54897 L .58577 .55053 L F
.67294 .4508 m .67416 .44872 L .67535 .45175 L .417 .436 .773 r
F
.67294 .4508 m .67174 .4476 L .67416 .44872 L F
.31508 .51953 m .31589 .5175 L .31726 .51959 L .522 .602 .874 r
F
.31508 .51953 m .31372 .51747 L .31589 .5175 L F
.70937 .48202 m .71063 .47998 L .71175 .48183 L .571 .635 .876 r
F
.70937 .48202 m .70825 .48015 L .71063 .47998 L F
.58704 .55997 m .58588 .55603 L .58809 .55814 L .312 .322 .71 r
F
.58588 .55603 m .58693 .55419 L .58809 .55814 L .334 .349 .727 r
F
.48116 .48848 m .48216 .48642 L .48344 .4882 L .579 .657 .89 r
F
.48116 .48848 m .47988 .48669 L .48216 .48642 L F
.70237 .47851 m .70362 .47647 L .70475 .4784 L .56 .62 .869 r
F
.70237 .47851 m .70124 .47656 L .70362 .47647 L F
.70587 .4803 m .70712 .47826 L .70825 .48015 L .566 .628 .873 r
F
.70587 .4803 m .70475 .4784 L .70712 .47826 L F
.29019 .50706 m .29097 .50502 L .29236 .50683 L .569 .655 .894 r
F
.29019 .50706 m .28879 .50527 L .29097 .50502 L F
.17632 .40752 m .17543 .40025 L .17696 .40535 L 0 0 .482 r
F
.17543 .40025 m .17607 .39808 L .17696 .40535 L 0 0 .429 r
F
.5768 .53637 m .57784 .5345 L .57898 .53713 L .447 .491 .811 r
F
.5768 .53637 m .57566 .53384 L .57784 .5345 L F
.77919 .50757 m .78054 .50556 L .78161 .50735 L .583 .65 .883 r
F
.77919 .50757 m .77812 .5058 L .78054 .50556 L F
.75592 .4991 m .75724 .49708 L .75832 .49879 L .593 .665 .889 r
F
.75592 .4991 m .75484 .49739 L .75724 .49708 L F
.26654 .49852 m .26729 .49646 L .26871 .4982 L .581 .669 .899 r
F
.26654 .49852 m .26512 .49678 L .26729 .49646 L F
.50124 .49544 m .50227 .49338 L .50354 .49512 L .587 .667 .894 r
F
.50124 .49544 m .49998 .4937 L .50227 .49338 L F
.90943 .42524 m .90832 .42108 L .91063 .42355 L .351 .321 .685 r
F
.90832 .42108 m .90951 .41938 L .91063 .42355 L .335 .3 .671 r
F
.24645 .4917 m .24718 .48964 L .24861 .49139 L .578 .665 .898 r
F
.24645 .4917 m .24502 .48994 L .24718 .48964 L F
.52133 .50227 m .52238 .50022 L .52364 .50198 L .585 .663 .892 r
F
.52133 .50227 m .52008 .50052 L .52238 .50022 L F
.73615 .4924 m .73744 .49037 L .73854 .4921 L .591 .662 .888 r
F
.73615 .4924 m .73505 .49068 L .73744 .49037 L F
.58357 .54897 m .58461 .54712 L .58577 .55053 L .373 .398 .758 r
F
.58357 .54897 m .58242 .54577 L .58461 .54712 L F
.3318 .53467 m .33262 .53266 L .33394 .53541 L .425 .491 .824 r
F
.3318 .53467 m .33047 .53203 L .33262 .53266 L F
.42083 .38247 m .41993 .37316 L .42165 .38055 L .006 0 .482 r
F
.41993 .37316 m .42075 .37123 L .42165 .38055 L 0 0 .449 r
F
.18043 .32452 m .18065 .33741 L .18005 .3395 L 0 0 .244 r
F
.18094 .32275 m .18065 .33741 L .18043 .32452 L F
.80371 .52001 m .80508 .51801 L .80616 .52009 L .546 .6 .859 r
F
.80371 .52001 m .80263 .51797 L .80508 .51801 L F
.66684 .43255 m .66557 .42798 L .66805 .43045 L .317 .312 .696 r
F
.66557 .42798 m .66678 .42587 L .66805 .43045 L .293 .282 .675 r
F
.32699 .52904 m .32781 .52702 L .32914 .52949 L .465 .536 .846 r
F
.32699 .52904 m .32565 .52665 L .32781 .52702 L F
.83596 .61715 m .83429 .6074 L .83721 .61547 L .231 .176 .586 r
F
.83429 .6074 m .83554 .60572 L .83721 .61547 L .249 .199 .604 r
F
.42089 .35907 m .42162 .35732 L .42239 .36736 L 0 0 .422 r
F
.58901 .66308 m .58741 .65169 L .5883 .65021 L .076 .029 .495 r
F
.18579 .4515 m .18645 .44939 L .18779 .45242 L .326 .391 .776 r
F
.18579 .4515 m .18447 .44831 L .18645 .44939 L F
.44915 .47264 m .45012 .47056 L .45141 .47267 L .522 .589 .862 r
F
.44915 .47264 m .44786 .47049 L .45012 .47056 L F
.4776 .48696 m .4786 .48489 L .47988 .48669 L .577 .654 .889 r
F
.4776 .48696 m .47632 .48515 L .4786 .48489 L F
.28662 .50552 m .28739 .50348 L .28879 .50527 L .572 .659 .896 r
F
.28662 .50552 m .28521 .50374 L .28739 .50348 L F
.58821 .56427 m .58704 .55997 L .58926 .56244 L .289 .293 .691 r
F
.58704 .55997 m .58809 .55814 L .58926 .56244 L .312 .322 .71 r
F
.82983 .55585 m .8286 .55198 L .83123 .5539 L .387 .384 .734 r
F
.8286 .55198 m .83 .55002 L .83123 .5539 L .403 .406 .748 r
F
.8286 .55198 m .82739 .54838 L .83 .55002 L F
.77571 .50604 m .77705 .50403 L .77812 .5058 L .585 .654 .884 r
F
.77571 .50604 m .77464 .50428 L .77705 .50403 L F
.8311 .56005 m .82983 .55585 L .8325 .5581 L .37 .361 .719 r
F
.82983 .55585 m .83123 .5539 L .8325 .5581 L .387 .384 .734 r
F
.33784 .54446 m .33868 .54246 L .33996 .54582 L .351 .404 .777 r
F
.33784 .54446 m .33655 .54129 L .33868 .54246 L F
.17744 .36851 m .1772 .35724 L .17801 .36657 L 0 0 .317 r
F
.1772 .35724 m .17777 .3553 L .17801 .36657 L 0 0 .271 r
F
.2002 .4687 m .20087 .46661 L .20228 .46886 L .48 .558 .858 r
F
.2002 .4687 m .19879 .46641 L .20087 .46661 L F
.31862 .52172 m .31943 .51969 L .32079 .52186 L .509 .587 .868 r
F
.31862 .52172 m .31726 .51959 L .31943 .51969 L F
.56756 .5258 m .56867 .52378 L .5699 .5261 L .505 .564 .849 r
F
.56756 .5258 m .56633 .52353 L .56867 .52378 L F
.68716 .46804 m .68839 .46598 L .68954 .46822 L .515 .562 .842 r
F
.68716 .46804 m .686 .46576 L .68839 .46598 L F
.66842 .32396 m .66935 .33594 L .66819 .32439 L .085 .03 .491 r
F
.24287 .49024 m .24359 .48818 L .24502 .48994 L .576 .663 .897 r
F
.24287 .49024 m .24144 .48847 L .24359 .48818 L F
.75245 .4977 m .75376 .49568 L .75484 .49739 L .593 .665 .889 r
F
.75245 .4977 m .75136 .49599 L .75376 .49568 L F
.73267 .49098 m .73396 .48895 L .73505 .49068 L .59 .661 .887 r
F
.73267 .49098 m .73157 .48924 L .73396 .48895 L F
.51777 .50082 m .51882 .49877 L .52008 .50052 L .586 .665 .893 r
F
.51777 .50082 m .51652 .49908 L .51882 .49877 L F
.59049 .58816 m .59148 .58646 L .59265 .59347 L .195 .176 .608 r
F
.58908 .56837 m .58797 .56397 L .59007 .56664 L .268 .267 .673 r
F
.26296 .4971 m .2637 .49504 L .26512 .49678 L .581 .669 .899 r
F
.26296 .4971 m .26153 .49536 L .2637 .49504 L F
.43165 .45468 m .43252 .45273 L .43371 .45538 L .406 .451 .794 r
F
.43165 .45468 m .43047 .45192 L .43252 .45273 L F
.47404 .4854 m .47504 .48332 L .47632 .48515 L .573 .649 .887 r
F
.47404 .4854 m .47276 .48356 L .47504 .48332 L F
.49768 .49402 m .49871 .49196 L .49998 .4937 L .587 .666 .893 r
F
.49768 .49402 m .49642 .49227 L .49871 .49196 L F
.91664 .44987 m .91805 .44791 L .91912 .45081 L .448 .451 .769 r
F
.91664 .44987 m .91555 .44683 L .91805 .44791 L F
.42074 .40785 m .41986 .40239 L .42161 .40585 L .104 .1 .568 r
F
.41986 .40239 m .41968 .40126 L .42001 .40205 L F
.41986 .40239 m .42001 .40205 L .42161 .40585 L F
.42032 .40289 m .42015 .40172 L .42113 .40099 L .079 .072 .547 r
F
.42015 .40172 m .41933 .39609 L .42082 .40015 L F
.42015 .40172 m .42082 .40015 L .42113 .40099 L F
.41933 .39609 m .42015 .39418 L .42113 .40099 L .043 .03 .515 r
F
.92225 .45877 m .92367 .45682 L .92469 .45928 L .49 .508 .803 r
F
.92225 .45877 m .92122 .45622 L .92367 .45682 L F
.82739 .54838 m .82879 .54642 L .83 .55002 L .418 .426 .761 r
F
.82739 .54838 m .8262 .54501 L .82879 .54642 L F
.28304 .50401 m .28381 .50197 L .28521 .50374 L .575 .662 .897 r
F
.28304 .50401 m .28163 .50225 L .28381 .50197 L F
.58242 .54577 m .58346 .54392 L .58461 .54712 L .39 .419 .771 r
F
.58242 .54577 m .58127 .54274 L .58346 .54392 L F
.66957 .55332 m .65872 .32431 L .66853 .555 L 0 0 .406 r
F
.66957 .55332 m .65968 .32252 L .65872 .32431 L F
.4527 .47475 m .45367 .47267 L .45496 .47472 L .534 .602 .868 r
F
.4527 .47475 m .45141 .47267 L .45367 .47267 L F
.77223 .50454 m .77356 .50253 L .77464 .50428 L .587 .657 .885 r
F
.77223 .50454 m .77116 .5028 L .77356 .50253 L F
.81547 .52954 m .81686 .52755 L .81797 .53001 L .505 .544 .83 r
F
.81547 .52954 m .81437 .52716 L .81686 .52755 L F
.54853 .51316 m .54962 .51113 L .55086 .51305 L .559 .632 .88 r
F
.54853 .51316 m .5473 .51126 L .54962 .51113 L F
.80724 .52221 m .80862 .52021 L .80971 .52237 L .536 .587 .852 r
F
.80724 .52221 m .80616 .52009 L .80862 .52021 L F
.67174 .4476 m .67296 .44552 L .67416 .44872 L .4 .415 .76 r
F
.67174 .4476 m .67053 .44422 L .67296 .44552 L F
.54498 .51141 m .54606 .50937 L .5473 .51126 L .565 .639 .883 r
F
.54498 .51141 m .54374 .50954 L .54606 .50937 L F
.82021 .53519 m .8216 .53321 L .82273 .53595 L .479 .508 .81 r
F
.82021 .53519 m .81909 .53255 L .8216 .53321 L F
.55209 .515 m .55318 .51296 L .55442 .51494 L .553 .623 .876 r
F
.55209 .515 m .55086 .51305 L .55318 .51296 L F
.47048 .48379 m .47147 .48172 L .47276 .48356 L .569 .644 .885 r
F
.47048 .48379 m .46919 .48193 L .47147 .48172 L F
.91095 .43261 m .90971 .42835 L .91235 .43064 L .376 .355 .708 r
F
.44078 .46558 m .44173 .46348 L .44302 .46584 L .482 .541 .84 r
F
.44078 .46558 m .43949 .46316 L .44173 .46348 L F
.8324 .56466 m .8311 .56005 L .8338 .56271 L .352 .336 .702 r
F
.8311 .56005 m .8325 .5581 L .8338 .56271 L .37 .361 .719 r
F
.54142 .50972 m .5425 .50768 L .54374 .50954 L .569 .644 .885 r
F
.54142 .50972 m .54018 .50788 L .5425 .50768 L F
.34222 .55563 m .34106 .55198 L .343 .55379 L .263 .303 .716 r
F
.23929 .48876 m .24 .48669 L .24144 .48847 L .574 .66 .896 r
F
.23929 .48876 m .23785 .48697 L .24 .48669 L F
.34691 .58157 m .34587 .57566 L .3477 .57976 L .093 .106 .58 r
F
.34587 .57566 m .34666 .57384 L .3477 .57976 L .131 .149 .612 r
F
.72919 .48953 m .73047 .4875 L .73157 .48924 L .588 .658 .886 r
F
.72919 .48953 m .72809 .48778 L .73047 .4875 L F
.45625 .47674 m .45723 .47466 L .45852 .47665 L .544 .614 .873 r
F
.45625 .47674 m .45496 .47472 L .45723 .47466 L F
.34336 .55958 m .34222 .55563 L .34414 .55774 L .233 .268 .693 r
F
.34222 .55563 m .343 .55379 L .34414 .55774 L .263 .303 .716 r
F
.55565 .51693 m .55674 .5149 L .55798 .51692 L .545 .614 .872 r
F
.55565 .51693 m .55442 .51494 L .55674 .5149 L F
.46692 .48213 m .46791 .48006 L .46919 .48193 L .564 .639 .883 r
F
.46692 .48213 m .46563 .48024 L .46791 .48006 L F
.51422 .49939 m .51526 .49733 L .51652 .49908 L .587 .666 .893 r
F
.51422 .49939 m .51296 .49765 L .51526 .49733 L F
.74897 .4963 m .7503 .49425 L .7514 .49598 L .593 .665 .889 r
F
.74897 .4963 m .74787 .49457 L .7503 .49425 L F
.25937 .49568 m .26011 .49362 L .26153 .49536 L .581 .669 .899 r
F
.25937 .49568 m .25795 .49394 L .26011 .49362 L F
.49412 .49259 m .49515 .49053 L .49642 .49227 L .586 .665 .893 r
F
.49412 .49259 m .49285 .49084 L .49515 .49053 L F
.4598 .47862 m .46079 .47654 L .46207 .47849 L .552 .623 .877 r
F
.4598 .47862 m .45852 .47665 L .46079 .47654 L F
.46336 .48041 m .46435 .47834 L .46563 .48024 L .558 .632 .88 r
F
.46336 .48041 m .46207 .47849 L .46435 .47834 L F
.76875 .50308 m .77008 .50106 L .77116 .5028 L .589 .66 .886 r
F
.76875 .50308 m .76767 .50134 L .77008 .50106 L F
.27946 .50253 m .28022 .50048 L .28163 .50225 L .577 .664 .897 r
F
.27946 .50253 m .27805 .50078 L .28022 .50048 L F
.53786 .50809 m .53894 .50605 L .54018 .50788 L .573 .649 .887 r
F
.53786 .50809 m .53662 .50628 L .53894 .50605 L F
.43609 .46039 m .43697 .45844 L .43816 .46083 L .449 .501 .821 r
F
.43609 .46039 m .4349 .45793 L .43697 .45844 L F
.17941 .4333 m .17823 .42875 L .18005 .43116 L .143 .192 .654 r
F
.17823 .42875 m .17887 .42661 L .18005 .43116 L .094 .139 .618 r
F
.2037 .47105 m .20437 .46896 L .2058 .47112 L .498 .578 .866 r
F
.2037 .47105 m .20228 .46886 L .20437 .46896 L F
.32214 .52408 m .32295 .52205 L .3243 .52432 L .494 .569 .861 r
F
.32214 .52408 m .32079 .52186 L .32295 .52205 L F
.66808 .43674 m .66684 .43255 L .66929 .43464 L .34 .341 .714 r
F
.66684 .43255 m .66805 .43045 L .66929 .43464 L .317 .312 .696 r
F
.18447 .44831 m .18512 .44619 L .18645 .44939 L .297 .359 .758 r
F
.18447 .44831 m .18317 .44493 L .18512 .44619 L F
.58821 .56427 m .58926 .56244 L .59045 .56716 L .289 .293 .691 r
F
.67772 .45741 m .67894 .45534 L .68012 .45801 L .459 .49 .803 r
F
.67772 .45741 m .67654 .45465 L .67894 .45534 L F
.34733 .62405 m .34657 .61267 L .34812 .62228 L 0 0 .44 r
F
.34657 .61267 m .34736 .61089 L .34812 .62228 L 0 0 .476 r
F
.8262 .54501 m .8276 .54304 L .82879 .54642 L .432 .445 .772 r
F
.8262 .54501 m .82503 .54183 L .8276 .54304 L F
.69069 .4704 m .69192 .46834 L .69307 .47049 L .528 .579 .85 r
F
.69069 .4704 m .68954 .46822 L .69192 .46834 L F
.42096 .41565 m .41988 .40985 L .42183 .41365 L .141 .143 .599 r
F
.41988 .40985 m .42074 .40785 L .42183 .41365 L .104 .1 .568 r
F
.2357 .48725 m .23642 .48518 L .23785 .48697 L .571 .657 .895 r
F
.2357 .48725 m .23427 .48545 L .23642 .48518 L F
.68246 .46306 m .68368 .461 L .68485 .46341 L .491 .531 .826 r
F
.68246 .46306 m .68129 .46058 L .68368 .461 L F
.55921 .51898 m .56031 .51695 L .56154 .51904 L .536 .602 .867 r
F
.55921 .51898 m .55798 .51692 L .56031 .51695 L F
.72571 .48806 m .72698 .48603 L .72809 .48778 L .586 .656 .885 r
F
.72571 .48806 m .7246 .4863 L .72698 .48603 L F
.33655 .54129 m .33738 .53928 L .33868 .54246 L .372 .429 .791 r
F
.33655 .54129 m .33525 .53828 L .33738 .53928 L F
.91555 .44683 m .91696 .44487 L .91805 .44791 L .435 .434 .759 r
F
.91555 .44683 m .91444 .44362 L .91696 .44487 L F
.67053 .44422 m .67175 .44213 L .67296 .44552 L .382 .392 .747 r
F
.67053 .44422 m .66931 .44061 L .67175 .44213 L F
.19532 .46372 m .19599 .46163 L .19738 .46405 L .444 .52 .841 r
F
.19532 .46372 m .19393 .46123 L .19599 .46163 L F
.34448 .56387 m .34336 .55958 L .34526 .56204 L .201 .231 .669 r
F
.34336 .55958 m .34414 .55774 L .34526 .56204 L .233 .268 .693 r
F
.53431 .50651 m .53538 .50447 L .53662 .50628 L .577 .654 .889 r
F
.53431 .50651 m .53306 .50471 L .53538 .50447 L F
.57566 .53384 m .57669 .53198 L .57784 .5345 L .458 .505 .819 r
F
.57566 .53384 m .57452 .53141 L .57669 .53198 L F
.58127 .54274 m .58231 .54089 L .58346 .54392 L .406 .44 .783 r
F
.58127 .54274 m .58012 .53987 L .58231 .54089 L F
.19051 .45809 m .19117 .45599 L .19254 .45866 L .395 .466 .815 r
F
.19051 .45809 m .18914 .45532 L .19117 .45599 L F
.66842 .32396 m .67033 .33416 L .66935 .33594 L .085 .03 .491 r
F
.51066 .49796 m .5117 .4959 L .51296 .49765 L .587 .667 .894 r
F
.51066 .49796 m .5094 .49622 L .5117 .4959 L F
.42233 .42749 m .42121 .42282 L .4232 .42551 L .211 .224 .655 r
F
.42121 .42282 m .42207 .42083 L .4232 .42551 L .177 .184 .628 r
F
.76527 .50163 m .7666 .49961 L .76767 .50134 L .591 .662 .887 r
F
.76527 .50163 m .76419 .49991 L .7666 .49961 L F
.74549 .49491 m .74679 .49288 L .74788 .49459 L .593 .665 .889 r
F
.74549 .49491 m .7444 .49319 L .74679 .49288 L F
.49056 .49114 m .49158 .48908 L .49285 .49084 L .585 .663 .892 r
F
.49056 .49114 m .48929 .48938 L .49158 .48908 L F
.27588 .50107 m .27664 .49902 L .27805 .50078 L .579 .666 .898 r
F
.27588 .50107 m .27447 .49932 L .27664 .49902 L F
.57121 .52864 m .57224 .52677 L .57338 .52905 L .488 .542 .838 r
F
.57121 .52864 m .57007 .52642 L .57224 .52677 L F
.42239 .36736 m .42144 .35451 L .42331 .36517 L 0 0 .447 r
F
.42144 .35451 m .42237 .35231 L .42331 .36517 L 0 0 .411 r
F
.25578 .49426 m .25652 .4922 L .25795 .49394 L .581 .668 .899 r
F
.25578 .49426 m .25436 .49252 L .25652 .4922 L F
.8108 .52457 m .81218 .52258 L .81327 .52484 L .525 .572 .845 r
F
.8108 .52457 m .80971 .52237 L .81218 .52258 L F
.91051 .42907 m .90943 .42524 L .9117 .42739 L .366 .341 .698 r
F
.90943 .42524 m .91063 .42355 L .9117 .42739 L .351 .321 .685 r
F
.23213 .48571 m .23283 .48364 L .23427 .48545 L .567 .653 .894 r
F
.23213 .48571 m .23069 .48388 L .23283 .48364 L F
.66931 .44061 m .66808 .43674 L .67053 .43852 L .362 .368 .731 r
F
.66808 .43674 m .66929 .43464 L .67053 .43852 L .34 .341 .714 r
F
.59148 .58646 m .59034 .58034 L .59248 .58475 L .195 .176 .608 r
F
.59034 .58034 m .59133 .57863 L .59248 .58475 L .22 .207 .631 r
F
.72222 .48656 m .72349 .48453 L .7246 .4863 L .584 .652 .883 r
F
.72222 .48656 m .72111 .48478 L .72349 .48453 L F
.66931 .44061 m .67053 .43852 L .67175 .44213 L .362 .368 .731 r
F
.91214 .43655 m .91095 .43261 L .91355 .43457 L .392 .376 .722 r
F
.91095 .43261 m .91235 .43064 L .91355 .43457 L .376 .355 .708 r
F
.20722 .47324 m .2079 .47115 L .20932 .47323 L .513 .594 .873 r
F
.20722 .47324 m .2058 .47112 L .2079 .47115 L F
.43047 .45192 m .43134 .44996 L .43252 .45273 L .388 .43 .783 r
F
.43047 .45192 m .42929 .44903 L .43134 .44996 L F
.53075 .50497 m .53182 .50292 L .53306 .50471 L .58 .657 .89 r
F
.53075 .50497 m .5295 .50319 L .53182 .50292 L F
.33047 .53203 m .3313 .53002 L .33262 .53266 L .44 .507 .832 r
F
.33047 .53203 m .32914 .52949 L .3313 .53002 L F
.66491 .39305 m .66362 .38516 L .66598 .39114 L .178 .141 .576 r
F
.5902 .57322 m .58908 .56837 L .59119 .5715 L .244 .238 .653 r
F
.58908 .56837 m .59007 .56664 L .59119 .5715 L .268 .267 .673 r
F
.83374 .56975 m .8324 .56466 L .83515 .56781 L .333 .311 .685 r
F
.8324 .56466 m .8338 .56271 L .83515 .56781 L .352 .336 .702 r
F
.69421 .47259 m .69545 .47053 L .69659 .4726 L .539 .593 .857 r
F
.69421 .47259 m .69307 .47049 L .69545 .47053 L F
.44431 .46814 m .44528 .46604 L .44657 .46829 L .501 .563 .851 r
F
.44431 .46814 m .44302 .46584 L .44528 .46604 L F
.56277 .52117 m .56387 .51914 L .5651 .52131 L .525 .589 .861 r
F
.56277 .52117 m .56154 .51904 L .56387 .51914 L F
.91444 .44362 m .91585 .44165 L .91696 .44487 L .422 .416 .747 r
F
.91444 .44362 m .9133 .4402 L .91585 .44165 L F
.22855 .48412 m .22925 .48205 L .23069 .48388 L .563 .648 .892 r
F
.22855 .48412 m .22711 .48228 L .22925 .48205 L F
.18317 .44493 m .18382 .44281 L .18512 .44619 L .264 .324 .738 r
F
.18317 .44493 m .18188 .44133 L .18382 .44281 L F
.76179 .5002 m .76312 .49818 L .76419 .49991 L .592 .663 .888 r
F
.76179 .5002 m .76071 .49849 L .76312 .49818 L F
.487 .48968 m .48802 .48762 L .48929 .48938 L .583 .661 .892 r
F
.487 .48968 m .48573 .48791 L .48802 .48762 L F
.30306 .51181 m .30386 .50977 L .30524 .51168 L .552 .636 .888 r
F
.30306 .51181 m .30168 .50992 L .30386 .50977 L F
.30662 .5136 m .30742 .51157 L .3088 .51351 L .545 .628 .885 r
F
.30662 .5136 m .30524 .51168 L .30742 .51157 L F
.27229 .49963 m .27305 .49758 L .27447 .49932 L .58 .667 .898 r
F
.27229 .49963 m .27088 .49789 L .27305 .49758 L F
.5071 .49654 m .50814 .49448 L .5094 .49622 L .588 .667 .894 r
F
.5071 .49654 m .50584 .4948 L .50814 .49448 L F
.74201 .49351 m .74331 .49148 L .7444 .49319 L .593 .664 .888 r
F
.74201 .49351 m .74092 .49179 L .74331 .49148 L F
.71873 .48503 m .72 .48299 L .72111 .48478 L .581 .648 .882 r
F
.71873 .48503 m .71762 .48323 L .72 .48299 L F
.2522 .49283 m .25293 .49077 L .25436 .49252 L .58 .667 .898 r
F
.2522 .49283 m .25077 .49108 L .25293 .49077 L F
.92122 .45622 m .92264 .45427 L .92367 .45682 L .48 .495 .796 r
F
.92122 .45622 m .92018 .45357 L .92264 .45427 L F
.18063 .43747 m .17941 .4333 L .18128 .43534 L .187 .24 .686 r
F
.17941 .4333 m .18005 .43116 L .18128 .43534 L .143 .192 .654 r
F
.17677 .38169 m .17632 .37237 L .17733 .37977 L 0 0 .365 r
F
.17632 .37237 m .17688 .37044 L .17733 .37977 L 0 0 .317 r
F
.2995 .51009 m .30029 .50805 L .30168 .50992 L .558 .643 .89 r
F
.2995 .51009 m .29811 .50823 L .30029 .50805 L F
.21075 .47528 m .21143 .4732 L .21286 .47522 L .526 .608 .878 r
F
.21075 .47528 m .20932 .47323 L .21143 .4732 L F
.79209 .51231 m .79345 .5103 L .79452 .51219 L .569 .632 .874 r
F
.79209 .51231 m .79102 .51044 L .79345 .5103 L F
.31017 .51549 m .31098 .51345 L .31235 .51545 L .537 .619 .881 r
F
.31017 .51549 m .3088 .51351 L .31098 .51345 L F
.52719 .50346 m .52826 .50141 L .5295 .50319 L .582 .66 .891 r
F
.52719 .50346 m .52595 .50169 L .52826 .50141 L F
.79559 .5141 m .79696 .5121 L .79803 .51403 L .564 .624 .871 r
F
.79559 .5141 m .79452 .51219 L .79696 .5121 L F
.22498 .48249 m .22568 .48042 L .22711 .48228 L .558 .643 .89 r
F
.22498 .48249 m .22354 .48062 L .22568 .48042 L F
.9133 .4402 m .91214 .43655 L .91471 .43823 L .408 .397 .735 r
F
.91214 .43655 m .91355 .43457 L .91471 .43823 L .392 .376 .722 r
F
.78859 .5106 m .78994 .50859 L .79102 .51044 L .574 .638 .877 r
F
.78859 .5106 m .78752 .50876 L .78994 .50859 L F
.82503 .54183 m .82643 .53986 L .8276 .54304 L .445 .463 .783 r
F
.82503 .54183 m .82388 .53882 L .82643 .53986 L F
.9133 .4402 m .91471 .43823 L .91585 .44165 L .408 .397 .735 r
F
.32565 .52665 m .32647 .52463 L .32781 .52702 L .475 .548 .851 r
F
.32565 .52665 m .3243 .52432 L .32647 .52463 L F
.29594 .50843 m .29672 .50639 L .29811 .50823 L .563 .648 .892 r
F
.29594 .50843 m .29454 .5066 L .29672 .50639 L F
.90951 .41938 m .90835 .41483 L .91071 .41769 L .335 .3 .671 r
F
.90835 .41483 m .90955 .41313 L .91071 .41769 L .319 .28 .656 r
F
.69773 .47463 m .69897 .47258 L .70011 .47459 L .548 .606 .863 r
F
.69773 .47463 m .69659 .4726 L .69897 .47258 L F
.66531 .41684 m .66414 .41152 L .66639 .41495 L .253 .233 .642 r
F
.66414 .41152 m .66521 .40963 L .66639 .41495 L .229 .203 .621 r
F
.2143 .47721 m .21498 .47513 L .21642 .4771 L .536 .619 .882 r
F
.2143 .47721 m .21286 .47522 L .21498 .47513 L F
.71524 .48346 m .71651 .48141 L .71762 .48323 L .577 .644 .88 r
F
.71524 .48346 m .71412 .48163 L .71651 .48141 L F
.22141 .4808 m .22211 .47873 L .22354 .48062 L .552 .636 .888 r
F
.22141 .4808 m .21998 .4789 L .22211 .47873 L F
.79911 .51598 m .80047 .51398 L .80155 .51596 L .557 .616 .867 r
F
.79911 .51598 m .79803 .51403 L .80047 .51398 L F
.34558 .56859 m .34448 .56387 L .34637 .56677 L .167 .191 .641 r
F
.34448 .56387 m .34526 .56204 L .34637 .56677 L .201 .231 .669 r
F
.7851 .50895 m .78645 .50693 L .78752 .50876 L .578 .644 .88 r
F
.7851 .50895 m .78403 .50714 L .78645 .50693 L F
.21785 .47905 m .21854 .47697 L .21998 .4789 L .544 .628 .885 r
F
.21785 .47905 m .21642 .4771 L .21854 .47697 L F
.5919 .63078 m .59047 .61735 L .59305 .62888 L .097 .054 .515 r
F
.59047 .61735 m .59161 .61544 L .59305 .62888 L .124 .088 .542 r
F
.18188 .44133 m .18253 .4392 L .18382 .44281 L .228 .284 .714 r
F
.18188 .44133 m .18063 .43747 L .18253 .4392 L F
.31372 .51747 m .31453 .51544 L .31589 .5175 L .527 .608 .877 r
F
.31372 .51747 m .31235 .51545 L .31453 .51544 L F
.48344 .4882 m .48445 .48613 L .48573 .48791 L .581 .659 .891 r
F
.48344 .4882 m .48216 .48642 L .48445 .48613 L F
.81909 .53255 m .82047 .53057 L .8216 .53321 L .488 .521 .817 r
F
.81909 .53255 m .81797 .53001 L .82047 .53057 L F
.18063 .43747 m .18128 .43534 L .18253 .4392 L .187 .24 .686 r
F
.75832 .49879 m .75963 .49677 L .76071 .49849 L .593 .664 .888 r
F
.75832 .49879 m .75724 .49708 L .75963 .49677 L F
.58012 .53987 m .58117 .53801 L .58231 .54089 L .421 .458 .793 r
F
.58012 .53987 m .57898 .53713 L .58117 .53801 L F
.71175 .48183 m .71301 .47979 L .71412 .48163 L .573 .638 .877 r
F
.71175 .48183 m .71063 .47998 L .71301 .47979 L F
.73854 .4921 m .73983 .49007 L .74092 .49179 L .592 .663 .888 r
F
.73854 .4921 m .73744 .49037 L .73983 .49007 L F
.70124 .47656 m .70249 .47452 L .70362 .47647 L .556 .616 .867 r
F
.70124 .47656 m .70011 .47459 L .70249 .47452 L F
.26871 .4982 m .26946 .49614 L .27088 .49789 L .581 .668 .899 r
F
.26871 .4982 m .26729 .49646 L .26946 .49614 L F
.29236 .50683 m .29315 .50478 L .29454 .5066 L .567 .653 .894 r
F
.29236 .50683 m .29097 .50502 L .29315 .50478 L F
.50354 .49512 m .50457 .49306 L .50584 .4948 L .588 .667 .894 r
F
.50354 .49512 m .50227 .49338 L .50457 .49306 L F
.24861 .49139 m .24934 .48933 L .25077 .49108 L .579 .666 .898 r
F
.24861 .49139 m .24718 .48964 L .24934 .48933 L F
.78161 .50735 m .78295 .50534 L .78403 .50714 L .581 .648 .882 r
F
.78161 .50735 m .78054 .50556 L .78295 .50534 L F
.52364 .50198 m .52469 .49993 L .52595 .50169 L .584 .662 .892 r
F
.52364 .50198 m .52238 .50022 L .52469 .49993 L F
.33525 .53828 m .33608 .53627 L .33738 .53928 L .392 .452 .803 r
F
.33525 .53828 m .33394 .53541 L .33608 .53627 L F
.70825 .48015 m .70951 .4781 L .71063 .47998 L .569 .632 .875 r
F
.70825 .48015 m .70712 .47826 L .70951 .4781 L F
.70475 .4784 m .706 .47635 L .70712 .47826 L .563 .625 .871 r
F
.70475 .4784 m .70362 .47647 L .706 .47635 L F
.686 .46576 m .68723 .46369 L .68839 .46598 L .508 .553 .837 r
F
.686 .46576 m .68485 .46341 L .68723 .46369 L F
.80263 .51797 m .804 .51597 L .80508 .51801 L .55 .606 .862 r
F
.80263 .51797 m .80155 .51596 L .804 .51597 L F
.19879 .46641 m .19946 .46431 L .20087 .46661 L .469 .547 .853 r
F
.19879 .46641 m .19738 .46405 L .19946 .46431 L F
.91051 .42907 m .9117 .42739 L .91275 .43095 L .366 .341 .698 r
F
.44786 .47049 m .44882 .4684 L .45012 .47056 L .516 .581 .859 r
F
.44786 .47049 m .44657 .46829 L .44882 .4684 L F
.56633 .52353 m .56744 .5215 L .56867 .52378 L .512 .573 .853 r
F
.56633 .52353 m .5651 .52131 L .56744 .5215 L F
.43936 .46314 m .44024 .46119 L .44144 .46344 L .472 .528 .834 r
F
.43936 .46314 m .43816 .46083 L .44024 .46119 L F
.17774 .4216 m .17667 .416 L .17838 .41945 L .042 .081 .576 r
F
.17667 .416 m .17731 .41385 L .17838 .41945 L 0 .02 .531 r
F
.81437 .52716 m .81575 .52517 L .81686 .52755 L .512 .554 .835 r
F
.81437 .52716 m .81327 .52484 L .81575 .52517 L F
.42929 .44903 m .43016 .44707 L .43134 .44996 L .369 .408 .77 r
F
.42929 .44903 m .42811 .44598 L .43016 .44707 L F
.67654 .45465 m .67776 .45257 L .67894 .45534 L .446 .474 .794 r
F
.67654 .45465 m .67535 .45175 L .67776 .45257 L F
.4349 .45793 m .43578 .45598 L .43697 .45844 L .436 .486 .813 r
F
.4349 .45793 m .43371 .45538 L .43578 .45598 L F
.66634 .37499 m .66486 .36417 L .66748 .37294 L .139 .094 .541 r
F
.66486 .36417 m .66599 .36212 L .66748 .37294 L .113 .063 .517 r
F
.47988 .48669 m .48089 .48462 L .48216 .48642 L .578 .655 .889 r
F
.47988 .48669 m .4786 .48489 L .48089 .48462 L F
.28879 .50527 m .28957 .50322 L .29097 .50502 L .571 .657 .895 r
F
.28879 .50527 m .28739 .50348 L .28957 .50322 L F
.31726 .51959 m .31807 .51756 L .31943 .51969 L .516 .595 .871 r
F
.31726 .51959 m .31589 .5175 L .31807 .51756 L F
.77812 .5058 m .77946 .50378 L .78054 .50556 L .584 .652 .883 r
F
.77812 .5058 m .77705 .50403 L .77946 .50378 L F
.75484 .49739 m .75615 .49536 L .75724 .49708 L .593 .665 .889 r
F
.75484 .49739 m .75376 .49568 L .75615 .49536 L F
.66406 .37907 m .6652 .37703 L .66659 .386 L .139 .094 .541 r
F
.73505 .49068 m .73634 .48864 L .73744 .49037 L .591 .662 .887 r
F
.73505 .49068 m .73396 .48895 L .73634 .48864 L F
.42347 .43176 m .42233 .42749 L .42434 .42978 L .243 .261 .68 r
F
.42233 .42749 m .4232 .42551 L .42434 .42978 L .211 .224 .655 r
F
.24502 .48994 m .24575 .48788 L .24718 .48964 L .577 .664 .897 r
F
.24502 .48994 m .24359 .48818 L .24575 .48788 L F
.52008 .50052 m .52113 .49847 L .52238 .50022 L .585 .664 .893 r
F
.52008 .50052 m .51882 .49877 L .52113 .49847 L F
.26512 .49678 m .26587 .49472 L .26729 .49646 L .581 .669 .899 r
F
.26512 .49678 m .2637 .49504 L .26587 .49472 L F
.49998 .4937 m .50101 .49164 L .50227 .49338 L .587 .666 .894 r
F
.49998 .4937 m .49871 .49196 L .50101 .49164 L F
.18914 .45532 m .1898 .45321 L .19117 .45599 L .375 .444 .804 r
F
.18914 .45532 m .18779 .45242 L .1898 .45321 L F
.57452 .53141 m .57555 .52954 L .57669 .53198 L .469 .518 .826 r
F
.57452 .53141 m .57338 .52905 L .57555 .52954 L F
.80616 .52009 m .80753 .51809 L .80862 .52021 L .541 .594 .856 r
F
.80616 .52009 m .80508 .51801 L .80753 .51809 L F
.47632 .48515 m .47732 .48307 L .4786 .48489 L .575 .652 .888 r
F
.47632 .48515 m .47504 .48332 L .47732 .48307 L F
.34806 .59798 m .34712 .59013 L .34885 .59619 L .017 .016 .511 r
F
.34712 .59013 m .34791 .58832 L .34885 .59619 L .055 .061 .546 r
F
.77464 .50428 m .77597 .50227 L .77705 .50403 L .586 .656 .885 r
F
.77464 .50428 m .77356 .50253 L .77597 .50227 L F
.28521 .50374 m .28599 .50169 L .28739 .50348 L .574 .66 .896 r
F
.28521 .50374 m .28381 .50197 L .28599 .50169 L F
.45141 .47267 m .45238 .47059 L .45367 .47267 L .528 .596 .865 r
F
.45141 .47267 m .45012 .47056 L .45238 .47059 L F
.68129 .46058 m .68252 .45851 L .68368 .461 L .481 .518 .819 r
F
.68129 .46058 m .68012 .45801 L .68252 .45851 L F
.8346 .66198 m .83248 .64613 L .83572 .66051 L .189 .121 .543 r
F
.83439 .66224 m .83248 .64613 L .8346 .66198 L .205 .142 .56 r
F
.83572 .66051 m .83248 .64613 L .83381 .64439 L F
.82388 .53882 m .82527 .53685 L .82643 .53986 L .457 .479 .793 r
F
.82388 .53882 m .82273 .53595 L .82527 .53685 L F
.17914 .36268 m .17891 .35199 L .17971 .36073 L 0 0 .317 r
F
.17891 .35199 m .1789 .35139 L .17894 .35188 L F
.17891 .35199 m .17894 .35188 L .17971 .36073 L F
.17896 .35244 m .17896 .35179 L .17947 .35067 L 0 0 .278 r
F
.17896 .35179 m .17897 .34024 L .17945 .35012 L F
.17896 .35179 m .17945 .35012 L .17947 .35067 L F
.34608 .6461 m .34561 .63306 L .34674 .64461 L 0 0 .397 r
F
.19393 .46123 m .19459 .45913 L .19599 .46163 L .43 .504 .834 r
F
.19393 .46123 m .19254 .45866 L .19459 .45913 L F
.83652 .59416 m .83509 .58715 L .83777 .59246 L .267 .223 .622 r
F
.83509 .58715 m .83635 .58544 L .83777 .59246 L .285 .247 .639 r
F
.83679 .60403 m .83526 .59585 L .83805 .60234 L .249 .199 .604 r
F
.83526 .59585 m .83652 .59416 L .83805 .60234 L .267 .223 .622 r
F
.66508 .40176 m .66383 .39495 L .66615 .39986 L .203 .172 .598 r
F
.66383 .39495 m .66491 .39305 L .66615 .39986 L .178 .141 .576 r
F
.47276 .48356 m .47375 .48149 L .47504 .48332 L .571 .647 .886 r
F
.47276 .48356 m .47147 .48172 L .47375 .48149 L F
.92018 .45357 m .9216 .45162 L .92264 .45427 L .47 .482 .788 r
F
.92018 .45357 m .91912 .45081 L .9216 .45162 L F
.73157 .48924 m .73286 .48721 L .73396 .48895 L .589 .66 .886 r
F
.73157 .48924 m .73047 .4875 L .73286 .48721 L F
.66521 .40963 m .664 .40366 L .66628 .40774 L .229 .203 .621 r
F
.664 .40366 m .66508 .40176 L .66628 .40774 L .203 .172 .598 r
F
.24144 .48847 m .24216 .4864 L .24359 .48818 L .575 .662 .897 r
F
.24144 .48847 m .24 .48669 L .24216 .4864 L F
.57007 .52642 m .5711 .52454 L .57224 .52677 L .496 .552 .843 r
F
.57007 .52642 m .56893 .52425 L .5711 .52454 L F
.5473 .51126 m .54838 .50922 L .54962 .51113 L .562 .635 .881 r
F
.5473 .51126 m .54606 .50937 L .54838 .50922 L F
.55086 .51305 m .55195 .51101 L .55318 .51296 L .556 .628 .878 r
F
.55086 .51305 m .54962 .51113 L .55195 .51101 L F
.51652 .49908 m .51757 .49702 L .51882 .49877 L .586 .665 .893 r
F
.51652 .49908 m .51526 .49733 L .51757 .49702 L F
.7514 .49598 m .75273 .49393 L .75383 .49567 L .593 .665 .889 r
F
.7514 .49598 m .7503 .49425 L .75273 .49393 L F
.32079 .52186 m .3216 .51983 L .32295 .52205 L .502 .579 .865 r
F
.32079 .52186 m .31943 .51969 L .3216 .51983 L F
.26153 .49536 m .26228 .4933 L .2637 .49504 L .581 .669 .899 r
F
.26153 .49536 m .26011 .49362 L .26228 .4933 L F
.49642 .49227 m .49744 .49021 L .49871 .49196 L .586 .665 .893 r
F
.49642 .49227 m .49515 .49053 L .49744 .49021 L F
.83514 .57547 m .83374 .56975 L .83655 .57354 L .313 .285 .666 r
F
.83374 .56975 m .83515 .56781 L .83655 .57354 L .333 .311 .685 r
F
.54374 .50954 m .54482 .5075 L .54606 .50937 L .567 .642 .884 r
F
.54374 .50954 m .5425 .50768 L .54482 .5075 L F
.20228 .46886 m .20296 .46676 L .20437 .46896 L .489 .569 .862 r
F
.20228 .46886 m .20087 .46661 L .20296 .46676 L F
.42811 .44598 m .42898 .44402 L .43016 .44707 L .348 .383 .756 r
F
.42811 .44598 m .42694 .44277 L .42898 .44402 L F
.45496 .47472 m .45594 .47263 L .45723 .47466 L .539 .608 .871 r
F
.45496 .47472 m .45367 .47267 L .45594 .47263 L F
.77116 .5028 m .77249 .50078 L .77356 .50253 L .588 .658 .886 r
F
.77116 .5028 m .77008 .50106 L .77249 .50078 L F
.3448 .66193 m .34408 .65053 L .34475 .64906 L 0 0 .397 r
F
.68954 .46822 m .69078 .46616 L .69192 .46834 L .522 .571 .846 r
F
.68954 .46822 m .68839 .46598 L .69078 .46616 L F
.55442 .51494 m .55551 .5129 L .55674 .5149 L .549 .619 .874 r
F
.55442 .51494 m .55318 .51296 L .55551 .5129 L F
.28163 .50225 m .2824 .5002 L .28381 .50197 L .576 .663 .897 r
F
.28163 .50225 m .28022 .50048 L .2824 .5002 L F
.46919 .48193 m .47019 .47986 L .47147 .48172 L .567 .642 .884 r
F
.46919 .48193 m .46791 .48006 L .47019 .47986 L F
.58779 .66504 m .58767 .65501 L .58832 .66417 L .073 .025 .492 r
F
.57898 .53713 m .58002 .53527 L .58117 .53801 L .434 .475 .803 r
F
.57898 .53713 m .57784 .5345 L .58002 .53527 L F
.32914 .52949 m .32997 .52747 L .3313 .53002 L .453 .522 .839 r
F
.32914 .52949 m .32781 .52702 L .32997 .52747 L F
.54018 .50788 m .54126 .50584 L .5425 .50768 L .571 .647 .886 r
F
.54018 .50788 m .53894 .50605 L .54126 .50584 L F
.45852 .47665 m .4595 .47457 L .46079 .47654 L .548 .619 .875 r
F
.45852 .47665 m .45723 .47466 L .4595 .47457 L F
.34814 .60911 m .34728 .59978 L .34893 .60733 L 0 0 .476 r
F
.34728 .59978 m .34806 .59798 L .34893 .60733 L .017 .016 .511 r
F
.42097 .39227 m .42002 .38439 L .42179 .39036 L .043 .03 .515 r
F
.42002 .38439 m .42083 .38247 L .42179 .39036 L .006 0 .482 r
F
.46563 .48024 m .46662 .47816 L .46791 .48006 L .561 .635 .882 r
F
.46563 .48024 m .46435 .47834 L .46662 .47816 L F
.59133 .57863 m .5902 .57322 L .59233 .57692 L .22 .207 .631 r
F
.5902 .57322 m .59119 .5715 L .59233 .57692 L .244 .238 .653 r
F
.34666 .57384 m .34558 .56859 L .34744 .57202 L .131 .149 .612 r
F
.34558 .56859 m .34637 .56677 L .34744 .57202 L .167 .191 .641 r
F
.42493 .323 m .42523 .32693 L .42431 .32916 L 0 0 .377 r
F
.42511 .32257 m .42523 .32693 L .42493 .323 L F
.80971 .52237 m .81109 .52037 L .81218 .52258 L .531 .58 .849 r
F
.80971 .52237 m .80862 .52021 L .81109 .52037 L F
.46207 .47849 m .46306 .47641 L .46435 .47834 L .555 .628 .879 r
F
.46207 .47849 m .46079 .47654 L .46306 .47641 L F
.66827 .358 m .66667 .34455 L .66942 .35593 L .113 .063 .517 r
F
.66667 .34455 m .66781 .34248 L .66942 .35593 L .088 .033 .493 r
F
.83637 .62943 m .8375 .62793 L .8376 .62862 L .215 .155 .57 r
F
.83653 .63003 m .8376 .62862 L .83939 .64099 L F
.83637 .62943 m .8376 .62862 L .83653 .63003 L F
.83471 .61882 m .83596 .61715 L .83772 .62845 L .231 .176 .586 r
F
.83766 .62854 m .83772 .62845 L .83782 .62908 L F
.83939 .64099 m .83822 .63288 L .84053 .6395 L .201 .136 .555 r
F
.83822 .63288 m .8375 .62793 L .83865 .63231 L F
.83822 .63288 m .83865 .63231 L .84053 .6395 L F
.83782 .62908 m .83908 .62741 L .8396 .63104 L .214 .154 .569 r
F
.84073 .64129 m .83939 .64099 L .84053 .6395 L .201 .136 .555 r
F
.84194 .65242 m .83975 .64258 L .84073 .64129 L F
.83975 .64258 m .83939 .64099 L .84073 .64129 L F
.83865 .63231 m .8396 .63104 L .84102 .64091 L .214 .154 .569 r
F
.84088 .64108 m .84102 .64091 L .84125 .6425 L F
.84221 .65206 m .84164 .64779 L .84308 .65093 L .188 .118 .541 r
F
.84164 .64779 m .84053 .6395 L .84221 .64704 L F
.84164 .64779 m .84221 .64704 L .84308 .65093 L F
.8428 .64628 m .84125 .6425 L .84251 .64084 L .199 .133 .553 r
F
.84304 .65094 m .84221 .64704 L .8428 .64628 L F
.84221 .64704 m .84125 .6425 L .8428 .64628 L F
.84194 .65242 m .84053 .6395 L .84221 .65206 L .201 .136 .555 r
F
.83865 .63231 m .84102 .64091 L .84088 .64108 L .214 .154 .569 r
F
.83782 .62908 m .8396 .63104 L .83865 .63231 L F
.83471 .61882 m .83772 .62845 L .83766 .62854 L .231 .176 .586 r
F
.72809 .48778 m .72937 .48575 L .73047 .4875 L .587 .657 .885 r
F
.72809 .48778 m .72698 .48603 L .72937 .48575 L F
.66678 .42587 m .6655 .42083 L .66799 .42376 L .293 .282 .675 r
F
.6655 .42083 m .66671 .41871 L .66799 .42376 L .267 .25 .653 r
F
.23785 .48697 m .23857 .4849 L .24 .48669 L .572 .659 .896 r
F
.23785 .48697 m .23642 .48518 L .23857 .4849 L F
.55798 .51692 m .55908 .51489 L .56031 .51695 L .541 .608 .87 r
F
.55798 .51692 m .55674 .5149 L .55908 .51489 L F
.42462 .4357 m .42347 .43176 L .42549 .43372 L .273 .295 .702 r
F
.42347 .43176 m .42434 .42978 L .42549 .43372 L .243 .261 .68 r
F
.51296 .49765 m .514 .49559 L .51526 .49733 L .587 .666 .894 r
F
.51296 .49765 m .5117 .4959 L .514 .49559 L F
.76767 .50134 m .769 .49932 L .77008 .50106 L .59 .661 .887 r
F
.76767 .50134 m .7666 .49961 L .769 .49932 L F
.53662 .50628 m .5377 .50423 L .53894 .50605 L .575 .652 .888 r
F
.53662 .50628 m .53538 .50447 L .5377 .50423 L F
.33394 .53541 m .33477 .5334 L .33608 .53627 L .41 .472 .814 r
F
.33394 .53541 m .33262 .53266 L .33477 .5334 L F
.74787 .49457 m .74919 .4925 L .7503 .49425 L .593 .665 .889 r
F
.74787 .49457 m .74676 .49283 L .74919 .4925 L F
.49285 .49084 m .49388 .48877 L .49515 .49053 L .585 .664 .893 r
F
.49285 .49084 m .49158 .48908 L .49388 .48877 L F
.34791 .58832 m .34691 .58157 L .34869 .58652 L .055 .061 .546 r
F
.34691 .58157 m .3477 .57976 L .34869 .58652 L .093 .106 .58 r
F
.25795 .49394 m .25869 .49188 L .26011 .49362 L .581 .669 .899 r
F
.25795 .49394 m .25652 .4922 L .25869 .49188 L F
.27805 .50078 m .27881 .49872 L .28022 .50048 L .578 .665 .898 r
F
.27805 .50078 m .27664 .49902 L .27881 .49872 L F
.59114 .65211 m .58963 .63457 L .59228 .65023 L .071 .023 .49 r
F
.58963 .63457 m .59076 .63268 L .59228 .65023 L .097 .054 .515 r
F
.67535 .45175 m .67657 .44967 L .67776 .45257 L .432 .456 .784 r
F
.67535 .45175 m .67416 .44872 L .67657 .44967 L F
.44302 .46584 m .44398 .46374 L .44528 .46604 L .492 .552 .846 r
F
.44302 .46584 m .44173 .46348 L .44398 .46374 L F
.42694 .44277 m .42781 .4408 L .42898 .44402 L .325 .356 .74 r
F
.42694 .44277 m .42578 .43935 L .42781 .4408 L F
.81797 .53001 m .81936 .52803 L .82047 .53057 L .497 .533 .824 r
F
.81797 .53001 m .81686 .52755 L .81936 .52803 L F
.2058 .47112 m .20647 .46903 L .2079 .47115 L .506 .587 .87 r
F
.2058 .47112 m .20437 .46896 L .20647 .46903 L F
.23427 .48545 m .23498 .48338 L .23642 .48518 L .569 .655 .895 r
F
.23427 .48545 m .23283 .48364 L .23498 .48338 L F
.7246 .4863 m .72588 .48426 L .72698 .48603 L .585 .654 .884 r
F
.7246 .4863 m .72349 .48453 L .72588 .48426 L F
.59407 .61311 m .59351 .60867 L .59507 .61142 L .119 .082 .537 r
F
.59351 .60867 m .59284 .60335 L .59406 .60775 L F
.59351 .60867 m .59406 .60775 L .59507 .61142 L F
.59275 .61352 m .59237 .61059 L .59389 .6116 L .124 .088 .542 r
F
.59237 .61059 m .59136 .6028 L .5932 .60919 L F
.59237 .61059 m .5932 .60919 L .59389 .6116 L F
.59136 .6028 m .5925 .60087 L .59389 .6116 L .153 .124 .57 r
F
.43371 .45538 m .43459 .45343 L .43578 .45598 L .421 .469 .804 r
F
.43371 .45538 m .43252 .45273 L .43459 .45343 L F
.69307 .47049 m .69431 .46843 L .69545 .47053 L .534 .587 .854 r
F
.69307 .47049 m .69192 .46834 L .69431 .46843 L F
.53306 .50471 m .53413 .50266 L .53538 .50447 L .578 .655 .889 r
F
.53306 .50471 m .53182 .50292 L .53413 .50266 L F
.56154 .51904 m .56264 .51701 L .56387 .51914 L .531 .596 .864 r
F
.56154 .51904 m .56031 .51695 L .56264 .51701 L F
.83646 .6409 m .83434 .62657 L .83779 .63914 L .205 .142 .56 r
F
.91063 .42355 m .90951 .41938 L .91183 .42186 L .351 .321 .685 r
F
.90951 .41938 m .91071 .41769 L .91183 .42186 L .335 .3 .671 r
F
.42578 .43935 m .42462 .4357 L .42665 .43738 L .3 .327 .722 r
F
.42462 .4357 m .42549 .43372 L .42665 .43738 L .273 .295 .702 r
F
.42207 .42083 m .42096 .41565 L .42294 .41884 L .177 .184 .628 r
F
.42096 .41565 m .42183 .41365 L .42294 .41884 L .141 .143 .599 r
F
.42578 .43935 m .42665 .43738 L .42781 .4408 L .3 .327 .722 r
F
.3243 .52432 m .32512 .5223 L .32647 .52463 L .485 .559 .856 r
F
.3243 .52432 m .32295 .52205 L .32512 .5223 L F
.18103 .32243 m .18065 .33741 L .18094 .32275 L 0 0 .244 r
F
.76419 .49991 m .76552 .49788 L .7666 .49961 L .591 .662 .888 r
F
.76419 .49991 m .76312 .49818 L .76552 .49788 L F
.7444 .49319 m .7457 .49116 L .74679 .49288 L .593 .665 .889 r
F
.7444 .49319 m .74331 .49148 L .7457 .49116 L F
.18779 .45242 m .18844 .45031 L .1898 .45321 L .351 .419 .791 r
F
.18779 .45242 m .18645 .44939 L .18844 .45031 L F
.48929 .48938 m .49031 .48732 L .49158 .48908 L .584 .662 .892 r
F
.48929 .48938 m .48802 .48762 L .49031 .48732 L F
.5094 .49622 m .51044 .49416 L .5117 .4959 L .588 .667 .894 r
F
.5094 .49622 m .50814 .49448 L .51044 .49416 L F
.43816 .46083 m .43905 .45888 L .44024 .46119 L .461 .516 .828 r
F
.43816 .46083 m .43697 .45844 L .43905 .45888 L F
.58923 .66272 m .5883 .65021 L .58991 .66161 L .057 .006 .476 r
F
.58901 .66308 m .5883 .65021 L .58923 .66272 L .076 .029 .495 r
F
.27447 .49932 m .27523 .49727 L .27664 .49902 L .579 .667 .898 r
F
.27447 .49932 m .27305 .49758 L .27523 .49727 L F
.83662 .58199 m .83803 .58006 L .83825 .58111 L .293 .258 .647 r
F
.83635 .58544 m .83605 .58411 L .8376 .58373 L .285 .247 .639 r
F
.83605 .58411 m .83703 .58277 L .8376 .58373 L F
.83635 .58544 m .8376 .58373 L .83821 .58674 L F
.83749 .58771 m .83821 .58674 L .83903 .59075 L F
.83635 .58544 m .83821 .58674 L .83749 .58771 L F
.83703 .58277 m .83825 .58111 L .83915 .58546 L .293 .258 .647 r
F
.83875 .58601 m .83915 .58546 L .83961 .58762 L F
.83903 .59075 m .83882 .58973 L .84029 .58904 L .267 .223 .622 r
F
.83882 .58973 m .8376 .58373 L .8399 .58827 L F
.83882 .58973 m .8399 .58827 L .84029 .58904 L F
.83961 .58762 m .84102 .58569 L .84118 .58653 L .272 .231 .627 r
F
.83903 .59075 m .84029 .58904 L .84115 .59364 L .267 .223 .622 r
F
.84059 .59439 m .84115 .59364 L .84183 .59725 L F
.83903 .59075 m .84115 .59364 L .84059 .59439 L F
.8399 .58827 m .84118 .58653 L .84225 .59214 L .272 .231 .627 r
F
.84186 .59268 m .84225 .59214 L .84273 .59465 L F
.84183 .59725 m .84172 .59665 L .84309 .59554 L .249 .199 .604 r
F
.84172 .59665 m .84029 .58904 L .84289 .59507 L F
.84172 .59665 m .84289 .59507 L .84309 .59554 L F
.84273 .59465 m .84416 .59273 L .84425 .59324 L .252 .204 .607 r
F
.84183 .59725 m .84309 .59554 L .84479 .60534 L .249 .199 .604 r
F
.84479 .60534 m .84309 .59554 L .84606 .60364 L .231 .176 .586 r
F
.84289 .59507 m .84425 .59324 L .84606 .60364 L .252 .204 .607 r
F
.84273 .59465 m .84425 .59324 L .84289 .59507 L F
.8399 .58827 m .84225 .59214 L .84186 .59268 L .272 .231 .627 r
F
.83961 .58762 m .84118 .58653 L .8399 .58827 L F
.83703 .58277 m .83915 .58546 L .83875 .58601 L .293 .258 .647 r
F
.83662 .58199 m .83825 .58111 L .83703 .58277 L F
.83605 .58411 m .83501 .57933 L .83703 .58277 L .285 .247 .639 r
F
.23069 .48388 m .2314 .48181 L .23283 .48364 L .565 .651 .893 r
F
.23069 .48388 m .22925 .48205 L .2314 .48181 L F
.25436 .49252 m .25509 .49045 L .25652 .4922 L .58 .668 .899 r
F
.25436 .49252 m .25293 .49077 L .25509 .49045 L F
.72111 .48478 m .72239 .48274 L .72349 .48453 L .582 .651 .883 r
F
.72111 .48478 m .72 .48299 L .72239 .48274 L F
.34248 .55328 m .34332 .55128 L .34456 .55547 L .271 .313 .722 r
F
.34248 .55328 m .34123 .54942 L .34332 .55128 L F
.91912 .45081 m .92054 .44885 L .9216 .45162 L .46 .467 .779 r
F
.91912 .45081 m .91805 .44791 L .92054 .44885 L F
.82273 .53595 m .82413 .53397 L .82527 .53685 L .469 .494 .802 r
F
.82273 .53595 m .8216 .53321 L .82413 .53397 L F
.20932 .47323 m .21001 .47115 L .21143 .4732 L .52 .601 .875 r
F
.20932 .47323 m .2079 .47115 L .21001 .47115 L F
.34123 .54942 m .34206 .54742 L .34332 .55128 L .3 .346 .743 r
F
.34123 .54942 m .33996 .54582 L .34206 .54742 L F
.5295 .50319 m .53057 .50114 L .53182 .50292 L .581 .659 .891 r
F
.5295 .50319 m .52826 .50141 L .53057 .50114 L F
.66975 .32157 m .67 .33108 L .66917 .32263 L .08 .023 .485 r
F
.30524 .51168 m .30604 .50964 L .30742 .51157 L .549 .632 .886 r
F
.30524 .51168 m .30386 .50977 L .30604 .50964 L F
.68485 .46341 m .68608 .46134 L .68723 .46369 L .5 .542 .831 r
F
.68485 .46341 m .68368 .461 L .68608 .46134 L F
.17731 .41385 m .17632 .40752 L .17795 .41169 L 0 .02 .531 r
F
.17632 .40752 m .17696 .40535 L .17795 .41169 L 0 0 .482 r
F
.42514 .3457 m .42431 .32916 L .42607 .34349 L 0 0 .411 r
F
.42431 .32916 m .42523 .32693 L .42607 .34349 L 0 0 .377 r
F
.30168 .50992 m .30247 .50788 L .30386 .50977 L .555 .64 .889 r
F
.30168 .50992 m .30029 .50805 L .30247 .50788 L F
.3088 .51351 m .3096 .51148 L .31098 .51345 L .542 .624 .883 r
F
.3088 .51351 m .30742 .51157 L .3096 .51148 L F
.69659 .4726 m .69784 .47055 L .69897 .47258 L .544 .6 .86 r
F
.69659 .4726 m .69545 .47053 L .69784 .47055 L F
.57338 .52905 m .57441 .52718 L .57555 .52954 L .479 .531 .832 r
F
.57338 .52905 m .57224 .52677 L .57441 .52718 L F
.81327 .52484 m .81465 .52285 L .81575 .52517 L .519 .563 .84 r
F
.81327 .52484 m .81218 .52258 L .81465 .52285 L F
.22711 .48228 m .22782 .4802 L .22925 .48205 L .56 .646 .891 r
F
.22711 .48228 m .22568 .48042 L .22782 .4802 L F
.19738 .46405 m .19805 .46195 L .19946 .46431 L .457 .534 .847 r
F
.19738 .46405 m .19599 .46163 L .19805 .46195 L F
.79452 .51219 m .79588 .51018 L .79696 .5121 L .567 .628 .872 r
F
.79452 .51219 m .79345 .5103 L .79588 .51018 L F
.79102 .51044 m .79237 .50843 L .79345 .5103 L .572 .635 .876 r
F
.79102 .51044 m .78994 .50859 L .79237 .50843 L F
.71762 .48323 m .71889 .48119 L .72 .48299 L .579 .646 .881 r
F
.71762 .48323 m .71651 .48141 L .71889 .48119 L F
.42639 .31943 m .42644 .32073 L .42583 .32078 L 0 0 .394 r
F
.427 .34127 m .42631 .32771 L .42793 .33905 L 0 0 .411 r
F
.42631 .32771 m .42616 .3247 L .42648 .3273 L F
.42631 .32771 m .42648 .3273 L .42762 .33651 L F
.42685 .33099 m .4276 .3292 L .42797 .33567 L 0 0 .394 r
F
.4289 .35196 m .42803 .34029 L .42984 .34974 L 0 0 .447 r
F
.42803 .34029 m .42793 .33905 L .42812 .34008 L F
.42803 .34029 m .42812 .34008 L .42984 .34974 L F
.42762 .33651 m .42797 .33567 L .42821 .33985 L 0 0 .394 r
F
.42812 .34008 m .42821 .33985 L .42831 .34143 L F
.42762 .33651 m .42821 .33985 L .42812 .34008 L F
.42685 .33099 m .42797 .33567 L .42762 .33651 L F
.42758 .33659 m .42762 .33651 L .42793 .33905 L 0 0 .411 r
F
.42631 .32771 m .42762 .33651 L .42758 .33659 L F
.42644 .32073 m .42668 .32681 L .42594 .32193 L 0 0 .394 r
F
.42668 .32681 m .42685 .33099 L .42648 .3273 L F
.42668 .32681 m .42648 .3273 L .42594 .32193 L F
.42644 .32073 m .42594 .32193 L .42583 .32078 L F
.42585 .32077 m .42567 .32259 L .42511 .32257 L 0 0 .377 r
F
.42567 .32259 m .42523 .32693 L .42515 .32386 L F
.42567 .32259 m .42515 .32386 L .42511 .32257 L F
.58693 .55419 m .58577 .55053 L .58798 .55235 L .334 .349 .727 r
F
.58577 .55053 m .58682 .54869 L .58798 .55235 L .354 .374 .743 r
F
.58577 .55053 m .58461 .54712 L .58682 .54869 L F
.29811 .50823 m .2989 .50619 L .30029 .50805 L .561 .646 .891 r
F
.29811 .50823 m .29672 .50639 L .2989 .50619 L F
.79803 .51403 m .7994 .51202 L .80047 .51398 L .561 .62 .869 r
F
.79803 .51403 m .79696 .5121 L .7994 .51202 L F
.76071 .49849 m .76204 .49646 L .76312 .49818 L .592 .664 .888 r
F
.76071 .49849 m .75963 .49677 L .76204 .49646 L F
.42165 .38055 m .42075 .37123 L .42247 .37862 L .006 0 .482 r
F
.42075 .37123 m .42157 .36929 L .42247 .37862 L 0 0 .449 r
F
.58809 .55814 m .58693 .55419 L .58914 .5563 L .312 .322 .71 r
F
.58693 .55419 m .58798 .55235 L .58914 .5563 L .334 .349 .727 r
F
.78752 .50876 m .78887 .50675 L .78994 .50859 L .576 .641 .878 r
F
.78752 .50876 m .78645 .50693 L .78887 .50675 L F
.48573 .48791 m .48674 .48584 L .48802 .48762 L .582 .66 .891 r
F
.48573 .48791 m .48445 .48613 L .48674 .48584 L F
.21286 .47522 m .21355 .47314 L .21498 .47513 L .531 .614 .88 r
F
.21286 .47522 m .21143 .4732 L .21355 .47314 L F
.74092 .49179 m .74222 .48976 L .74331 .49148 L .592 .664 .888 r
F
.74092 .49179 m .73983 .49007 L .74222 .48976 L F
.66531 .41684 m .66639 .41495 L .66754 .41975 L .253 .233 .642 r
F
.31235 .51545 m .31315 .51341 L .31453 .51544 L .533 .614 .879 r
F
.31235 .51545 m .31098 .51345 L .31315 .51341 L F
.5651 .52131 m .56621 .51928 L .56744 .5215 L .519 .581 .857 r
F
.5651 .52131 m .56387 .51914 L .56621 .51928 L F
.22354 .48062 m .22424 .47854 L .22568 .48042 L .555 .64 .889 r
F
.22354 .48062 m .22211 .47873 L .22424 .47854 L F
.83721 .61547 m .83554 .60572 L .83847 .61379 L .231 .176 .586 r
F
.83554 .60572 m .83679 .60403 L .83847 .61379 L .249 .199 .604 r
F
.27088 .49789 m .27163 .49583 L .27305 .49758 L .58 .668 .899 r
F
.27088 .49789 m .26946 .49614 L .27163 .49583 L F
.68012 .45801 m .68135 .45594 L .68252 .45851 L .47 .505 .812 r
F
.68012 .45801 m .67894 .45534 L .68135 .45594 L F
.50584 .4948 m .50687 .49274 L .50814 .49448 L .588 .667 .894 r
F
.50584 .4948 m .50457 .49306 L .50687 .49274 L F
.57784 .5345 m .57888 .53264 L .58002 .53527 L .447 .491 .811 r
F
.57784 .5345 m .57669 .53198 L .57888 .53264 L F
.44657 .46829 m .44753 .4662 L .44882 .4684 L .509 .572 .855 r
F
.44657 .46829 m .44528 .46604 L .44753 .4662 L F
.25077 .49108 m .2515 .48902 L .25293 .49077 L .579 .667 .898 r
F
.25077 .49108 m .24934 .48933 L .2515 .48902 L F
.21642 .4771 m .21711 .47502 L .21854 .47697 L .54 .624 .884 r
F
.21642 .4771 m .21498 .47513 L .21711 .47502 L F
.17887 .42661 m .17774 .4216 L .17952 .42447 L .094 .139 .618 r
F
.17774 .4216 m .17838 .41945 L .17952 .42447 L .042 .081 .576 r
F
.21998 .4789 m .22067 .47682 L .22211 .47873 L .548 .632 .887 r
F
.21998 .4789 m .21854 .47697 L .22067 .47682 L F
.52595 .50169 m .52701 .49964 L .52826 .50141 L .583 .661 .892 r
F
.52595 .50169 m .52469 .49993 L .52701 .49964 L F
.71412 .48163 m .71539 .47958 L .71651 .48141 L .575 .641 .879 r
F
.71412 .48163 m .71301 .47979 L .71539 .47958 L F
.70011 .47459 m .70136 .47254 L .70249 .47452 L .552 .611 .865 r
F
.70011 .47459 m .69897 .47258 L .70136 .47254 L F
.33996 .54582 m .3408 .54382 L .34206 .54742 L .327 .377 .761 r
F
.33996 .54582 m .33868 .54246 L .3408 .54382 L F
.29454 .5066 m .29533 .50456 L .29672 .50639 L .565 .651 .893 r
F
.29454 .5066 m .29315 .50478 L .29533 .50456 L F
.78403 .50714 m .78537 .50512 L .78645 .50693 L .579 .646 .881 r
F
.78403 .50714 m .78295 .50534 L .78537 .50512 L F
.80155 .51596 m .80292 .51396 L .804 .51597 L .554 .611 .864 r
F
.80155 .51596 m .80047 .51398 L .80292 .51396 L F
.17801 .36657 m .17777 .3553 L .17857 .36463 L 0 0 .317 r
F
.17777 .3553 m .17833 .35335 L .17857 .36463 L 0 0 .271 r
F
.58461 .54712 m .58566 .54527 L .58682 .54869 L .373 .398 .758 r
F
.58461 .54712 m .58346 .54392 L .58566 .54527 L F
.18103 .32243 m .18126 .33532 L .18065 .33741 L 0 0 .244 r
F
.18154 .32065 m .18126 .33532 L .18103 .32243 L F
.19254 .45866 m .19321 .45655 L .19459 .45913 L .413 .486 .825 r
F
.19254 .45866 m .19117 .45599 L .19321 .45655 L F
.67416 .44872 m .67538 .44663 L .67657 .44967 L .417 .436 .773 r
F
.67416 .44872 m .67296 .44552 L .67538 .44663 L F
.71063 .47998 m .71189 .47793 L .71301 .47979 L .571 .635 .876 r
F
.71063 .47998 m .70951 .4781 L .71189 .47793 L F
.70362 .47647 m .70487 .47442 L .706 .47635 L .56 .62 .869 r
F
.70362 .47647 m .70249 .47452 L .70487 .47442 L F
.70712 .47826 m .70838 .47621 L .70951 .4781 L .566 .628 .873 r
F
.70712 .47826 m .706 .47635 L .70838 .47621 L F
.59265 .59347 m .59148 .58646 L .59365 .59177 L .169 .144 .585 r
F
.59148 .58646 m .59248 .58475 L .59365 .59177 L .195 .176 .608 r
F
.31589 .5175 m .3167 .51546 L .31807 .51756 L .522 .602 .874 r
F
.31589 .5175 m .31453 .51544 L .3167 .51546 L F
.48216 .48642 m .48317 .48434 L .48445 .48613 L .579 .657 .89 r
F
.48216 .48642 m .48089 .48462 L .48317 .48434 L F
.59165 .59517 m .59265 .59347 L .59384 .60166 L .169 .144 .585 r
F
.42113 .40099 m .42015 .39418 L .42195 .39909 L .079 .072 .547 r
F
.42015 .39418 m .42097 .39227 L .42195 .39909 L .043 .03 .515 r
F
.58926 .56244 m .58809 .55814 L .59032 .5606 L .289 .293 .691 r
F
.58809 .55814 m .58914 .5563 L .59032 .5606 L .312 .322 .71 r
F
.78054 .50556 m .78188 .50354 L .78295 .50534 L .583 .65 .883 r
F
.78054 .50556 m .77946 .50378 L .78188 .50354 L F
.42032 .40289 m .42113 .40099 L .42215 .40697 L .079 .072 .547 r
F
.75724 .49708 m .75855 .49505 L .75963 .49677 L .593 .665 .889 r
F
.75724 .49708 m .75615 .49536 L .75855 .49505 L F
.29097 .50502 m .29175 .50297 L .29315 .50478 L .569 .655 .894 r
F
.29097 .50502 m .28957 .50322 L .29175 .50297 L F
.17696 .40535 m .17607 .39808 L .17761 .40318 L 0 0 .482 r
F
.17607 .39808 m .17672 .3959 L .17761 .40318 L 0 0 .429 r
F
.73744 .49037 m .73873 .48834 L .73983 .49007 L .591 .662 .888 r
F
.73744 .49037 m .73634 .48864 L .73873 .48834 L F
.56893 .52425 m .56996 .52237 L .5711 .52454 L .503 .561 .848 r
F
.56893 .52425 m .56779 .52213 L .56996 .52237 L F
.26729 .49646 m .26804 .4944 L .26946 .49614 L .581 .669 .899 r
F
.26729 .49646 m .26587 .49472 L .26804 .4944 L F
.50227 .49338 m .50331 .49132 L .50457 .49306 L .587 .667 .894 r
F
.50227 .49338 m .50101 .49164 L .50331 .49132 L F
.24718 .48964 m .24791 .48757 L .24934 .48933 L .578 .665 .898 r
F
.24718 .48964 m .24575 .48788 L .24791 .48757 L F
.52238 .50022 m .52344 .49817 L .52469 .49993 L .585 .663 .892 r
F
.52238 .50022 m .52113 .49847 L .52344 .49817 L F
.80508 .51801 m .80645 .51601 L .80753 .51809 L .546 .6 .859 r
F
.80508 .51801 m .804 .51597 L .80645 .51601 L F
.66805 .43045 m .66678 .42587 L .66926 .42834 L .317 .312 .696 r
F
.66678 .42587 m .66799 .42376 L .66926 .42834 L .293 .282 .675 r
F
.33262 .53266 m .33345 .53065 L .33477 .5334 L .425 .491 .824 r
F
.33262 .53266 m .3313 .53002 L .33345 .53065 L F
.43252 .45273 m .4334 .45077 L .43459 .45343 L .406 .451 .794 r
F
.43252 .45273 m .43134 .44996 L .4334 .45077 L F
.91805 .44791 m .91947 .44595 L .92054 .44885 L .448 .451 .769 r
F
.91805 .44791 m .91696 .44487 L .91947 .44595 L F
.32781 .52702 m .32863 .525 L .32997 .52747 L .465 .536 .846 r
F
.32781 .52702 m .32647 .52463 L .32863 .525 L F
.18645 .44939 m .1871 .44727 L .18844 .45031 L .326 .391 .776 r
F
.18645 .44939 m .18512 .44619 L .1871 .44727 L F
.83123 .5539 m .83 .55002 L .83264 .55194 L .387 .384 .734 r
F
.83 .55002 m .8314 .54806 L .83264 .55194 L .403 .406 .748 r
F
.83 .55002 m .82879 .54642 L .8314 .54806 L F
.45012 .47056 m .45109 .46847 L .45238 .47059 L .522 .589 .862 r
F
.45012 .47056 m .44882 .4684 L .45109 .46847 L F
.77705 .50403 m .77839 .50201 L .77946 .50378 L .585 .654 .884 r
F
.77705 .50403 m .77597 .50227 L .77839 .50201 L F
.4786 .48489 m .4796 .48281 L .48089 .48462 L .577 .654 .889 r
F
.4786 .48489 m .47732 .48307 L .4796 .48281 L F
.17682 .3915 m .17621 .38361 L .17738 .38958 L 0 0 .412 r
F
.17621 .38361 m .17677 .38169 L .17738 .38958 L 0 0 .365 r
F
.58346 .54392 m .58451 .54206 L .58566 .54527 L .39 .419 .771 r
F
.58346 .54392 m .58231 .54089 L .58451 .54206 L F
.8325 .5581 m .83123 .5539 L .8339 .55615 L .37 .361 .719 r
F
.83123 .5539 m .83264 .55194 L .8339 .55615 L .387 .384 .734 r
F
.28739 .50348 m .28816 .50142 L .28957 .50322 L .572 .659 .896 r
F
.28739 .50348 m .28599 .50169 L .28816 .50142 L F
.44144 .46344 m .44233 .4615 L .44352 .4637 L .481 .54 .84 r
F
.44144 .46344 m .44024 .46119 L .44233 .4615 L F
.68839 .46598 m .68963 .46392 L .69078 .46616 L .515 .562 .842 r
F
.68839 .46598 m .68723 .46369 L .68963 .46392 L F
.33868 .54246 m .33951 .54045 L .3408 .54382 L .351 .404 .777 r
F
.33868 .54246 m .33738 .53928 L .33951 .54045 L F
.20087 .46661 m .20154 .46452 L .20296 .46676 L .48 .558 .858 r
F
.20087 .46661 m .19946 .46431 L .20154 .46452 L F
.31943 .51969 m .32024 .51766 L .3216 .51983 L .509 .587 .868 r
F
.31943 .51969 m .31807 .51756 L .32024 .51766 L F
.9117 .42739 m .91063 .42355 L .9129 .4257 L .366 .341 .698 r
F
.91063 .42355 m .91183 .42186 L .9129 .4257 L .351 .321 .685 r
F
.73396 .48895 m .73525 .48691 L .73634 .48864 L .59 .661 .887 r
F
.73396 .48895 m .73286 .48721 L .73525 .48691 L F
.75383 .49567 m .75517 .49361 L .75627 .49535 L .593 .665 .889 r
F
.75383 .49567 m .75273 .49393 L .75517 .49361 L F
.24359 .48818 m .24431 .48611 L .24575 .48788 L .576 .663 .897 r
F
.24359 .48818 m .24216 .4864 L .24431 .48611 L F
.51882 .49877 m .51988 .49671 L .52113 .49847 L .586 .665 .893 r
F
.51882 .49877 m .51757 .49702 L .51988 .49671 L F
.2637 .49504 m .26445 .49298 L .26587 .49472 L .581 .669 .899 r
F
.2637 .49504 m .26228 .4933 L .26445 .49298 L F
.3477 .57976 m .34666 .57384 L .34848 .57794 L .093 .106 .58 r
F
.34666 .57384 m .34744 .57202 L .34848 .57794 L .131 .149 .612 r
F
.47504 .48332 m .47604 .48125 L .47732 .48307 L .573 .649 .887 r
F
.47504 .48332 m .47375 .48149 L .47604 .48125 L F
.82879 .54642 m .83019 .54445 L .8314 .54806 L .418 .426 .761 r
F
.82879 .54642 m .8276 .54304 L .83019 .54445 L F
.49871 .49196 m .49974 .48989 L .50101 .49164 L .587 .666 .893 r
F
.49871 .49196 m .49744 .49021 L .49974 .48989 L F
.34408 .55751 m .343 .55379 L .34482 .55577 L .234 .269 .694 r
F
.77356 .50253 m .7749 .50051 L .77597 .50227 L .587 .657 .885 r
F
.77356 .50253 m .77249 .50078 L .7749 .50051 L F
.83662 .58199 m .83514 .57547 L .83803 .58006 L .293 .258 .647 r
F
.83514 .57547 m .83655 .57354 L .83803 .58006 L .313 .285 .666 r
F
.81686 .52755 m .81825 .52556 L .81936 .52803 L .505 .544 .83 r
F
.81686 .52755 m .81575 .52517 L .81825 .52556 L F
.28381 .50197 m .28458 .49991 L .28599 .50169 L .575 .662 .897 r
F
.28381 .50197 m .2824 .5002 L .28458 .49991 L F
.80862 .52021 m .81 .51821 L .81109 .52037 L .536 .587 .852 r
F
.80862 .52021 m .80753 .51809 L .81 .51821 L F
.67296 .44552 m .67418 .44343 L .67538 .44663 L .4 .415 .76 r
F
.67296 .44552 m .67175 .44213 L .67418 .44343 L F
.45367 .47267 m .45464 .47058 L .45594 .47263 L .534 .602 .868 r
F
.45367 .47267 m .45238 .47059 L .45464 .47058 L F
.8216 .53321 m .82299 .53122 L .82413 .53397 L .479 .508 .81 r
F
.8216 .53321 m .82047 .53057 L .82299 .53122 L F
.54962 .51113 m .55071 .50908 L .55195 .51101 L .559 .632 .88 r
F
.54962 .51113 m .54838 .50922 L .55071 .50908 L F
.43697 .45844 m .43786 .45649 L .43905 .45888 L .449 .501 .821 r
F
.43697 .45844 m .43578 .45598 L .43786 .45649 L F
.8338 .56271 m .8325 .5581 L .83521 .56076 L .352 .336 .702 r
F
.8325 .5581 m .8339 .55615 L .83521 .56076 L .37 .361 .719 r
F
.54606 .50937 m .54715 .50733 L .54838 .50922 L .565 .639 .883 r
F
.54606 .50937 m .54482 .5075 L .54715 .50733 L F
.55318 .51296 m .55428 .51092 L .55551 .5129 L .553 .623 .876 r
F
.55318 .51296 m .55195 .51101 L .55428 .51092 L F
.47147 .48172 m .47247 .47964 L .47375 .48149 L .569 .644 .885 r
F
.47147 .48172 m .47019 .47986 L .47247 .47964 L F
.59045 .56716 m .58926 .56244 L .5915 .56533 L .265 .263 .67 r
F
.58926 .56244 m .59032 .5606 L .5915 .56533 L .289 .293 .691 r
F
.73047 .4875 m .73176 .48546 L .73286 .48721 L .588 .658 .886 r
F
.73047 .4875 m .72937 .48575 L .73176 .48546 L F
.34812 .62228 m .34736 .61089 L .3489 .6205 L 0 0 .44 r
F
.34736 .61089 m .34814 .60911 L .3489 .6205 L 0 0 .476 r
F
.42183 .41365 m .42074 .40785 L .4227 .41165 L .141 .143 .599 r
F
.42074 .40785 m .42161 .40585 L .4227 .41165 L .104 .1 .568 r
F
.5425 .50768 m .54358 .50563 L .54482 .5075 L .569 .644 .885 r
F
.5425 .50768 m .54126 .50584 L .54358 .50563 L F
.24 .48669 m .24072 .48462 L .24216 .4864 L .574 .66 .896 r
F
.24 .48669 m .23857 .4849 L .24072 .48462 L F
.45723 .47466 m .45821 .47257 L .4595 .47457 L .544 .614 .873 r
F
.45723 .47466 m .45594 .47263 L .45821 .47257 L F
.34514 .56154 m .34408 .55751 L .34588 .55981 L .204 .234 .671 r
F
.34408 .55751 m .34482 .55577 L .34588 .55981 L .234 .269 .694 r
F
.91696 .44487 m .91838 .4429 L .91947 .44595 L .435 .434 .759 r
F
.91696 .44487 m .91585 .44165 L .91838 .4429 L F
.55674 .5149 m .55784 .51286 L .55908 .51489 L .545 .614 .872 r
F
.55674 .5149 m .55551 .5129 L .55784 .51286 L F
.46791 .48006 m .4689 .47798 L .47019 .47986 L .564 .639 .883 r
F
.46791 .48006 m .46662 .47816 L .4689 .47798 L F
.77008 .50106 m .77141 .49904 L .77249 .50078 L .589 .66 .886 r
F
.77008 .50106 m .769 .49932 L .77141 .49904 L F
.51526 .49733 m .51631 .49527 L .51757 .49702 L .587 .666 .893 r
F
.51526 .49733 m .514 .49559 L .51631 .49527 L F
.59248 .58475 m .59133 .57863 L .59348 .58304 L .195 .176 .608 r
F
.59133 .57863 m .59233 .57692 L .59348 .58304 L .22 .207 .631 r
F
.7503 .49425 m .75163 .49218 L .75273 .49393 L .593 .665 .889 r
F
.7503 .49425 m .74919 .4925 L .75163 .49218 L F
.34716 .64014 m .34655 .62581 L .34794 .63838 L 0 0 .406 r
F
.34655 .62581 m .34733 .62405 L .34794 .63838 L 0 0 .44 r
F
.26011 .49362 m .26085 .49156 L .26228 .4933 L .581 .669 .899 r
F
.26011 .49362 m .25869 .49188 L .26085 .49156 L F
.49515 .49053 m .49617 .48846 L .49744 .49021 L .586 .665 .893 r
F
.49515 .49053 m .49388 .48877 L .49617 .48846 L F
.57669 .53198 m .57773 .53011 L .57888 .53264 L .458 .505 .819 r
F
.57669 .53198 m .57555 .52954 L .57773 .53011 L F
.58231 .54089 m .58336 .53903 L .58451 .54206 L .406 .44 .783 r
F
.58231 .54089 m .58117 .53801 L .58336 .53903 L F
.46079 .47654 m .46177 .47446 L .46306 .47641 L .552 .623 .877 r
F
.46079 .47654 m .4595 .47457 L .46177 .47446 L F
.46435 .47834 m .46533 .47625 L .46662 .47816 L .558 .632 .88 r
F
.46435 .47834 m .46306 .47641 L .46533 .47625 L F
.28022 .50048 m .28099 .49843 L .2824 .5002 L .577 .664 .897 r
F
.28022 .50048 m .27881 .49872 L .28099 .49843 L F
.4232 .42551 m .42207 .42083 L .42407 .42352 L .211 .224 .655 r
F
.42207 .42083 m .42294 .41884 L .42407 .42352 L .177 .184 .628 r
F
.66929 .43464 m .66805 .43045 L .67051 .43254 L .34 .341 .714 r
F
.66805 .43045 m .66926 .42834 L .67051 .43254 L .317 .312 .696 r
F
.53894 .50605 m .54002 .504 L .54126 .50584 L .573 .649 .887 r
F
.53894 .50605 m .5377 .50423 L .54002 .504 L F
.57224 .52677 m .57327 .52489 L .57441 .52718 L .488 .542 .838 r
F
.57224 .52677 m .5711 .52454 L .57327 .52489 L F
.18005 .43116 m .17887 .42661 L .1807 .42903 L .143 .192 .654 r
F
.17887 .42661 m .17952 .42447 L .1807 .42903 L .094 .139 .618 r
F
.59119 .5715 m .59007 .56664 L .59219 .56978 L .244 .238 .653 r
F
.67894 .45534 m .68017 .45327 L .68135 .45594 L .459 .49 .803 r
F
.67894 .45534 m .67776 .45257 L .68017 .45327 L F
.20437 .46896 m .20505 .46687 L .20647 .46903 L .498 .578 .866 r
F
.20437 .46896 m .20296 .46676 L .20505 .46687 L F
.32295 .52205 m .32377 .52002 L .32512 .5223 L .494 .569 .861 r
F
.32295 .52205 m .3216 .51983 L .32377 .52002 L F
.8276 .54304 m .829 .54107 L .83019 .54445 L .432 .445 .772 r
F
.8276 .54304 m .82643 .53986 L .829 .54107 L F
.69192 .46834 m .69316 .46628 L .69431 .46843 L .528 .579 .85 r
F
.69192 .46834 m .69078 .46616 L .69316 .46628 L F
.18512 .44619 m .18578 .44407 L .1871 .44727 L .297 .359 .758 r
F
.18512 .44619 m .18382 .44281 L .18578 .44407 L F
.68368 .461 m .68491 .45893 L .68608 .46134 L .491 .531 .826 r
F
.68368 .461 m .68252 .45851 L .68491 .45893 L F
.72698 .48603 m .72827 .48399 L .72937 .48575 L .586 .656 .885 r
F
.72698 .48603 m .72588 .48426 L .72827 .48399 L F
.67175 .44213 m .67296 .44004 L .67418 .44343 L .382 .392 .747 r
F
.67175 .44213 m .67053 .43852 L .67296 .44004 L F
.23642 .48518 m .23713 .48311 L .23857 .4849 L .571 .657 .895 r
F
.23642 .48518 m .23498 .48338 L .23713 .48311 L F
.91355 .43457 m .91235 .43064 L .91496 .4326 L .392 .376 .722 r
F
.56031 .51695 m .56141 .51491 L .56264 .51701 L .536 .602 .867 r
F
.56031 .51695 m .55908 .51489 L .56141 .51491 L F
.43134 .44996 m .43222 .448 L .4334 .45077 L .388 .43 .783 r
F
.43134 .44996 m .43016 .44707 L .43222 .448 L F
.33738 .53928 m .33822 .53727 L .33951 .54045 L .372 .429 .791 r
F
.33738 .53928 m .33608 .53627 L .33822 .53727 L F
.17733 .37977 m .17688 .37044 L .1779 .37784 L 0 0 .365 r
F
.17688 .37044 m .17744 .36851 L .1779 .37784 L 0 0 .317 r
F
.19599 .46163 m .19665 .45953 L .19805 .46195 L .444 .52 .841 r
F
.19599 .46163 m .19459 .45913 L .19665 .45953 L F
.53538 .50447 m .53645 .50242 L .5377 .50423 L .577 .654 .889 r
F
.53538 .50447 m .53413 .50266 L .53645 .50242 L F
.7666 .49961 m .76793 .49759 L .769 .49932 L .591 .662 .887 r
F
.7666 .49961 m .76552 .49788 L .76793 .49759 L F
.42331 .36517 m .42237 .35231 L .42424 .36299 L 0 0 .447 r
F
.42237 .35231 m .42329 .35012 L .42424 .36299 L 0 0 .411 r
F
.19117 .45599 m .19183 .45388 L .19321 .45655 L .395 .466 .815 r
F
.19117 .45599 m .1898 .45321 L .19183 .45388 L F
.81218 .52258 m .81356 .52058 L .81465 .52285 L .525 .572 .845 r
F
.81218 .52258 m .81109 .52037 L .81356 .52058 L F
.91275 .43095 m .9117 .42739 L .91395 .42927 L .38 .36 .711 r
F
.9117 .42739 m .9129 .4257 L .91395 .42927 L .366 .341 .698 r
F
.5117 .4959 m .51274 .49384 L .514 .49559 L .587 .667 .894 r
F
.5117 .4959 m .51044 .49416 L .51274 .49384 L F
.74676 .49283 m .74809 .49076 L .74919 .4925 L .593 .665 .889 r
F
.74676 .49283 m .74565 .49108 L .74809 .49076 L F
.49158 .48908 m .4926 .48701 L .49388 .48877 L .585 .663 .892 r
F
.49158 .48908 m .49031 .48732 L .4926 .48701 L F
.91585 .44165 m .91727 .43968 L .91838 .4429 L .422 .416 .747 r
F
.91585 .44165 m .91471 .43823 L .91727 .43968 L F
.27664 .49902 m .2774 .49696 L .27881 .49872 L .579 .666 .898 r
F
.27664 .49902 m .27523 .49727 L .2774 .49696 L F
.25652 .4922 m .25726 .49013 L .25869 .49188 L .581 .668 .899 r
F
.25652 .4922 m .25509 .49045 L .25726 .49013 L F
.67053 .43852 m .66929 .43464 L .67174 .43642 L .362 .368 .731 r
F
.66929 .43464 m .67051 .43254 L .67174 .43642 L .34 .341 .714 r
F
.66639 .41495 m .66521 .40963 L .66746 .41306 L .253 .233 .642 r
F
.66521 .40963 m .66628 .40774 L .66746 .41306 L .229 .203 .621 r
F
.72349 .48453 m .72477 .48248 L .72588 .48426 L .584 .652 .883 r
F
.72349 .48453 m .72239 .48274 L .72477 .48248 L F
.67053 .43852 m .67174 .43642 L .67296 .44004 L .362 .368 .731 r
F
.23283 .48364 m .23354 .48156 L .23498 .48338 L .567 .653 .894 r
F
.23283 .48364 m .2314 .48181 L .23354 .48156 L F
.2079 .47115 m .20858 .46906 L .21001 .47115 L .513 .594 .873 r
F
.2079 .47115 m .20647 .46903 L .20858 .46906 L F
.53182 .50292 m .53289 .50087 L .53413 .50266 L .58 .657 .89 r
F
.53182 .50292 m .53057 .50114 L .53289 .50087 L F
.91471 .43823 m .91355 .43457 L .91613 .43626 L .408 .397 .735 r
F
.91355 .43457 m .91496 .4326 L .91613 .43626 L .392 .376 .722 r
F
.83515 .56781 m .8338 .56271 L .83656 .56587 L .333 .311 .685 r
F
.8338 .56271 m .83521 .56076 L .83656 .56587 L .352 .336 .702 r
F
.34618 .56594 m .34514 .56154 L .34692 .56421 L .172 .197 .645 r
F
.34514 .56154 m .34588 .55981 L .34692 .56421 L .204 .234 .671 r
F
.69545 .47053 m .6967 .46847 L .69784 .47055 L .539 .593 .857 r
F
.69545 .47053 m .69431 .46843 L .6967 .46847 L F
.67025 .32065 m .67108 .3291 L .66975 .32157 L .08 .023 .485 r
F
.91471 .43823 m .91613 .43626 L .91727 .43968 L .408 .397 .735 r
F
.3313 .53002 m .33213 .528 L .33345 .53065 L .44 .507 .832 r
F
.3313 .53002 m .32997 .52747 L .33213 .528 L F
.44528 .46604 m .44624 .46395 L .44753 .4662 L .501 .563 .851 r
F
.44528 .46604 m .44398 .46374 L .44624 .46395 L F
.56387 .51914 m .56498 .51711 L .56621 .51928 L .525 .589 .861 r
F
.56387 .51914 m .56264 .51701 L .56498 .51711 L F
.76312 .49818 m .76444 .49616 L .76552 .49788 L .592 .663 .888 r
F
.76312 .49818 m .76204 .49646 L .76444 .49616 L F
.74331 .49148 m .74461 .48944 L .7457 .49116 L .593 .664 .888 r
F
.74331 .49148 m .74222 .48976 L .74461 .48944 L F
.22925 .48205 m .22996 .47997 L .2314 .48181 L .563 .648 .892 r
F
.22925 .48205 m .22782 .4802 L .22996 .47997 L F
.72 .48299 m .72128 .48095 L .72239 .48274 L .581 .648 .882 r
F
.72 .48299 m .71889 .48119 L .72128 .48095 L F
.18382 .44281 m .18447 .44068 L .18578 .44407 L .264 .324 .738 r
F
.18382 .44281 m .18253 .4392 L .18447 .44068 L F
.48802 .48762 m .48903 .48555 L .49031 .48732 L .583 .661 .892 r
F
.48802 .48762 m .48674 .48584 L .48903 .48555 L F
.30386 .50977 m .30465 .50773 L .30604 .50964 L .552 .636 .888 r
F
.30386 .50977 m .30247 .50788 L .30465 .50773 L F
.30742 .51157 m .30822 .50952 L .3096 .51148 L .545 .628 .885 r
F
.30742 .51157 m .30604 .50964 L .30822 .50952 L F
.27305 .49758 m .27381 .49552 L .27523 .49727 L .58 .667 .898 r
F
.27305 .49758 m .27163 .49583 L .27381 .49552 L F
.50814 .49448 m .50918 .49242 L .51044 .49416 L .588 .667 .894 r
F
.50814 .49448 m .50687 .49274 L .50918 .49242 L F
.79345 .5103 m .79481 .50829 L .79588 .51018 L .569 .632 .874 r
F
.79345 .5103 m .79237 .50843 L .79481 .50829 L F
.56779 .52213 m .56882 .52025 L .56996 .52237 L .51 .57 .852 r
F
.56779 .52213 m .56665 .52006 L .56882 .52025 L F
.25293 .49077 m .25366 .4887 L .25509 .49045 L .58 .667 .898 r
F
.25293 .49077 m .2515 .48902 L .25366 .4887 L F
.79696 .5121 m .79832 .51009 L .7994 .51202 L .564 .624 .871 r
F
.79696 .5121 m .79588 .51018 L .79832 .51009 L F
.18128 .43534 m .18005 .43116 L .18192 .43321 L .187 .24 .686 r
F
.18005 .43116 m .1807 .42903 L .18192 .43321 L .143 .192 .654 r
F
.58117 .53801 m .58221 .53615 L .58336 .53903 L .421 .458 .793 r
F
.58117 .53801 m .58002 .53527 L .58221 .53615 L F
.30029 .50805 m .30108 .506 L .30247 .50788 L .558 .643 .89 r
F
.30029 .50805 m .2989 .50619 L .30108 .506 L F
.21143 .4732 m .21212 .47111 L .21355 .47314 L .526 .608 .878 r
F
.21143 .4732 m .21001 .47115 L .21212 .47111 L F
.78994 .50859 m .7913 .50657 L .79237 .50843 L .574 .638 .877 r
F
.78994 .50859 m .78887 .50675 L .7913 .50657 L F
.82643 .53986 m .82783 .53788 L .829 .54107 L .445 .463 .783 r
F
.82643 .53986 m .82527 .53685 L .82783 .53788 L F
.31098 .51345 m .31178 .51141 L .31315 .51341 L .537 .619 .881 r
F
.31098 .51345 m .3096 .51148 L .31178 .51141 L F
.52826 .50141 m .52932 .49936 L .53057 .50114 L .582 .66 .891 r
F
.52826 .50141 m .52701 .49964 L .52932 .49936 L F
.22568 .48042 m .22638 .47834 L .22782 .4802 L .558 .643 .89 r
F
.22568 .48042 m .22424 .47854 L .22638 .47834 L F
.91275 .43095 m .91395 .42927 L .91496 .4326 L .38 .36 .711 r
F
.69897 .47258 m .70022 .47053 L .70136 .47254 L .548 .606 .863 r
F
.69897 .47258 m .69784 .47055 L .70022 .47053 L F
.71651 .48141 m .71778 .47937 L .71889 .48119 L .577 .644 .88 r
F
.71651 .48141 m .71539 .47958 L .71778 .47937 L F
.80047 .51398 m .80184 .51197 L .80292 .51396 L .557 .616 .867 r
F
.80047 .51398 m .7994 .51202 L .80184 .51197 L F
.78645 .50693 m .7878 .50492 L .78887 .50675 L .578 .644 .88 r
F
.78645 .50693 m .78537 .50512 L .7878 .50492 L F
.32647 .52463 m .32729 .5226 L .32863 .525 L .475 .548 .851 r
F
.32647 .52463 m .32512 .5223 L .32729 .5226 L F
.29672 .50639 m .29751 .50434 L .2989 .50619 L .563 .648 .892 r
F
.29672 .50639 m .29533 .50456 L .29751 .50434 L F
.44024 .46119 m .44113 .45925 L .44233 .4615 L .472 .528 .834 r
F
.44024 .46119 m .43905 .45888 L .44113 .45925 L F
.21498 .47513 m .21567 .47305 L .21711 .47502 L .536 .619 .882 r
F
.21498 .47513 m .21355 .47314 L .21567 .47305 L F
.22211 .47873 m .2228 .47665 L .22424 .47854 L .552 .636 .888 r
F
.22211 .47873 m .22067 .47682 L .2228 .47665 L F
.59045 .56716 m .5915 .56533 L .59269 .57059 L .265 .263 .67 r
F
.82047 .53057 m .82187 .52858 L .82299 .53122 L .488 .521 .817 r
F
.82047 .53057 m .81936 .52803 L .82187 .52858 L F
.21854 .47697 m .21923 .47489 L .22067 .47682 L .544 .628 .885 r
F
.21854 .47697 m .21711 .47502 L .21923 .47489 L F
.43016 .44707 m .43104 .4451 L .43222 .448 L .369 .408 .77 r
F
.43016 .44707 m .42898 .44402 L .43104 .4451 L F
.43578 .45598 m .43666 .45403 L .43786 .45649 L .436 .486 .813 r
F
.43578 .45598 m .43459 .45343 L .43666 .45403 L F
.59305 .62888 m .59161 .61544 L .59419 .62697 L .097 .054 .515 r
F
.59161 .61544 m .59275 .61352 L .59419 .62697 L .124 .088 .542 r
F
.75963 .49677 m .76095 .49474 L .76204 .49646 L .593 .664 .888 r
F
.75963 .49677 m .75855 .49505 L .76095 .49474 L F
.66748 .37294 m .66599 .36212 L .66862 .37089 L .139 .094 .541 r
F
.66599 .36212 m .66713 .36006 L .66862 .37089 L .113 .063 .517 r
F
.18253 .4392 m .18318 .43708 L .18447 .44068 L .228 .284 .714 r
F
.18253 .4392 m .18128 .43534 L .18318 .43708 L F
.31453 .51544 m .31533 .5134 L .3167 .51546 L .527 .608 .877 r
F
.31453 .51544 m .31315 .51341 L .31533 .5134 L F
.71301 .47979 m .71427 .47774 L .71539 .47958 L .573 .638 .877 r
F
.71301 .47979 m .71189 .47793 L .71427 .47774 L F
.48445 .48613 m .48546 .48406 L .48674 .48584 L .581 .659 .891 r
F
.48445 .48613 m .48317 .48434 L .48546 .48406 L F
.34497 .66157 m .34475 .64906 L .34547 .66046 L 0 0 .37 r
F
.3448 .66193 m .34475 .64906 L .34497 .66157 L 0 0 .397 r
F
.34547 .66046 m .34475 .64906 L .34541 .64758 L F
.73983 .49007 m .74113 .48803 L .74222 .48976 L .592 .663 .888 r
F
.73983 .49007 m .73873 .48834 L .74113 .48803 L F
.70249 .47452 m .70374 .47246 L .70487 .47442 L .556 .616 .867 r
F
.70249 .47452 m .70136 .47254 L .70374 .47246 L F
.18128 .43534 m .18192 .43321 L .18318 .43708 L .187 .24 .686 r
F
.78295 .50534 m .7843 .50332 L .78537 .50512 L .581 .648 .882 r
F
.78295 .50534 m .78188 .50354 L .7843 .50332 L F
.70951 .4781 m .71077 .47605 L .71189 .47793 L .569 .632 .875 r
F
.70951 .4781 m .70838 .47621 L .71077 .47605 L F
.26946 .49614 m .27022 .49408 L .27163 .49583 L .581 .668 .899 r
F
.26946 .49614 m .26804 .4944 L .27022 .49408 L F
.29315 .50478 m .29393 .50273 L .29533 .50456 L .567 .653 .894 r
F
.29315 .50478 m .29175 .50297 L .29393 .50273 L F
.706 .47635 m .70726 .4743 L .70838 .47621 L .563 .625 .871 r
F
.706 .47635 m .70487 .47442 L .70726 .4743 L F
.50457 .49306 m .50561 .491 L .50687 .49274 L .588 .667 .894 r
F
.50457 .49306 m .50331 .49132 L .50561 .491 L F
.68723 .46369 m .68847 .46163 L .68963 .46392 L .508 .553 .837 r
F
.68723 .46369 m .68608 .46134 L .68847 .46163 L F
.804 .51597 m .80537 .51397 L .80645 .51601 L .55 .606 .862 r
F
.804 .51597 m .80292 .51396 L .80537 .51397 L F
.24934 .48933 m .25007 .48726 L .2515 .48902 L .579 .666 .898 r
F
.24934 .48933 m .24791 .48757 L .25007 .48726 L F
.66659 .386 m .6652 .37703 L .66773 .38397 L .166 .127 .565 r
F
.6652 .37703 m .66634 .37499 L .66773 .38397 L .139 .094 .541 r
F
.52469 .49993 m .52575 .49787 L .52701 .49964 L .584 .662 .892 r
F
.52469 .49993 m .52344 .49817 L .52575 .49787 L F
.33608 .53627 m .33692 .53426 L .33822 .53727 L .392 .452 .803 r
F
.33608 .53627 m .33477 .5334 L .33692 .53426 L F
.42434 .42978 m .4232 .42551 L .42521 .4278 L .243 .261 .68 r
F
.4232 .42551 m .42407 .42352 L .42521 .4278 L .211 .224 .655 r
F
.81575 .52517 m .81714 .52317 L .81825 .52556 L .512 .554 .835 r
F
.81575 .52517 m .81465 .52285 L .81714 .52317 L F
.19946 .46431 m .20013 .46221 L .20154 .46452 L .469 .547 .853 r
F
.19946 .46431 m .19805 .46195 L .20013 .46221 L F
.44882 .4684 m .44979 .46631 L .45109 .46847 L .516 .581 .859 r
F
.44882 .4684 m .44753 .4662 L .44979 .46631 L F
.57555 .52954 m .57659 .52767 L .57773 .53011 L .469 .518 .826 r
F
.57555 .52954 m .57441 .52718 L .57659 .52767 L F
.67776 .45257 m .67899 .45049 L .68017 .45327 L .446 .474 .794 r
F
.67776 .45257 m .67657 .44967 L .67899 .45049 L F
.83777 .59246 m .83635 .58544 L .83903 .59075 L .267 .223 .622 r
F
.17838 .41945 m .17731 .41385 L .17903 .41729 L .042 .081 .576 r
F
.17731 .41385 m .17795 .41169 L .17903 .41729 L 0 .02 .531 r
F
.83805 .60234 m .83652 .59416 L .8393 .60065 L .249 .199 .604 r
F
.83652 .59416 m .83777 .59246 L .8393 .60065 L .267 .223 .622 r
F
.66615 .39986 m .66491 .39305 L .66723 .39795 L .203 .172 .598 r
F
.66491 .39305 m .66598 .39114 L .66723 .39795 L .178 .141 .576 r
F
.77946 .50378 m .78081 .50176 L .78188 .50354 L .584 .652 .883 r
F
.77946 .50378 m .77839 .50201 L .78081 .50176 L F
.66628 .40774 m .66508 .40176 L .66736 .40584 L .229 .203 .621 r
F
.66508 .40176 m .66615 .39986 L .66736 .40584 L .203 .172 .598 r
F
.34885 .59619 m .34791 .58832 L .34964 .59439 L .017 .016 .511 r
F
.34791 .58832 m .34869 .58652 L .34964 .59439 L .055 .061 .546 r
F
.48089 .48462 m .48189 .48255 L .48317 .48434 L .578 .655 .889 r
F
.48089 .48462 m .4796 .48281 L .48189 .48255 L F
.28957 .50322 m .29035 .50117 L .29175 .50297 L .571 .657 .895 r
F
.28957 .50322 m .28816 .50142 L .29035 .50117 L F
.31807 .51756 m .31888 .51552 L .32024 .51766 L .516 .595 .871 r
F
.31807 .51756 m .3167 .51546 L .31888 .51552 L F
.83593 .66025 m .83381 .64439 L .83705 .65878 L .189 .121 .543 r
F
.83572 .66051 m .83381 .64439 L .83593 .66025 L .205 .142 .56 r
F
.83705 .65878 m .83381 .64439 L .83513 .64264 L F
.73634 .48864 m .73764 .48661 L .73873 .48834 L .591 .662 .887 r
F
.73634 .48864 m .73525 .48691 L .73764 .48661 L F
.75627 .49535 m .7576 .49329 L .7587 .49503 L .593 .665 .889 r
F
.75627 .49535 m .75517 .49361 L .7576 .49329 L F
.24575 .48788 m .24647 .48581 L .24791 .48757 L .577 .664 .897 r
F
.24575 .48788 m .24431 .48611 L .24647 .48581 L F
.52113 .49847 m .52219 .49641 L .52344 .49817 L .585 .664 .893 r
F
.52113 .49847 m .51988 .49671 L .52219 .49641 L F
.26587 .49472 m .26662 .49266 L .26804 .4944 L .581 .669 .899 r
F
.26587 .49472 m .26445 .49298 L .26662 .49266 L F
.80753 .51809 m .80891 .51609 L .81 .51821 L .541 .594 .856 r
F
.80753 .51809 m .80645 .51601 L .80891 .51609 L F
.50101 .49164 m .50204 .48957 L .50331 .49132 L .587 .666 .894 r
F
.50101 .49164 m .49974 .48989 L .50204 .48957 L F
.5711 .52454 m .57213 .52266 L .57327 .52489 L .496 .552 .843 r
F
.5711 .52454 m .56996 .52237 L .57213 .52266 L F
.1898 .45321 m .19046 .4511 L .19183 .45388 L .375 .444 .804 r
F
.1898 .45321 m .18844 .45031 L .19046 .4511 L F
.42179 .39036 m .42083 .38247 L .42261 .38844 L .043 .03 .515 r
F
.42083 .38247 m .42165 .38055 L .42261 .38844 L .006 0 .482 r
F
.77597 .50227 m .77731 .50024 L .77839 .50201 L .586 .656 .885 r
F
.77597 .50227 m .7749 .50051 L .77731 .50024 L F
.59233 .57692 m .59119 .5715 L .59333 .5752 L .22 .207 .631 r
F
.59119 .5715 m .59219 .56978 L .59333 .5752 L .244 .238 .653 r
F
.3472 .5708 m .34618 .56594 L .34795 .56907 L .138 .158 .618 r
F
.34618 .56594 m .34692 .56421 L .34795 .56907 L .172 .197 .645 r
F
.68252 .45851 m .68375 .45644 L .68491 .45893 L .481 .518 .819 r
F
.68252 .45851 m .68135 .45594 L .68375 .45644 L F
.47732 .48307 m .47832 .481 L .4796 .48281 L .575 .652 .888 r
F
.47732 .48307 m .47604 .48125 L .47832 .481 L F
.83782 .62908 m .83596 .61715 L .83908 .62741 L .214 .154 .569 r
F
.83596 .61715 m .83721 .61547 L .83908 .62741 L .231 .176 .586 r
F
.42898 .44402 m .42986 .44205 L .43104 .4451 L .348 .383 .756 r
F
.42898 .44402 m .42781 .4408 L .42986 .44205 L F
.28599 .50169 m .28676 .49964 L .28816 .50142 L .574 .66 .896 r
F
.28599 .50169 m .28458 .49991 L .28676 .49964 L F
.45238 .47059 m .45335 .46849 L .45464 .47058 L .528 .596 .865 r
F
.45238 .47059 m .45109 .46847 L .45335 .46849 L F
.82527 .53685 m .82667 .53487 L .82783 .53788 L .457 .479 .793 r
F
.82527 .53685 m .82413 .53397 L .82667 .53487 L F
.58002 .53527 m .58106 .5334 L .58221 .53615 L .434 .475 .803 r
F
.58002 .53527 m .57888 .53264 L .58106 .5334 L F
.73286 .48721 m .73415 .48517 L .73525 .48691 L .589 .66 .886 r
F
.73286 .48721 m .73176 .48546 L .73415 .48517 L F
.19459 .45913 m .19526 .45703 L .19665 .45953 L .43 .504 .834 r
F
.19459 .45913 m .19321 .45655 L .19526 .45703 L F
.34893 .60733 m .34806 .59798 L .34972 .60554 L 0 0 .476 r
F
.34806 .59798 m .34885 .59619 L .34972 .60554 L .017 .016 .511 r
F
.47375 .48149 m .47475 .47941 L .47604 .48125 L .571 .647 .886 r
F
.47375 .48149 m .47247 .47964 L .47475 .47941 L F
.66942 .35593 m .66781 .34248 L .67057 .35386 L .113 .063 .517 r
F
.66781 .34248 m .66895 .3404 L .67057 .35386 L .088 .033 .493 r
F
.44352 .4637 m .44441 .46175 L .44561 .4639 L .491 .551 .845 r
F
.44352 .4637 m .44233 .4615 L .44441 .46175 L F
.24216 .4864 m .24288 .48433 L .24431 .48611 L .575 .662 .897 r
F
.24216 .4864 m .24072 .48462 L .24288 .48433 L F
.54838 .50922 m .54947 .50717 L .55071 .50908 L .562 .635 .881 r
F
.54838 .50922 m .54715 .50733 L .54947 .50717 L F
.55195 .51101 m .55304 .50897 L .55428 .51092 L .556 .628 .878 r
F
.55195 .51101 m .55071 .50908 L .55304 .50897 L F
.83655 .57354 m .83515 .56781 L .83796 .5716 L .313 .285 .666 r
F
.83515 .56781 m .83656 .56587 L .83796 .5716 L .333 .311 .685 r
F
.77249 .50078 m .77382 .49876 L .7749 .50051 L .588 .658 .886 r
F
.77249 .50078 m .77141 .49904 L .77382 .49876 L F
.51757 .49702 m .51862 .49496 L .51988 .49671 L .586 .665 .893 r
F
.51757 .49702 m .51631 .49527 L .51862 .49496 L F
.75273 .49393 m .75406 .49186 L .75517 .49361 L .593 .665 .889 r
F
.75273 .49393 m .75163 .49218 L .75406 .49186 L F
.3216 .51983 m .32242 .5178 L .32377 .52002 L .502 .579 .865 r
F
.3216 .51983 m .32024 .51766 L .32242 .5178 L F
.69078 .46616 m .69202 .46409 L .69316 .46628 L .522 .571 .846 r
F
.69078 .46616 m .68963 .46392 L .69202 .46409 L F
.42549 .43372 m .42434 .42978 L .42636 .43174 L .273 .295 .702 r
F
.42434 .42978 m .42521 .4278 L .42636 .43174 L .243 .261 .68 r
F
.26228 .4933 m .26302 .49123 L .26445 .49298 L .581 .669 .899 r
F
.26228 .4933 m .26085 .49156 L .26302 .49123 L F
.49744 .49021 m .49847 .48814 L .49974 .48989 L .586 .665 .893 r
F
.49744 .49021 m .49617 .48846 L .49847 .48814 L F
.54482 .5075 m .54591 .50545 L .54715 .50733 L .567 .642 .884 r
F
.54482 .5075 m .54358 .50563 L .54591 .50545 L F
.20296 .46676 m .20363 .46467 L .20505 .46687 L .489 .569 .862 r
F
.20296 .46676 m .20154 .46452 L .20363 .46467 L F
.45594 .47263 m .45691 .47054 L .45821 .47257 L .539 .608 .871 r
F
.45594 .47263 m .45464 .47058 L .45691 .47054 L F
.55551 .5129 m .55661 .51086 L .55784 .51286 L .549 .619 .874 r
F
.55551 .5129 m .55428 .51092 L .55661 .51086 L F
.2824 .5002 m .28317 .49814 L .28458 .49991 L .576 .663 .897 r
F
.2824 .5002 m .28099 .49843 L .28317 .49814 L F
.34869 .58652 m .3477 .57976 L .34948 .58471 L .055 .061 .546 r
F
.3477 .57976 m .34848 .57794 L .34948 .58471 L .093 .106 .58 r
F
.47019 .47986 m .47118 .47777 L .47247 .47964 L .567 .642 .884 r
F
.47019 .47986 m .4689 .47798 L .47118 .47777 L F
.32997 .52747 m .3308 .52544 L .33213 .528 L .453 .522 .839 r
F
.32997 .52747 m .32863 .525 L .3308 .52544 L F
.42781 .4408 m .42869 .43883 L .42986 .44205 L .325 .356 .74 r
F
.42781 .4408 m .42665 .43738 L .42869 .43883 L F
.42585 .32077 m .42616 .3247 L .42523 .32693 L 0 0 .377 r
F
.81109 .52037 m .81247 .51837 L .81356 .52058 L .531 .58 .849 r
F
.81109 .52037 m .81 .51821 L .81247 .51837 L F
.54126 .50584 m .54234 .50379 L .54358 .50563 L .571 .647 .886 r
F
.54126 .50584 m .54002 .504 L .54234 .50379 L F
.72937 .48575 m .73065 .4837 L .73176 .48546 L .587 .657 .885 r
F
.72937 .48575 m .72827 .48399 L .73065 .4837 L F
.4595 .47457 m .46048 .47248 L .46177 .47446 L .548 .619 .875 r
F
.4595 .47457 m .45821 .47257 L .46048 .47248 L F
.66799 .42376 m .66671 .41871 L .66921 .42165 L .293 .282 .675 r
F
.46662 .47816 m .46761 .47608 L .4689 .47798 L .561 .635 .882 r
F
.46662 .47816 m .46533 .47625 L .46761 .47608 L F
.46306 .47641 m .46405 .47432 L .46533 .47625 L .555 .628 .879 r
F
.46306 .47641 m .46177 .47446 L .46405 .47432 L F
.43459 .45343 m .43547 .45147 L .43666 .45403 L .421 .469 .804 r
F
.43459 .45343 m .4334 .45077 L .43547 .45147 L F
.23857 .4849 m .23929 .48283 L .24072 .48462 L .572 .659 .896 r
F
.23857 .4849 m .23713 .48311 L .23929 .48283 L F
.55908 .51489 m .56018 .51285 L .56141 .51491 L .541 .608 .87 r
F
.55908 .51489 m .55784 .51286 L .56018 .51285 L F
.769 .49932 m .77034 .4973 L .77141 .49904 L .59 .661 .887 r
F
.769 .49932 m .76793 .49759 L .77034 .4973 L F
.42665 .43738 m .42549 .43372 L .42752 .4354 L .3 .327 .722 r
F
.42549 .43372 m .42636 .43174 L .42752 .4354 L .273 .295 .702 r
F
.42294 .41884 m .42183 .41365 L .42381 .41684 L .177 .184 .628 r
F
.42183 .41365 m .4227 .41165 L .42381 .41684 L .141 .143 .599 r
F
.514 .49559 m .51505 .49353 L .51631 .49527 L .587 .666 .894 r
F
.514 .49559 m .51274 .49384 L .51505 .49353 L F
.5377 .50423 m .53877 .50218 L .54002 .504 L .575 .652 .888 r
F
.5377 .50423 m .53645 .50242 L .53877 .50218 L F
.33477 .5334 m .33561 .53138 L .33692 .53426 L .41 .472 .814 r
F
.33477 .5334 m .33345 .53065 L .33561 .53138 L F
.42665 .43738 m .42752 .4354 L .42869 .43883 L .3 .327 .722 r
F
.67657 .44967 m .6778 .44759 L .67899 .45049 L .432 .456 .784 r
F
.67657 .44967 m .67538 .44663 L .6778 .44759 L F
.74919 .4925 m .75052 .49044 L .75163 .49218 L .593 .665 .889 r
F
.74919 .4925 m .74809 .49076 L .75052 .49044 L F
.18163 .32033 m .18126 .33532 L .18154 .32065 L 0 0 .244 r
F
.67083 .31959 m .67108 .3291 L .67025 .32065 L .08 .023 .485 r
F
.49388 .48877 m .4949 .4867 L .49617 .48846 L .585 .664 .893 r
F
.49388 .48877 m .4926 .48701 L .4949 .4867 L F
.25869 .49188 m .25943 .48981 L .26085 .49156 L .581 .669 .899 r
F
.25869 .49188 m .25726 .49013 L .25943 .48981 L F
.27881 .49872 m .27958 .49666 L .28099 .49843 L .578 .665 .898 r
F
.27881 .49872 m .2774 .49696 L .27958 .49666 L F
.59228 .65023 m .59076 .63268 L .59343 .64835 L .071 .023 .49 r
F
.59076 .63268 m .5919 .63078 L .59343 .64835 L .097 .054 .515 r
F
.43905 .45888 m .43994 .45693 L .44113 .45925 L .461 .516 .828 r
F
.43905 .45888 m .43786 .45649 L .43994 .45693 L F
.81936 .52803 m .82075 .52603 L .82187 .52858 L .497 .533 .824 r
F
.81936 .52803 m .81825 .52556 L .82075 .52603 L F
.72588 .48426 m .72716 .48222 L .72827 .48399 L .585 .654 .884 r
F
.72588 .48426 m .72477 .48248 L .72716 .48222 L F
.56665 .52006 m .56768 .51818 L .56882 .52025 L .517 .578 .856 r
F
.56665 .52006 m .56551 .51803 L .56768 .51818 L F
.69431 .46843 m .69555 .46637 L .6967 .46847 L .534 .587 .854 r
F
.69431 .46843 m .69316 .46628 L .69555 .46637 L F
.20647 .46903 m .20715 .46694 L .20858 .46906 L .506 .587 .87 r
F
.20647 .46903 m .20505 .46687 L .20715 .46694 L F
.23498 .48338 m .2357 .4813 L .23713 .48311 L .569 .655 .895 r
F
.23498 .48338 m .23354 .48156 L .2357 .4813 L F
.42247 .37862 m .42157 .36929 L .42329 .37669 L .006 0 .482 r
F
.42157 .36929 m .42239 .36736 L .42329 .37669 L 0 0 .449 r
F
.66754 .41975 m .66639 .41495 L .66862 .41786 L .277 .262 .662 r
F
.66639 .41495 m .66746 .41306 L .66862 .41786 L .253 .233 .642 r
F
.83847 .61379 m .83679 .60403 L .83973 .61211 L .231 .176 .586 r
F
.83679 .60403 m .83805 .60234 L .83973 .61211 L .249 .199 .604 r
F
.53413 .50266 m .53521 .50061 L .53645 .50242 L .578 .655 .889 r
F
.53413 .50266 m .53289 .50087 L .53521 .50061 L F
.56264 .51701 m .56375 .51497 L .56498 .51711 L .531 .596 .864 r
F
.56264 .51701 m .56141 .51491 L .56375 .51497 L F
.76552 .49788 m .76685 .49586 L .76793 .49759 L .591 .662 .888 r
F
.76552 .49788 m .76444 .49616 L .76685 .49586 L F
.57441 .52718 m .57545 .52531 L .57659 .52767 L .479 .531 .832 r
F
.57441 .52718 m .57327 .52489 L .57545 .52531 L F
.32512 .5223 m .32594 .52027 L .32729 .5226 L .485 .559 .856 r
F
.32512 .5223 m .32377 .52002 L .32594 .52027 L F
.18844 .45031 m .1891 .44819 L .19046 .4511 L .351 .419 .791 r
F
.18844 .45031 m .1871 .44727 L .1891 .44819 L F
.17857 .36463 m .17833 .35335 L .17914 .36268 L 0 0 .317 r
F
.17833 .35335 m .1789 .35139 L .17914 .36268 L 0 0 .271 r
F
.58798 .55235 m .58682 .54869 L .58903 .5505 L .334 .349 .727 r
F
.58682 .54869 m .58787 .54683 L .58903 .5505 L .354 .374 .743 r
F
.58682 .54869 m .58566 .54527 L .58787 .54683 L F
.72239 .48274 m .72366 .4807 L .72477 .48248 L .582 .651 .883 r
F
.72239 .48274 m .72128 .48095 L .72366 .4807 L F
.49031 .48732 m .49133 .48524 L .4926 .48701 L .584 .662 .892 r
F
.49031 .48732 m .48903 .48555 L .49133 .48524 L F
.51044 .49416 m .51148 .4921 L .51274 .49384 L .588 .667 .894 r
F
.51044 .49416 m .50918 .49242 L .51148 .4921 L F
.27523 .49727 m .27599 .49521 L .2774 .49696 L .579 .667 .898 r
F
.27523 .49727 m .27381 .49552 L .27599 .49521 L F
.74565 .49108 m .74698 .48901 L .74809 .49076 L .593 .665 .889 r
F
.74565 .49108 m .74454 .48933 L .74698 .48901 L F
.58914 .5563 m .58798 .55235 L .5902 .55445 L .312 .322 .71 r
F
.58798 .55235 m .58903 .5505 L .5902 .55445 L .334 .349 .727 r
F
.2314 .48181 m .23211 .47973 L .23354 .48156 L .565 .651 .893 r
F
.2314 .48181 m .22996 .47997 L .23211 .47973 L F
.25509 .49045 m .25583 .48838 L .25726 .49013 L .58 .668 .899 r
F
.25509 .49045 m .25366 .4887 L .25583 .48838 L F
.82413 .53397 m .82552 .53199 L .82667 .53487 L .469 .494 .802 r
F
.82413 .53397 m .82299 .53122 L .82552 .53199 L F
.34456 .55547 m .34332 .55128 L .3454 .55348 L .24 .276 .699 r
F
.34332 .55128 m .34416 .54929 L .3454 .55348 L .271 .313 .722 r
F
.34332 .55128 m .34206 .54742 L .34416 .54929 L F
.68608 .46134 m .68731 .45927 L .68847 .46163 L .5 .542 .831 r
F
.68608 .46134 m .68491 .45893 L .68731 .45927 L F
.57888 .53264 m .57992 .53077 L .58106 .5334 L .447 .491 .811 r
F
.57888 .53264 m .57773 .53011 L .57992 .53077 L F
.59365 .59177 m .59248 .58475 L .59465 .59006 L .169 .144 .585 r
F
.59248 .58475 m .59348 .58304 L .59465 .59006 L .195 .176 .608 r
F
.42607 .34349 m .42523 .32693 L .427 .34127 L 0 0 .411 r
F
.42523 .32693 m .42616 .3247 L .427 .34127 L 0 0 .377 r
F
.59384 .60166 m .59265 .59347 L .59484 .59996 L .144 .113 .561 r
F
.59265 .59347 m .59365 .59177 L .59484 .59996 L .169 .144 .585 r
F
.21001 .47115 m .21069 .46905 L .21212 .47111 L .52 .601 .875 r
F
.21001 .47115 m .20858 .46906 L .21069 .46905 L F
.42195 .39909 m .42097 .39227 L .42277 .39718 L .079 .072 .547 r
F
.42097 .39227 m .42179 .39036 L .42277 .39718 L .043 .03 .515 r
F
.34206 .54742 m .34291 .54542 L .34416 .54929 L .3 .346 .743 r
F
.34206 .54742 m .3408 .54382 L .34291 .54542 L F
.53057 .50114 m .53164 .49908 L .53289 .50087 L .581 .659 .891 r
F
.53057 .50114 m .52932 .49936 L .53164 .49908 L F
.42215 .40697 m .42113 .40099 L .42297 .40507 L .115 .113 .577 r
F
.42113 .40099 m .42195 .39909 L .42297 .40507 L .079 .072 .547 r
F
.69784 .47055 m .69908 .46849 L .70022 .47053 L .544 .6 .86 r
F
.69784 .47055 m .6967 .46847 L .69908 .46849 L F
.30604 .50964 m .30684 .50759 L .30822 .50952 L .549 .632 .886 r
F
.30604 .50964 m .30465 .50773 L .30684 .50759 L F
.81465 .52285 m .81604 .52085 L .81714 .52317 L .519 .563 .84 r
F
.81465 .52285 m .81356 .52058 L .81604 .52085 L F
.79588 .51018 m .79724 .50817 L .79832 .51009 L .567 .628 .872 r
F
.79588 .51018 m .79481 .50829 L .79724 .50817 L F
.17795 .41169 m .17696 .40535 L .1786 .40952 L 0 .02 .531 r
F
.17696 .40535 m .17761 .40318 L .1786 .40952 L 0 0 .482 r
F
.79237 .50843 m .79373 .50642 L .79481 .50829 L .572 .635 .876 r
F
.79237 .50843 m .7913 .50657 L .79373 .50642 L F
.30247 .50788 m .30327 .50583 L .30465 .50773 L .555 .64 .889 r
F
.30247 .50788 m .30108 .506 L .30327 .50583 L F
.58566 .54527 m .58671 .54341 L .58787 .54683 L .373 .398 .758 r
F
.58566 .54527 m .58451 .54206 L .58671 .54341 L F
.3096 .51148 m .3104 .50943 L .31178 .51141 L .542 .624 .883 r
F
.3096 .51148 m .30822 .50952 L .3104 .50943 L F
.71889 .48119 m .72016 .47914 L .72128 .48095 L .579 .646 .881 r
F
.71889 .48119 m .71778 .47937 L .72016 .47914 L F
.22782 .4802 m .22852 .47812 L .22996 .47997 L .56 .646 .891 r
F
.22782 .4802 m .22638 .47834 L .22852 .47812 L F
.19805 .46195 m .19872 .45985 L .20013 .46221 L .457 .534 .847 r
F
.19805 .46195 m .19665 .45953 L .19872 .45985 L F
.18163 .32033 m .18186 .33322 L .18126 .33532 L 0 0 .244 r
F
.18214 .31855 m .18186 .33322 L .18163 .32033 L F
.7994 .51202 m .80076 .51001 L .80184 .51197 L .561 .62 .869 r
F
.7994 .51202 m .79832 .51009 L .80076 .51001 L F
.76204 .49646 m .76336 .49443 L .76444 .49616 L .592 .664 .888 r
F
.76204 .49646 m .76095 .49474 L .76336 .49443 L F
.78887 .50675 m .79023 .50473 L .7913 .50657 L .576 .641 .878 r
F
.78887 .50675 m .7878 .50492 L .79023 .50473 L F
.74222 .48976 m .74352 .48772 L .74461 .48944 L .592 .664 .888 r
F
.74222 .48976 m .74113 .48803 L .74352 .48772 L F
.2989 .50619 m .29969 .50414 L .30108 .506 L .561 .646 .891 r
F
.2989 .50619 m .29751 .50434 L .29969 .50414 L F
.68135 .45594 m .68257 .45386 L .68375 .45644 L .47 .505 .812 r
F
.68135 .45594 m .68017 .45327 L .68257 .45386 L F
.48674 .48584 m .48776 .48377 L .48903 .48555 L .582 .66 .891 r
F
.48674 .48584 m .48546 .48406 L .48776 .48377 L F
.21355 .47314 m .21424 .47105 L .21567 .47305 L .531 .614 .88 r
F
.21355 .47314 m .21212 .47111 L .21424 .47105 L F
.31315 .51341 m .31396 .51137 L .31533 .5134 L .533 .614 .879 r
F
.31315 .51341 m .31178 .51141 L .31396 .51137 L F
.59032 .5606 m .58914 .5563 L .59137 .55876 L .289 .293 .691 r
F
.58914 .5563 m .5902 .55445 L .59137 .55876 L .312 .322 .71 r
F
.22424 .47854 m .22494 .47646 L .22638 .47834 L .555 .64 .889 r
F
.22424 .47854 m .2228 .47665 L .22494 .47646 L F
.34456 .55547 m .3454 .55348 L .34662 .55807 L .24 .276 .699 r
F
.27163 .49583 m .27239 .49377 L .27381 .49552 L .58 .668 .899 r
F
.27163 .49583 m .27022 .49408 L .27239 .49377 L F
.71539 .47958 m .71666 .47754 L .71778 .47937 L .575 .641 .879 r
F
.71539 .47958 m .71427 .47774 L .71666 .47754 L F
.50687 .49274 m .50791 .49067 L .50918 .49242 L .588 .667 .894 r
F
.50687 .49274 m .50561 .491 L .50791 .49067 L F
.70136 .47254 m .70261 .47048 L .70374 .47246 L .552 .611 .865 r
F
.70136 .47254 m .70022 .47053 L .70261 .47048 L F
.17738 .38958 m .17677 .38169 L .17795 .38766 L 0 0 .412 r
F
.17677 .38169 m .17733 .37977 L .17795 .38766 L 0 0 .365 r
F
.44753 .4662 m .4485 .4641 L .44979 .46631 L .509 .572 .855 r
F
.44753 .4662 m .44624 .46395 L .4485 .4641 L F
.78537 .50512 m .78673 .5031 L .7878 .50492 L .579 .646 .881 r
F
.78537 .50512 m .7843 .50332 L .78673 .5031 L F
.56996 .52237 m .57099 .52049 L .57213 .52266 L .503 .561 .848 r
F
.56996 .52237 m .56882 .52025 L .57099 .52049 L F
.2515 .48902 m .25223 .48695 L .25366 .4887 L .579 .667 .898 r
F
.2515 .48902 m .25007 .48726 L .25223 .48695 L F
.3482 .57622 m .3472 .5708 L .34894 .5745 L .103 .117 .588 r
F
.3472 .5708 m .34795 .56907 L .34894 .5745 L .138 .158 .618 r
F
.80292 .51396 m .80429 .51195 L .80537 .51397 L .554 .611 .864 r
F
.80292 .51396 m .80184 .51197 L .80429 .51195 L F
.21711 .47502 m .2178 .47293 L .21923 .47489 L .54 .624 .884 r
F
.21711 .47502 m .21567 .47305 L .2178 .47293 L F
.17952 .42447 m .17838 .41945 L .18016 .42232 L .094 .139 .618 r
F
.17838 .41945 m .17903 .41729 L .18016 .42232 L .042 .081 .576 r
F
.22067 .47682 m .22137 .47473 L .2228 .47665 L .548 .632 .887 r
F
.22067 .47682 m .21923 .47489 L .22137 .47473 L F
.52701 .49964 m .52807 .49758 L .52932 .49936 L .583 .661 .892 r
F
.52701 .49964 m .52575 .49787 L .52807 .49758 L F
.3408 .54382 m .34164 .54182 L .34291 .54542 L .327 .377 .761 r
F
.3408 .54382 m .33951 .54045 L .34164 .54182 L F
.66679 .39565 m .66545 .38803 L .66793 .39363 L .193 .16 .59 r
F
.66545 .38803 m .66659 .386 L .66793 .39363 L .166 .127 .565 r
F
.29533 .50456 m .29611 .5025 L .29751 .50434 L .565 .651 .893 r
F
.29533 .50456 m .29393 .50273 L .29611 .5025 L F
.67538 .44663 m .6766 .44455 L .6778 .44759 L .417 .436 .773 r
F
.67538 .44663 m .67418 .44343 L .6766 .44455 L F
.71189 .47793 m .71315 .47588 L .71427 .47774 L .571 .635 .876 r
F
.71189 .47793 m .71077 .47605 L .71315 .47588 L F
.70487 .47442 m .70613 .47236 L .70726 .4743 L .56 .62 .869 r
F
.70487 .47442 m .70374 .47246 L .70613 .47236 L F
.4334 .45077 m .43429 .44881 L .43547 .45147 L .406 .451 .794 r
F
.4334 .45077 m .43222 .448 L .43429 .44881 L F
.70838 .47621 m .70964 .47416 L .71077 .47605 L .566 .628 .873 r
F
.70838 .47621 m .70726 .4743 L .70964 .47416 L F
.19321 .45655 m .19387 .45444 L .19526 .45703 L .413 .486 .825 r
F
.19321 .45655 m .19183 .45388 L .19387 .45444 L F
.78188 .50354 m .78323 .50152 L .7843 .50332 L .583 .65 .883 r
F
.78188 .50354 m .78081 .50176 L .78323 .50152 L F
.3167 .51546 m .31751 .51343 L .31888 .51552 L .522 .602 .874 r
F
.3167 .51546 m .31533 .5134 L .31751 .51343 L F
.58451 .54206 m .58556 .5402 L .58671 .54341 L .39 .419 .771 r
F
.58451 .54206 m .58336 .53903 L .58556 .5402 L F
.48317 .48434 m .48418 .48227 L .48546 .48406 L .579 .657 .89 r
F
.48317 .48434 m .48189 .48255 L .48418 .48227 L F
.73873 .48834 m .74003 .4863 L .74113 .48803 L .591 .662 .888 r
F
.73873 .48834 m .73764 .48661 L .74003 .4863 L F
.29175 .50297 m .29253 .50092 L .29393 .50273 L .569 .655 .894 r
F
.29175 .50297 m .29035 .50117 L .29253 .50092 L F
.17761 .40318 m .17672 .3959 L .17825 .40101 L 0 0 .482 r
F
.17672 .3959 m .17736 .39372 L .17825 .40101 L 0 0 .429 r
F
.44233 .4615 m .44322 .45955 L .44441 .46175 L .481 .54 .84 r
F
.44233 .4615 m .44113 .45925 L .44322 .45955 L F
.80645 .51601 m .80783 .51401 L .80891 .51609 L .546 .6 .859 r
F
.80645 .51601 m .80537 .51397 L .80783 .51401 L F
.66926 .42834 m .66799 .42376 L .67047 .42623 L .317 .312 .696 r
F
.66799 .42376 m .66921 .42165 L .67047 .42623 L .293 .282 .675 r
F
.7587 .49503 m .76005 .49297 L .76115 .49472 L .593 .665 .889 r
F
.7587 .49503 m .7576 .49329 L .76005 .49297 L F
.26804 .4944 m .2688 .49234 L .27022 .49408 L .581 .669 .899 r
F
.26804 .4944 m .26662 .49266 L .2688 .49234 L F
.50331 .49132 m .50434 .48925 L .50561 .491 L .587 .667 .894 r
F
.50331 .49132 m .50204 .48957 L .50434 .48925 L F
.24791 .48757 m .24863 .4855 L .25007 .48726 L .578 .665 .898 r
F
.24791 .48757 m .24647 .48581 L .24863 .4855 L F
.52344 .49817 m .5245 .49611 L .52575 .49787 L .585 .663 .892 r
F
.52344 .49817 m .52219 .49641 L .5245 .49611 L F
.33345 .53065 m .33429 .52862 L .33561 .53138 L .425 .491 .824 r
F
.33345 .53065 m .33213 .528 L .33429 .52862 L F
.83264 .55194 m .8314 .54806 L .83405 .54997 L .387 .384 .734 r
F
.8314 .54806 m .83281 .54609 L .83405 .54997 L .403 .406 .748 r
F
.8314 .54806 m .83019 .54445 L .83281 .54609 L F
.77839 .50201 m .77973 .49999 L .78081 .50176 L .585 .654 .884 r
F
.77839 .50201 m .77731 .50024 L .77973 .49999 L F
.17945 .34158 m .18005 .3395 L .18015 .35296 L 0 0 .244 r
F
.8339 .55615 m .83264 .55194 L .83531 .55419 L .37 .361 .719 r
F
.83264 .55194 m .83405 .54997 L .83531 .55419 L .387 .384 .734 r
F
.32863 .525 m .32946 .52297 L .3308 .52544 L .465 .536 .846 r
F
.32863 .525 m .32729 .5226 L .32946 .52297 L F
.1871 .44727 m .18776 .44515 L .1891 .44819 L .326 .391 .776 r
F
.1871 .44727 m .18578 .44407 L .18776 .44515 L F
.45109 .46847 m .45206 .46637 L .45335 .46849 L .522 .589 .862 r
F
.45109 .46847 m .44979 .46631 L .45206 .46637 L F
.4796 .48281 m .48061 .48074 L .48189 .48255 L .577 .654 .889 r
F
.4796 .48281 m .47832 .481 L .48061 .48074 L F
.28816 .50142 m .28894 .49937 L .29035 .50117 L .572 .659 .896 r
F
.28816 .50142 m .28676 .49964 L .28894 .49937 L F
.68963 .46392 m .69086 .46185 L .69202 .46409 L .515 .562 .842 r
F
.68963 .46392 m .68847 .46163 L .69086 .46185 L F
.34588 .55981 m .34482 .55577 L .34662 .55807 L .204 .234 .671 r
F
.59348 .58304 m .59233 .57692 L .59448 .58132 L .195 .176 .608 r
F
.59233 .57692 m .59333 .5752 L .59448 .58132 L .22 .207 .631 r
F
.73525 .48691 m .73654 .48487 L .73764 .48661 L .59 .661 .887 r
F
.73525 .48691 m .73415 .48517 L .73654 .48487 L F
.43786 .45649 m .43874 .45454 L .43994 .45693 L .449 .501 .821 r
F
.43786 .45649 m .43666 .45403 L .43874 .45454 L F
.33951 .54045 m .34035 .53844 L .34164 .54182 L .351 .404 .777 r
F
.33951 .54045 m .33822 .53727 L .34035 .53844 L F
.20154 .46452 m .20221 .46241 L .20363 .46467 L .48 .558 .858 r
F
.20154 .46452 m .20013 .46221 L .20221 .46241 L F
.32024 .51766 m .32106 .51562 L .32242 .5178 L .509 .587 .868 r
F
.32024 .51766 m .31888 .51552 L .32106 .51562 L F
.5915 .56533 m .59032 .5606 L .59256 .5635 L .265 .263 .67 r
F
.59032 .5606 m .59137 .55876 L .59256 .5635 L .289 .293 .691 r
F
.3489 .6205 m .34814 .60911 L .34969 .61873 L 0 0 .44 r
F
.34814 .60911 m .34893 .60733 L .34969 .61873 L 0 0 .476 r
F
.83019 .54445 m .8316 .54248 L .83281 .54609 L .418 .426 .761 r
F
.83019 .54445 m .829 .54107 L .8316 .54248 L F
.4227 .41165 m .42161 .40585 L .42357 .40965 L .141 .143 .599 r
F
.75517 .49361 m .7565 .49154 L .7576 .49329 L .593 .665 .889 r
F
.75517 .49361 m .75406 .49186 L .7565 .49154 L F
.24431 .48611 m .24504 .48403 L .24647 .48581 L .576 .663 .897 r
F
.24431 .48611 m .24288 .48433 L .24504 .48403 L F
.7749 .50051 m .77624 .49848 L .77731 .50024 L .587 .657 .885 r
F
.7749 .50051 m .77382 .49876 L .77624 .49848 L F
.51988 .49671 m .52093 .49465 L .52219 .49641 L .586 .665 .893 r
F
.51988 .49671 m .51862 .49496 L .52093 .49465 L F
.83803 .58006 m .83655 .57354 L .83944 .57812 L .293 .258 .647 r
F
.83655 .57354 m .83796 .5716 L .83944 .57812 L .313 .285 .666 r
F
.26445 .49298 m .2652 .49091 L .26662 .49266 L .581 .669 .899 r
F
.26445 .49298 m .26302 .49123 L .2652 .49091 L F
.81825 .52556 m .81964 .52357 L .82075 .52603 L .505 .544 .83 r
F
.81825 .52556 m .81714 .52317 L .81964 .52357 L F
.47604 .48125 m .47704 .47917 L .47832 .481 L .573 .649 .887 r
F
.47604 .48125 m .47475 .47941 L .47704 .47917 L F
.49974 .48989 m .50077 .48782 L .50204 .48957 L .587 .666 .893 r
F
.49974 .48989 m .49847 .48814 L .50077 .48782 L F
.81 .51821 m .81138 .51621 L .81247 .51837 L .536 .587 .852 r
F
.81 .51821 m .80891 .51609 L .81138 .51621 L F
.67418 .44343 m .6754 .44134 L .6766 .44455 L .4 .415 .76 r
F
.67418 .44343 m .67296 .44004 L .6754 .44134 L F
.82299 .53122 m .82439 .52924 L .82552 .53199 L .479 .508 .81 r
F
.82299 .53122 m .82187 .52858 L .82439 .52924 L F
.34794 .63838 m .34733 .62405 L .34873 .63663 L 0 0 .406 r
F
.34733 .62405 m .34812 .62228 L .34873 .63663 L 0 0 .44 r
F
.57773 .53011 m .57878 .52824 L .57992 .53077 L .458 .505 .819 r
F
.57773 .53011 m .57659 .52767 L .57878 .52824 L F
.28458 .49991 m .28535 .49785 L .28676 .49964 L .575 .662 .897 r
F
.28458 .49991 m .28317 .49814 L .28535 .49785 L F
.58336 .53903 m .58441 .53717 L .58556 .5402 L .406 .44 .783 r
F
.58336 .53903 m .58221 .53615 L .58441 .53717 L F
.83521 .56076 m .8339 .55615 L .83662 .55881 L .352 .336 .702 r
F
.8339 .55615 m .83531 .55419 L .83662 .55881 L .37 .361 .719 r
F
.45464 .47058 m .45562 .46849 L .45691 .47054 L .534 .602 .868 r
F
.45464 .47058 m .45335 .46849 L .45562 .46849 L F
.42407 .42352 m .42294 .41884 L .42494 .42153 L .211 .224 .655 r
F
.42294 .41884 m .42381 .41684 L .42494 .42153 L .177 .184 .628 r
F
.1779 .37784 m .17744 .36851 L .17846 .3759 L 0 0 .365 r
F
.17744 .36851 m .17801 .36657 L .17846 .3759 L 0 0 .317 r
F
.55071 .50908 m .5518 .50704 L .55304 .50897 L .559 .632 .88 r
F
.55071 .50908 m .54947 .50717 L .5518 .50704 L F
.57327 .52489 m .57431 .52301 L .57545 .52531 L .488 .542 .838 r
F
.57327 .52489 m .57213 .52266 L .57431 .52301 L F
.66754 .41975 m .66862 .41786 L .66976 .42223 L .277 .262 .662 r
F
.54715 .50733 m .54823 .50528 L .54947 .50717 L .565 .639 .883 r
F
.54715 .50733 m .54591 .50545 L .54823 .50528 L F
.59284 .60335 m .59384 .60166 L .59507 .61142 L .144 .113 .561 r
F
.73176 .48546 m .73305 .48342 L .73415 .48517 L .588 .658 .886 r
F
.73176 .48546 m .73065 .4837 L .73305 .48342 L F
.55428 .51092 m .55537 .50888 L .55661 .51086 L .553 .623 .876 r
F
.55428 .51092 m .55304 .50897 L .55537 .50888 L F
.47247 .47964 m .47347 .47756 L .47475 .47941 L .569 .644 .885 r
F
.47247 .47964 m .47118 .47777 L .47347 .47756 L F
.56551 .51803 m .56653 .51614 L .56768 .51818 L .522 .585 .859 r
F
.56551 .51803 m .56436 .51604 L .56653 .51614 L F
.54358 .50563 m .54466 .50358 L .54591 .50545 L .569 .644 .885 r
F
.54358 .50563 m .54234 .50379 L .54466 .50358 L F
.66746 .41306 m .66628 .40774 L .66854 .41117 L .253 .233 .642 r
F
.66628 .40774 m .66736 .40584 L .66854 .41117 L .229 .203 .621 r
F
.77141 .49904 m .77275 .49701 L .77382 .49876 L .589 .66 .886 r
F
.77141 .49904 m .77034 .4973 L .77275 .49701 L F
.24072 .48462 m .24144 .48254 L .24288 .48433 L .574 .66 .896 r
F
.24072 .48462 m .23929 .48283 L .24144 .48254 L F
.43222 .448 m .4331 .44604 L .43429 .44881 L .388 .43 .783 r
F
.43222 .448 m .43104 .4451 L .4331 .44604 L F
.45821 .47257 m .45919 .47048 L .46048 .47248 L .544 .614 .873 r
F
.45821 .47257 m .45691 .47054 L .45919 .47048 L F
.55784 .51286 m .55894 .51082 L .56018 .51285 L .545 .614 .872 r
F
.55784 .51286 m .55661 .51086 L .55894 .51082 L F
.44561 .4639 m .44651 .46195 L .4477 .46405 L .499 .56 .85 r
F
.44561 .4639 m .44441 .46175 L .44651 .46195 L F
.4689 .47798 m .4699 .47589 L .47118 .47777 L .564 .639 .883 r
F
.4689 .47798 m .46761 .47608 L .4699 .47589 L F
.51631 .49527 m .51736 .49321 L .51862 .49496 L .587 .666 .893 r
F
.51631 .49527 m .51505 .49353 L .51736 .49321 L F
.75163 .49218 m .75296 .49012 L .75406 .49186 L .593 .665 .889 r
F
.75163 .49218 m .75052 .49044 L .75296 .49012 L F
.67051 .43254 m .66926 .42834 L .67172 .43043 L .34 .341 .714 r
F
.66926 .42834 m .67047 .42623 L .67172 .43043 L .317 .312 .696 r
F
.26085 .49156 m .2616 .48949 L .26302 .49123 L .581 .669 .899 r
F
.26085 .49156 m .25943 .48981 L .2616 .48949 L F
.49617 .48846 m .4972 .48639 L .49847 .48814 L .586 .665 .893 r
F
.49617 .48846 m .4949 .4867 L .4972 .48639 L F
.46177 .47446 m .46275 .47237 L .46405 .47432 L .552 .623 .877 r
F
.46177 .47446 m .46048 .47248 L .46275 .47237 L F
.46533 .47625 m .46632 .47417 L .46761 .47608 L .558 .632 .88 r
F
.46533 .47625 m .46405 .47432 L .46632 .47417 L F
.28099 .49843 m .28176 .49637 L .28317 .49814 L .577 .664 .897 r
F
.28099 .49843 m .27958 .49666 L .28176 .49637 L F
.68017 .45327 m .6814 .45119 L .68257 .45386 L .459 .49 .803 r
F
.68017 .45327 m .67899 .45049 L .6814 .45119 L F
.34692 .56421 m .34588 .55981 L .34767 .56248 L .172 .197 .645 r
F
.34588 .55981 m .34662 .55807 L .34767 .56248 L .204 .234 .671 r
F
.829 .54107 m .8304 .53909 L .8316 .54248 L .432 .445 .772 r
F
.829 .54107 m .82783 .53788 L .8304 .53909 L F
.69316 .46628 m .69441 .46422 L .69555 .46637 L .528 .579 .85 r
F
.69316 .46628 m .69202 .46409 L .69441 .46422 L F
.67133 .31866 m .67216 .32711 L .67083 .31959 L .08 .023 .485 r
F
.67083 .31959 m .67216 .32711 L .67108 .3291 L F
.54002 .504 m .5411 .50195 L .54234 .50379 L .573 .649 .887 r
F
.54002 .504 m .53877 .50218 L .5411 .50195 L F
.17825 .40101 m .17757 .3954 L .1789 .39883 L 0 0 .482 r
F
.17757 .3954 m .17736 .39372 L .17772 .39489 L F
.17757 .3954 m .17772 .39489 L .1789 .39883 L F
.17682 .3915 m .17738 .38958 L .17789 .3943 L 0 0 .412 r
F
.17772 .39489 m .17789 .3943 L .17811 .3964 L F
.17682 .3915 m .17789 .3943 L .17772 .39489 L F
.68491 .45893 m .68615 .45685 L .68731 .45927 L .491 .531 .826 r
F
.68491 .45893 m .68375 .45644 L .68615 .45685 L F
.1807 .42903 m .17952 .42447 L .18135 .42688 L .143 .192 .654 r
F
.17952 .42447 m .18016 .42232 L .18135 .42688 L .094 .139 .618 r
F
.72827 .48399 m .72955 .48194 L .73065 .4837 L .586 .656 .885 r
F
.72827 .48399 m .72716 .48222 L .72955 .48194 L F
.20505 .46687 m .20573 .46477 L .20715 .46694 L .498 .578 .866 r
F
.20505 .46687 m .20363 .46467 L .20573 .46477 L F
.32377 .52002 m .32459 .51799 L .32594 .52027 L .494 .569 .861 r
F
.32377 .52002 m .32242 .5178 L .32459 .51799 L F
.18578 .44407 m .18643 .44195 L .18776 .44515 L .297 .359 .758 r
F
.18578 .44407 m .18447 .44068 L .18643 .44195 L F
.67296 .44004 m .67418 .43794 L .6754 .44134 L .382 .392 .747 r
F
.67296 .44004 m .67174 .43642 L .67418 .43794 L F
.34563 .6601 m .34541 .64758 L .34614 .65899 L 0 0 .37 r
F
.34547 .66046 m .34541 .64758 L .34563 .6601 L 0 0 .397 r
F
.34614 .65899 m .34541 .64758 L .34608 .6461 L F
.23713 .48311 m .23785 .48103 L .23929 .48283 L .571 .657 .895 r
F
.23713 .48311 m .2357 .4813 L .23785 .48103 L F
.56141 .51491 m .56252 .51287 L .56375 .51497 L .536 .602 .867 r
F
.56141 .51491 m .56018 .51285 L .56252 .51287 L F
.76793 .49759 m .76926 .49556 L .77034 .4973 L .591 .662 .887 r
F
.76793 .49759 m .76685 .49586 L .76926 .49556 L F
.33822 .53727 m .33906 .53526 L .34035 .53844 L .372 .429 .791 r
F
.33822 .53727 m .33692 .53426 L .33906 .53526 L F
.42424 .36299 m .42329 .35012 L .42516 .36079 L 0 0 .447 r
F
.42329 .35012 m .42421 .34791 L .42516 .36079 L 0 0 .411 r
F
.19665 .45953 m .19732 .45742 L .19872 .45985 L .444 .52 .841 r
F
.19665 .45953 m .19526 .45703 L .19732 .45742 L F
.81356 .52058 m .81494 .51858 L .81604 .52085 L .525 .572 .845 r
F
.81356 .52058 m .81247 .51837 L .81494 .51858 L F
.53645 .50242 m .53753 .50036 L .53877 .50218 L .577 .654 .889 r
F
.53645 .50242 m .53521 .50061 L .53753 .50036 L F
.19183 .45388 m .19249 .45176 L .19387 .45444 L .395 .466 .815 r
F
.19183 .45388 m .19046 .4511 L .19249 .45176 L F
.42657 .31899 m .42685 .33099 L .42639 .31943 L 0 0 .394 r
F
.51274 .49384 m .51379 .49178 L .51505 .49353 L .587 .667 .894 r
F
.51274 .49384 m .51148 .4921 L .51379 .49178 L F
.67174 .43642 m .67051 .43254 L .67296 .43432 L .362 .368 .731 r
F
.67051 .43254 m .67172 .43043 L .67296 .43432 L .34 .341 .714 r
F
.74809 .49076 m .74941 .48869 L .75052 .49044 L .593 .665 .889 r
F
.74809 .49076 m .74698 .48901 L .74941 .48869 L F
.4926 .48701 m .49362 .48494 L .4949 .4867 L .585 .663 .892 r
F
.4926 .48701 m .49133 .48524 L .49362 .48494 L F
.2774 .49696 m .27817 .4949 L .27958 .49666 L .579 .666 .898 r
F
.2774 .49696 m .27599 .49521 L .27817 .4949 L F
.72477 .48248 m .72605 .48044 L .72716 .48222 L .584 .652 .883 r
F
.72477 .48248 m .72366 .4807 L .72605 .48044 L F
.67174 .43642 m .67296 .43432 L .67418 .43794 L .362 .368 .731 r
F
.25726 .49013 m .258 .48806 L .25943 .48981 L .581 .668 .899 r
F
.25726 .49013 m .25583 .48838 L .258 .48806 L F
.56882 .52025 m .56985 .51837 L .57099 .52049 L .51 .57 .852 r
F
.56882 .52025 m .56768 .51818 L .56985 .51837 L F
.23354 .48156 m .23426 .47948 L .2357 .4813 L .567 .653 .894 r
F
.23354 .48156 m .23211 .47973 L .23426 .47948 L F
.58221 .53615 m .58326 .53428 L .58441 .53717 L .421 .458 .793 r
F
.58221 .53615 m .58106 .5334 L .58326 .53428 L F
.83656 .56587 m .83521 .56076 L .83797 .56392 L .333 .311 .685 r
F
.83521 .56076 m .83662 .55881 L .83797 .56392 L .352 .336 .702 r
F
.6967 .46847 m .69794 .46641 L .69908 .46849 L .539 .593 .857 r
F
.6967 .46847 m .69555 .46637 L .69794 .46641 L F
.20858 .46906 m .20926 .46696 L .21069 .46905 L .513 .594 .873 r
F
.20858 .46906 m .20715 .46694 L .20926 .46696 L F
.53289 .50087 m .53396 .49881 L .53521 .50061 L .58 .657 .89 r
F
.53289 .50087 m .53164 .49908 L .53396 .49881 L F
.1435 .54829 m .16906 .3193 L .1429 .55028 L 0 0 .071 r
F
.1435 .54829 m .16965 .3172 L .16906 .3193 L F
.76444 .49616 m .76577 .49413 L .76685 .49586 L .592 .663 .888 r
F
.76444 .49616 m .76336 .49443 L .76577 .49413 L F
.33213 .528 m .33296 .52597 L .33429 .52862 L .44 .507 .832 r
F
.33213 .528 m .3308 .52544 L .33296 .52597 L F
.72128 .48095 m .72255 .4789 L .72366 .4807 L .581 .648 .882 r
F
.72128 .48095 m .72016 .47914 L .72255 .4789 L F
.44113 .45925 m .44202 .45729 L .44322 .45955 L .472 .528 .834 r
F
.44113 .45925 m .43994 .45693 L .44202 .45729 L F
.59269 .57059 m .5915 .56533 L .59375 .56876 L .239 .232 .648 r
F
.5915 .56533 m .59256 .5635 L .59375 .56876 L .265 .263 .67 r
F
.79481 .50829 m .79617 .50627 L .79724 .50817 L .569 .632 .874 r
F
.79481 .50829 m .79373 .50642 L .79617 .50627 L F
.22996 .47997 m .23067 .47789 L .23211 .47973 L .563 .648 .892 r
F
.22996 .47997 m .22852 .47812 L .23067 .47789 L F
.43104 .4451 m .43192 .44313 L .4331 .44604 L .369 .408 .77 r
F
.43104 .4451 m .42986 .44205 L .43192 .44313 L F
.18447 .44068 m .18512 .43855 L .18643 .44195 L .264 .324 .738 r
F
.18447 .44068 m .18318 .43708 L .18512 .43855 L F
.43666 .45403 m .43755 .45207 L .43874 .45454 L .436 .486 .813 r
F
.43666 .45403 m .43547 .45147 L .43755 .45207 L F
.66862 .37089 m .66713 .36006 L .66976 .36884 L .139 .094 .541 r
F
.66713 .36006 m .66827 .358 L .66976 .36884 L .113 .063 .517 r
F
.79832 .51009 m .79969 .50807 L .80076 .51001 L .564 .624 .871 r
F
.79832 .51009 m .79724 .50817 L .79969 .50807 L F
.48903 .48555 m .49005 .48347 L .49133 .48524 L .583 .661 .892 r
F
.48903 .48555 m .48776 .48377 L .49005 .48347 L F
.30465 .50773 m .30545 .50568 L .30684 .50759 L .552 .636 .888 r
F
.30465 .50773 m .30327 .50583 L .30545 .50568 L F
.30822 .50952 m .30902 .50748 L .3104 .50943 L .545 .628 .885 r
F
.30822 .50952 m .30684 .50759 L .30902 .50748 L F
.7913 .50657 m .79266 .50455 L .79373 .50642 L .574 .638 .877 r
F
.7913 .50657 m .79023 .50473 L .79266 .50455 L F
.27381 .49552 m .27457 .49345 L .27599 .49521 L .58 .667 .898 r
F
.27381 .49552 m .27239 .49377 L .27457 .49345 L F
.50918 .49242 m .51022 .49035 L .51148 .4921 L .588 .667 .894 r
F
.50918 .49242 m .50791 .49067 L .51022 .49035 L F
.82783 .53788 m .82923 .5359 L .8304 .53909 L .445 .463 .783 r
F
.82783 .53788 m .82667 .53487 L .82923 .5359 L F
.74454 .48933 m .74587 .48726 L .74698 .48901 L .593 .664 .888 r
F
.74454 .48933 m .74343 .48758 L .74587 .48726 L F
.8393 .60065 m .83777 .59246 L .84056 .59895 L .249 .199 .604 r
F
.83777 .59246 m .83903 .59075 L .84056 .59895 L .267 .223 .622 r
F
.25366 .4887 m .2544 .48663 L .25583 .48838 L .58 .667 .898 r
F
.25366 .4887 m .25223 .48695 L .2544 .48663 L F
.18192 .43321 m .1807 .42903 L .18258 .43107 L .187 .24 .686 r
F
.1807 .42903 m .18135 .42688 L .18258 .43107 L .143 .192 .654 r
F
.66736 .40584 m .66615 .39986 L .66844 .40394 L .229 .203 .621 r
F
.66615 .39986 m .66723 .39795 L .66844 .40394 L .203 .172 .598 r
F
.30108 .506 m .30188 .50395 L .30327 .50583 L .558 .643 .89 r
F
.30108 .506 m .29969 .50414 L .30188 .50395 L F
.21212 .47111 m .21281 .46902 L .21424 .47105 L .526 .608 .878 r
F
.21212 .47111 m .21069 .46905 L .21281 .46902 L F
.70022 .47053 m .70147 .46846 L .70261 .47048 L .548 .606 .863 r
F
.70022 .47053 m .69908 .46849 L .70147 .46846 L F
.31178 .51141 m .31259 .50936 L .31396 .51137 L .537 .619 .881 r
F
.31178 .51141 m .3104 .50943 L .31259 .50936 L F
.71778 .47937 m .71905 .47732 L .72016 .47914 L .577 .644 .88 r
F
.71778 .47937 m .71666 .47754 L .71905 .47732 L F
.52932 .49936 m .53039 .4973 L .53164 .49908 L .582 .66 .891 r
F
.52932 .49936 m .52807 .49758 L .53039 .4973 L F
.80184 .51197 m .80321 .50996 L .80429 .51195 L .557 .616 .867 r
F
.80184 .51197 m .80076 .51001 L .80321 .50996 L F
.66773 .38397 m .66634 .37499 L .66888 .38193 L .166 .127 .565 r
F
.66634 .37499 m .66748 .37294 L .66888 .38193 L .139 .094 .541 r
F
.7878 .50492 m .78915 .5029 L .79023 .50473 L .578 .644 .88 r
F
.7878 .50492 m .78673 .5031 L .78915 .5029 L F
.22638 .47834 m .22708 .47625 L .22852 .47812 L .558 .643 .89 r
F
.22638 .47834 m .22494 .47646 L .22708 .47625 L F
.42521 .4278 m .42407 .42352 L .42608 .42581 L .243 .261 .68 r
F
.42407 .42352 m .42494 .42153 L .42608 .42581 L .211 .224 .655 r
F
.82187 .52858 m .82326 .52659 L .82439 .52924 L .488 .521 .817 r
F
.82187 .52858 m .82075 .52603 L .82326 .52659 L F
.32729 .5226 m .32812 .52057 L .32946 .52297 L .475 .548 .851 r
F
.32729 .5226 m .32594 .52027 L .32812 .52057 L F
.29751 .50434 m .2983 .50229 L .29969 .50414 L .563 .648 .892 r
F
.29751 .50434 m .29611 .5025 L .2983 .50229 L F
.57659 .52767 m .57763 .52579 L .57878 .52824 L .469 .518 .826 r
F
.57659 .52767 m .57545 .52531 L .57763 .52579 L F
.34915 .58234 m .3482 .57622 L .3499 .58063 L .067 .075 .557 r
F
.3482 .57622 m .34894 .5745 L .3499 .58063 L .103 .117 .588 r
F
.21567 .47305 m .21636 .47095 L .2178 .47293 L .536 .619 .882 r
F
.21567 .47305 m .21424 .47105 L .21636 .47095 L F
.2228 .47665 m .2235 .47456 L .22494 .47646 L .552 .636 .888 r
F
.2228 .47665 m .22137 .47473 L .2235 .47456 L F
.71427 .47774 m .71554 .47569 L .71666 .47754 L .573 .638 .877 r
F
.71427 .47774 m .71315 .47588 L .71554 .47569 L F
.74113 .48803 m .74243 .48599 L .74352 .48772 L .592 .663 .888 r
F
.74113 .48803 m .74003 .4863 L .74243 .48599 L F
.70374 .47246 m .705 .4704 L .70613 .47236 L .556 .616 .867 r
F
.70374 .47246 m .70261 .47048 L .705 .4704 L F
.21923 .47489 m .21993 .4728 L .22137 .47473 L .544 .628 .885 r
F
.21923 .47489 m .2178 .47293 L .21993 .4728 L F
.35092 .59757 m .35024 .59101 L .35167 .59587 L 0 0 .49 r
F
.35024 .59101 m .35007 .58937 L .35039 .59066 L F
.35024 .59101 m .35039 .59066 L .35167 .59587 L F
.34964 .59439 m .34945 .59281 L .35043 .59258 L .017 .016 .511 r
F
.34945 .59281 m .34869 .58652 L .35008 .59137 L F
.34945 .59281 m .35008 .59137 L .35043 .59258 L F
.34869 .58652 m .34948 .58471 L .35043 .59258 L .055 .061 .546 r
F
.59419 .62697 m .59413 .62639 L .59534 .62506 L .097 .054 .515 r
F
.59413 .62639 m .59523 .62456 L .59534 .62506 L F
.59275 .61352 m .59389 .6116 L .59534 .62506 L .124 .088 .542 r
F
.59419 .62697 m .59534 .62506 L .59555 .62749 L .097 .054 .515 r
F
.59573 .64456 m .59419 .62697 L .59688 .64266 L .071 .023 .49 r
F
.59667 .64718 m .59573 .64456 L .59688 .64266 L F
.59651 .65075 m .59616 .64801 L .59667 .64718 L F
.59616 .64801 m .59573 .64456 L .59667 .64718 L F
.59737 .6494 m .59714 .64641 L .59806 .64827 L .057 .006 .476 r
F
.59714 .64641 m .59666 .64018 L .59761 .64564 L F
.59714 .64641 m .59761 .64564 L .59806 .64827 L F
.59666 .64018 m .59641 .63683 L .59685 .63987 L F
.59666 .64018 m .59685 .63987 L .59806 .64827 L F
.59456 .62914 m .59555 .62749 L .59666 .64018 L .097 .054 .515 r
F
.5965 .64045 m .59666 .64018 L .59688 .64266 L F
.59456 .62914 m .59666 .64018 L .5965 .64045 L F
.59419 .62697 m .59555 .62749 L .59456 .62914 L F
.59641 .63683 m .59555 .62749 L .59731 .63533 L .076 .029 .495 r
F
.59555 .62749 m .59528 .62448 L .59577 .62712 L F
.59555 .62749 m .59577 .62712 L .59731 .63533 L F
.59528 .62448 m .59521 .62374 L .59533 .62439 L F
.59528 .62448 m .59533 .62439 L .59731 .63533 L F
.59413 .62639 m .59275 .61352 L .59523 .62456 L .097 .054 .515 r
F
.7843 .50332 m .78565 .50129 L .78673 .5031 L .581 .648 .882 r
F
.7843 .50332 m .78323 .50152 L .78565 .50129 L F
.18318 .43708 m .18383 .43494 L .18512 .43855 L .228 .284 .714 r
F
.18318 .43708 m .18192 .43321 L .18383 .43494 L F
.31533 .5134 m .31614 .51136 L .31751 .51343 L .527 .608 .877 r
F
.31533 .5134 m .31396 .51137 L .31614 .51136 L F
.48546 .48406 m .48648 .48198 L .48776 .48377 L .581 .659 .891 r
F
.48546 .48406 m .48418 .48227 L .48648 .48198 L F
.42261 .38844 m .42165 .38055 L .42343 .38652 L .043 .03 .515 r
F
.42165 .38055 m .42247 .37862 L .42343 .38652 L .006 0 .482 r
F
.71077 .47605 m .71203 .474 L .71315 .47588 L .569 .632 .875 r
F
.71077 .47605 m .70964 .47416 L .71203 .474 L F
.59269 .57059 m .59375 .56876 L .59412 .57056 L .239 .232 .648 r
F
.59338 .57183 m .59412 .57056 L .59496 .57469 L F
.59269 .57059 m .59412 .57056 L .59338 .57183 L F
.59333 .5752 m .59283 .57279 L .59433 .57347 L .22 .207 .631 r
F
.59283 .57279 m .59219 .56978 L .59338 .57183 L F
.59283 .57279 m .59338 .57183 L .59433 .57347 L F
.34795 .56907 m .34692 .56421 L .34869 .56735 L .138 .158 .618 r
F
.34692 .56421 m .34767 .56248 L .34869 .56735 L .172 .197 .645 r
F
.70726 .4743 m .70852 .47224 L .70964 .47416 L .563 .625 .871 r
F
.70726 .4743 m .70613 .47236 L .70852 .47224 L F
.18192 .43321 m .18258 .43107 L .18383 .43494 L .187 .24 .686 r
F
.68847 .46163 m .68971 .45955 L .69086 .46185 L .508 .553 .837 r
F
.68847 .46163 m .68731 .45927 L .68971 .45955 L F
.80537 .51397 m .80675 .51196 L .80783 .51401 L .55 .606 .862 r
F
.80537 .51397 m .80429 .51195 L .80675 .51196 L F
.83726 .65851 m .83513 .64264 L .83839 .65704 L .189 .121 .543 r
F
.83705 .65878 m .83513 .64264 L .83726 .65851 L .205 .142 .56 r
F
.83839 .65704 m .83513 .64264 L .83646 .6409 L F
.83908 .62741 m .83721 .61547 L .84034 .62574 L .214 .154 .569 r
F
.83721 .61547 m .83847 .61379 L .84034 .62574 L .231 .176 .586 r
F
.76115 .49472 m .76249 .49265 L .76359 .4944 L .593 .664 .888 r
F
.76115 .49472 m .76005 .49297 L .76249 .49265 L F
.27022 .49408 m .27097 .49202 L .27239 .49377 L .581 .668 .899 r
F
.27022 .49408 m .2688 .49234 L .27097 .49202 L F
.29393 .50273 m .29471 .50068 L .29611 .5025 L .567 .653 .894 r
F
.29393 .50273 m .29253 .50092 L .29471 .50068 L F
.50561 .491 m .50665 .48893 L .50791 .49067 L .588 .667 .894 r
F
.50561 .491 m .50434 .48925 L .50665 .48893 L F
.81714 .52317 m .81853 .52117 L .81964 .52357 L .512 .554 .835 r
F
.81714 .52317 m .81604 .52085 L .81853 .52117 L F
.25007 .48726 m .2508 .48519 L .25223 .48695 L .579 .666 .898 r
F
.25007 .48726 m .24863 .4855 L .2508 .48519 L F
.42657 .31899 m .4276 .3292 L .42685 .33099 L 0 0 .394 r
F
.42713 .31763 m .4276 .3292 L .42657 .31899 L F
.52575 .49787 m .52682 .49581 L .52807 .49758 L .584 .662 .892 r
F
.52575 .49787 m .5245 .49611 L .52682 .49581 L F
.33692 .53426 m .33775 .53224 L .33906 .53526 L .392 .452 .803 r
F
.33692 .53426 m .33561 .53138 L .33775 .53224 L F
.67899 .45049 m .68021 .4484 L .6814 .45119 L .446 .474 .794 r
F
.67899 .45049 m .6778 .44759 L .68021 .4484 L F
.20013 .46221 m .2008 .46011 L .20221 .46241 L .469 .547 .853 r
F
.20013 .46221 m .19872 .45985 L .2008 .46011 L F
.57213 .52266 m .57317 .52078 L .57431 .52301 L .496 .552 .843 r
F
.57213 .52266 m .57099 .52049 L .57317 .52078 L F
.44979 .46631 m .45077 .46421 L .45206 .46637 L .516 .581 .859 r
F
.44979 .46631 m .4485 .4641 L .45077 .46421 L F
.78081 .50176 m .78215 .49974 L .78323 .50152 L .584 .652 .883 r
F
.78081 .50176 m .77973 .49999 L .78215 .49974 L F
.17903 .41729 m .17795 .41169 L .17967 .41513 L .042 .081 .576 r
F
.17795 .41169 m .1786 .40952 L .17967 .41513 L 0 .02 .531 r
F
.42986 .44205 m .43074 .44008 L .43192 .44313 L .348 .383 .756 r
F
.42986 .44205 m .42869 .43883 L .43074 .44008 L F
.48189 .48255 m .4829 .48047 L .48418 .48227 L .578 .655 .889 r
F
.48189 .48255 m .48061 .48074 L .4829 .48047 L F
.73764 .48661 m .73893 .48456 L .74003 .4863 L .591 .662 .887 r
F
.73764 .48661 m .73654 .48487 L .73893 .48456 L F
.29035 .50117 m .29113 .49911 L .29253 .50092 L .571 .657 .895 r
F
.29035 .50117 m .28894 .49937 L .29113 .49911 L F
.31888 .51552 m .31969 .51348 L .32106 .51562 L .516 .595 .871 r
F
.31888 .51552 m .31751 .51343 L .31969 .51348 L F
.42215 .40697 m .42297 .40507 L .42401 .4104 L .115 .113 .577 r
F
.58106 .5334 m .58211 .53153 L .58326 .53428 L .434 .475 .803 r
F
.58106 .5334 m .57992 .53077 L .58211 .53153 L F
.67076 .34814 m .66935 .33594 L .67174 .34638 L .106 .055 .51 r
F
.80891 .51609 m .81029 .51408 L .81138 .51621 L .541 .594 .856 r
F
.80891 .51609 m .80783 .51401 L .81029 .51408 L F
.34972 .60554 m .34885 .59619 L .35051 .60374 L 0 0 .476 r
F
.34885 .59619 m .34964 .59439 L .35051 .60374 L .017 .016 .511 r
F
.7576 .49329 m .75894 .49122 L .76005 .49297 L .593 .665 .889 r
F
.7576 .49329 m .7565 .49154 L .75894 .49122 L F
.77731 .50024 m .77866 .49822 L .77973 .49999 L .586 .656 .885 r
F
.77731 .50024 m .77624 .49848 L .77866 .49822 L F
.24647 .48581 m .2472 .48373 L .24863 .4855 L .577 .664 .897 r
F
.24647 .48581 m .24504 .48403 L .2472 .48373 L F
.52219 .49641 m .52325 .49434 L .5245 .49611 L .585 .664 .893 r
F
.52219 .49641 m .52093 .49465 L .52325 .49434 L F
.26662 .49266 m .26737 .49059 L .2688 .49234 L .581 .669 .899 r
F
.26662 .49266 m .2652 .49091 L .26737 .49059 L F
.50204 .48957 m .50307 .4875 L .50434 .48925 L .587 .666 .894 r
F
.50204 .48957 m .50077 .48782 L .50307 .4875 L F
.44441 .46175 m .44531 .4598 L .44651 .46195 L .491 .551 .845 r
F
.44441 .46175 m .44322 .45955 L .44531 .4598 L F
.68375 .45644 m .68498 .45436 L .68615 .45685 L .481 .518 .819 r
F
.68375 .45644 m .68257 .45386 L .68498 .45436 L F
.19046 .4511 m .19112 .44898 L .19249 .45176 L .375 .444 .804 r
F
.19046 .4511 m .1891 .44819 L .19112 .44898 L F
.56436 .51604 m .56546 .51403 L .56667 .51615 L .528 .592 .863 r
F
.56436 .51604 m .56315 .51395 L .56546 .51403 L F
.42636 .43174 m .42521 .4278 L .42723 .42976 L .273 .295 .702 r
F
.42521 .4278 m .42608 .42581 L .42723 .42976 L .243 .261 .68 r
F
.47832 .481 m .47933 .47892 L .48061 .48074 L .575 .652 .888 r
F
.47832 .481 m .47704 .47917 L .47933 .47892 L F
.82667 .53487 m .82807 .53288 L .82923 .5359 L .457 .479 .793 r
F
.82667 .53487 m .82552 .53199 L .82807 .53288 L F
.28676 .49964 m .28754 .49758 L .28894 .49937 L .574 .66 .896 r
F
.28676 .49964 m .28535 .49785 L .28754 .49758 L F
.45335 .46849 m .45433 .4664 L .45562 .46849 L .528 .596 .865 r
F
.45335 .46849 m .45206 .46637 L .45433 .4664 L F
.73415 .48517 m .73544 .48312 L .73654 .48487 L .589 .66 .886 r
F
.73415 .48517 m .73305 .48342 L .73544 .48312 L F
.42869 .43883 m .42956 .43685 L .43074 .44008 L .325 .356 .74 r
F
.42869 .43883 m .42752 .4354 L .42956 .43685 L F
.67191 .3176 m .67216 .32711 L .67133 .31866 L .08 .023 .485 r
F
.19526 .45703 m .19592 .45491 L .19732 .45742 L .43 .504 .834 r
F
.19526 .45703 m .19387 .45444 L .19592 .45491 L F
.83796 .5716 m .83656 .56587 L .83938 .56965 L .313 .285 .666 r
F
.83656 .56587 m .83797 .56392 L .83938 .56965 L .333 .311 .685 r
F
.77382 .49876 m .77516 .49673 L .77624 .49848 L .588 .658 .886 r
F
.77382 .49876 m .77275 .49701 L .77516 .49673 L F
.47475 .47941 m .47575 .47733 L .47704 .47917 L .571 .647 .886 r
F
.47475 .47941 m .47347 .47756 L .47575 .47733 L F
.69202 .46409 m .69326 .46202 L .69441 .46422 L .522 .571 .846 r
F
.69202 .46409 m .69086 .46185 L .69326 .46202 L F
.24288 .48433 m .2436 .48225 L .24504 .48403 L .575 .662 .897 r
F
.24288 .48433 m .24144 .48254 L .2436 .48225 L F
.43547 .45147 m .43636 .44951 L .43755 .45207 L .421 .469 .804 r
F
.43547 .45147 m .43429 .44881 L .43636 .44951 L F
.54947 .50717 m .55056 .50512 L .5518 .50704 L .562 .635 .881 r
F
.54947 .50717 m .54823 .50528 L .55056 .50512 L F
.55304 .50897 m .55414 .50692 L .55537 .50888 L .556 .628 .878 r
F
.55304 .50897 m .5518 .50704 L .55414 .50692 L F
.51862 .49496 m .51967 .4929 L .52093 .49465 L .586 .665 .893 r
F
.51862 .49496 m .51736 .49321 L .51967 .4929 L F
.75406 .49186 m .7554 .48979 L .7565 .49154 L .593 .665 .889 r
F
.75406 .49186 m .75296 .49012 L .7554 .48979 L F
.32242 .5178 m .32324 .51576 L .32459 .51799 L .502 .579 .865 r
F
.32242 .5178 m .32106 .51562 L .32324 .51576 L F
.26302 .49123 m .26377 .48916 L .2652 .49091 L .581 .669 .899 r
F
.26302 .49123 m .2616 .48949 L .26377 .48916 L F
.49847 .48814 m .4995 .48607 L .50077 .48782 L .586 .665 .893 r
F
.49847 .48814 m .4972 .48639 L .4995 .48607 L F
.42341 .37775 m .42239 .36736 L .42434 .37557 L .008 0 .484 r
F
.42239 .36736 m .42331 .36517 L .42434 .37557 L 0 0 .447 r
F
.42752 .4354 m .42636 .43174 L .4284 .43342 L .3 .327 .722 r
F
.42636 .43174 m .42723 .42976 L .4284 .43342 L .273 .295 .702 r
F
.54591 .50545 m .54699 .50339 L .54823 .50528 L .567 .642 .884 r
F
.54591 .50545 m .54466 .50358 L .54699 .50339 L F
.20363 .46467 m .20431 .46257 L .20573 .46477 L .489 .569 .862 r
F
.20363 .46467 m .20221 .46241 L .20431 .46257 L F
.45691 .47054 m .45789 .46845 L .45919 .47048 L .539 .608 .871 r
F
.45691 .47054 m .45562 .46849 L .45789 .46845 L F
.42381 .41684 m .4227 .41165 L .42468 .41484 L .177 .184 .628 r
F
.4227 .41165 m .42357 .40965 L .42468 .41484 L .141 .143 .599 r
F
.55661 .51086 m .55771 .50881 L .55894 .51082 L .549 .619 .874 r
F
.55661 .51086 m .55537 .50888 L .55771 .50881 L F
.66862 .41786 m .66746 .41306 L .6697 .41597 L .277 .262 .662 r
F
.66746 .41306 m .66854 .41117 L .6697 .41597 L .253 .233 .642 r
F
.28317 .49814 m .28394 .49608 L .28535 .49785 L .576 .663 .897 r
F
.28317 .49814 m .28176 .49637 L .28394 .49608 L F
.42752 .4354 m .4284 .43342 L .42956 .43685 L .3 .327 .722 r
F
.83973 .61211 m .83805 .60234 L .84099 .61042 L .231 .176 .586 r
F
.83805 .60234 m .8393 .60065 L .84099 .61042 L .249 .199 .604 r
F
.18223 .31822 m .18186 .33322 L .18214 .31855 L 0 0 .244 r
F
.47118 .47777 m .47218 .47569 L .47347 .47756 L .567 .642 .884 r
F
.47118 .47777 m .4699 .47589 L .47218 .47569 L F
.81247 .51837 m .81385 .51637 L .81494 .51858 L .531 .58 .849 r
F
.81247 .51837 m .81138 .51621 L .81385 .51637 L F
.73065 .4837 m .73194 .48166 L .73305 .48342 L .587 .657 .885 r
F
.73065 .4837 m .72955 .48194 L .73194 .48166 L F
.3308 .52544 m .33163 .52342 L .33296 .52597 L .453 .522 .839 r
F
.3308 .52544 m .32946 .52297 L .33163 .52342 L F
.43994 .45693 m .44082 .45497 L .44202 .45729 L .461 .516 .828 r
F
.43994 .45693 m .43874 .45454 L .44082 .45497 L F
.67 .33108 m .67108 .3291 L .67267 .34317 L .08 .023 .485 r
F
.54234 .50379 m .54342 .50173 L .54466 .50358 L .571 .647 .886 r
F
.54234 .50379 m .5411 .50195 L .54342 .50173 L F
.56768 .51818 m .56871 .51629 L .56985 .51837 L .517 .578 .856 r
F
.56768 .51818 m .56653 .51614 L .56871 .51629 L F
.46048 .47248 m .46146 .47039 L .46275 .47237 L .548 .619 .875 r
F
.46048 .47248 m .45919 .47048 L .46146 .47039 L F
.46761 .47608 m .46861 .47399 L .4699 .47589 L .561 .635 .882 r
F
.46761 .47608 m .46632 .47417 L .46861 .47399 L F
.77034 .4973 m .77167 .49527 L .77275 .49701 L .59 .661 .887 r
F
.77034 .4973 m .76926 .49556 L .77167 .49527 L F
.46405 .47432 m .46503 .47223 L .46632 .47417 L .555 .628 .879 r
F
.46405 .47432 m .46275 .47237 L .46503 .47223 L F
.23929 .48283 m .24001 .48075 L .24144 .48254 L .572 .659 .896 r
F
.23929 .48283 m .23785 .48103 L .24001 .48075 L F
.56018 .51285 m .56128 .51081 L .56252 .51287 L .541 .608 .87 r
F
.56018 .51285 m .55894 .51082 L .56128 .51081 L F
.6778 .44759 m .67902 .4455 L .68021 .4484 L .432 .456 .784 r
F
.6778 .44759 m .6766 .44455 L .67902 .4455 L F
.4477 .46405 m .4486 .4621 L .4498 .46417 L .506 .569 .854 r
F
.4477 .46405 m .44651 .46195 L .4486 .4621 L F
.59465 .59006 m .59348 .58304 L .59565 .58835 L .169 .144 .585 r
F
.59348 .58304 m .59448 .58132 L .59565 .58835 L .195 .176 .608 r
F
.59484 .59996 m .59365 .59177 L .59585 .59826 L .144 .113 .561 r
F
.59365 .59177 m .59465 .59006 L .59585 .59826 L .169 .144 .585 r
F
.42277 .39718 m .42179 .39036 L .4236 .39527 L .079 .072 .547 r
F
.42179 .39036 m .42261 .38844 L .4236 .39527 L .043 .03 .515 r
F
.51505 .49353 m .5161 .49146 L .51736 .49321 L .587 .666 .894 r
F
.51505 .49353 m .51379 .49178 L .5161 .49146 L F
.57545 .52531 m .57649 .52343 L .57763 .52579 L .479 .531 .832 r
F
.57545 .52531 m .57431 .52301 L .57649 .52343 L F
.53877 .50218 m .53985 .50012 L .5411 .50195 L .575 .652 .888 r
F
.53877 .50218 m .53753 .50036 L .53985 .50012 L F
.33561 .53138 m .33644 .52936 L .33775 .53224 L .41 .472 .814 r
F
.33561 .53138 m .33429 .52862 L .33644 .52936 L F
.75052 .49044 m .75185 .48837 L .75296 .49012 L .593 .665 .889 r
F
.75052 .49044 m .74941 .48869 L .75185 .48837 L F
.42297 .40507 m .42195 .39909 L .42379 .40317 L .115 .113 .577 r
F
.42195 .39909 m .42277 .39718 L .42379 .40317 L .079 .072 .547 r
F
.4949 .4867 m .49592 .48463 L .4972 .48639 L .585 .664 .893 r
F
.4949 .4867 m .49362 .48494 L .49592 .48463 L F
.82075 .52603 m .82214 .52404 L .82326 .52659 L .497 .533 .824 r
F
.82075 .52603 m .81964 .52357 L .82214 .52404 L F
.25943 .48981 m .26017 .48774 L .2616 .48949 L .581 .669 .899 r
F
.25943 .48981 m .258 .48806 L .26017 .48774 L F
.27958 .49666 m .28035 .4946 L .28176 .49637 L .578 .665 .898 r
F
.27958 .49666 m .27817 .4949 L .28035 .4946 L F
.72716 .48222 m .72844 .48017 L .72955 .48194 L .585 .654 .884 r
F
.72716 .48222 m .72605 .48044 L .72844 .48017 L F
.59343 .64835 m .5919 .63078 L .59457 .64646 L .071 .023 .49 r
F
.5919 .63078 m .59305 .62888 L .59457 .64646 L .097 .054 .515 r
F
.58903 .5505 m .58787 .54683 L .59009 .54865 L .334 .349 .727 r
F
.58787 .54683 m .58892 .54498 L .59009 .54865 L .354 .374 .743 r
F
.58787 .54683 m .58671 .54341 L .58892 .54498 L F
.83961 .58762 m .83803 .58006 L .84102 .58569 L .272 .231 .627 r
F
.83803 .58006 m .83944 .57812 L .84102 .58569 L .293 .258 .647 r
F
.5902 .55445 m .58903 .5505 L .59126 .55261 L .312 .322 .71 r
F
.58903 .5505 m .59009 .54865 L .59126 .55261 L .334 .349 .727 r
F
.69555 .46637 m .6968 .4643 L .69794 .46641 L .534 .587 .854 r
F
.69555 .46637 m .69441 .46422 L .6968 .4643 L F
.20715 .46694 m .20783 .46484 L .20926 .46696 L .506 .587 .87 r
F
.20715 .46694 m .20573 .46477 L .20783 .46484 L F
.57992 .53077 m .58096 .5289 L .58211 .53153 L .447 .491 .811 r
F
.57992 .53077 m .57878 .52824 L .58096 .5289 L F
.2357 .4813 m .23641 .47922 L .23785 .48103 L .569 .655 .895 r
F
.2357 .4813 m .23426 .47948 L .23641 .47922 L F
.76685 .49586 m .76818 .49382 L .76926 .49556 L .591 .662 .888 r
F
.76685 .49586 m .76577 .49413 L .76818 .49382 L F
.53521 .50061 m .53628 .49855 L .53753 .50036 L .578 .655 .889 r
F
.53521 .50061 m .53396 .49881 L .53628 .49855 L F
.17795 .38766 m .17733 .37977 L .17851 .38574 L 0 0 .412 r
F
.17733 .37977 m .1779 .37784 L .17851 .38574 L 0 0 .365 r
F
.58671 .54341 m .58776 .54155 L .58892 .54498 L .373 .398 .758 r
F
.58671 .54341 m .58556 .5402 L .58776 .54155 L F
.34894 .5745 m .34795 .56907 L .34968 .57277 L .103 .117 .588 r
F
.34795 .56907 m .34869 .56735 L .34968 .57277 L .138 .158 .618 r
F
.72366 .4807 m .72494 .47865 L .72605 .48044 L .582 .651 .883 r
F
.72366 .4807 m .72255 .4789 L .72494 .47865 L F
.18223 .31822 m .18246 .33112 L .18186 .33322 L 0 0 .244 r
F
.18274 .31644 m .18246 .33112 L .18223 .31822 L F
.32594 .52027 m .32677 .51823 L .32812 .52057 L .485 .559 .856 r
F
.32594 .52027 m .32459 .51799 L .32677 .51823 L F
.1891 .44819 m .18976 .44607 L .19112 .44898 L .351 .419 .791 r
F
.1891 .44819 m .18776 .44515 L .18976 .44607 L F
.82552 .53199 m .82692 .53 L .82807 .53288 L .469 .494 .802 r
F
.82552 .53199 m .82439 .52924 L .82692 .53 L F
.49133 .48524 m .49235 .48317 L .49362 .48494 L .584 .662 .892 r
F
.49133 .48524 m .49005 .48347 L .49235 .48317 L F
.51148 .4921 m .51253 .49003 L .51379 .49178 L .588 .667 .894 r
F
.51148 .4921 m .51022 .49035 L .51253 .49003 L F
.27599 .49521 m .27675 .49314 L .27817 .4949 L .579 .667 .898 r
F
.27599 .49521 m .27457 .49345 L .27675 .49314 L F
.74698 .48901 m .74831 .48694 L .74941 .48869 L .593 .665 .889 r
F
.74698 .48901 m .74587 .48726 L .74831 .48694 L F
.68731 .45927 m .68855 .4572 L .68971 .45955 L .5 .542 .831 r
F
.68731 .45927 m .68615 .45685 L .68855 .4572 L F
.23211 .47973 m .23282 .47765 L .23426 .47948 L .565 .651 .893 r
F
.23211 .47973 m .23067 .47789 L .23282 .47765 L F
.25583 .48838 m .25657 .48631 L .258 .48806 L .58 .668 .899 r
F
.25583 .48838 m .2544 .48663 L .25657 .48631 L F
.59137 .55876 m .5902 .55445 L .59243 .55692 L .289 .293 .691 r
F
.5902 .55445 m .59126 .55261 L .59243 .55692 L .312 .322 .71 r
F
.3454 .55348 m .34416 .54929 L .34625 .55149 L .24 .276 .699 r
F
.34416 .54929 m .34501 .54729 L .34625 .55149 L .271 .313 .722 r
F
.34416 .54929 m .34291 .54542 L .34501 .54729 L F
.69908 .46849 m .70034 .46642 L .70147 .46846 L .544 .6 .86 r
F
.69908 .46849 m .69794 .46641 L .70034 .46642 L F
.81604 .52085 m .81743 .51885 L .81853 .52117 L .519 .563 .84 r
F
.81604 .52085 m .81494 .51858 L .81743 .51885 L F
.79724 .50817 m .79861 .50615 L .79969 .50807 L .567 .628 .872 r
F
.79724 .50817 m .79617 .50627 L .79861 .50615 L F
.57099 .52049 m .57203 .51861 L .57317 .52078 L .503 .561 .848 r
F
.57099 .52049 m .56985 .51837 L .57203 .51861 L F
.79373 .50642 m .7951 .5044 L .79617 .50627 L .572 .635 .876 r
F
.79373 .50642 m .79266 .50455 L .7951 .5044 L F
.21069 .46905 m .21137 .46696 L .21281 .46902 L .52 .601 .875 r
F
.21069 .46905 m .20926 .46696 L .21137 .46696 L F
.34291 .54542 m .34375 .54341 L .34501 .54729 L .3 .346 .743 r
F
.34291 .54542 m .34164 .54182 L .34375 .54341 L F
.53164 .49908 m .53271 .49702 L .53396 .49881 L .581 .659 .891 r
F
.53164 .49908 m .53039 .4973 L .53271 .49702 L F
.72016 .47914 m .72144 .47709 L .72255 .4789 L .579 .646 .881 r
F
.72016 .47914 m .71905 .47732 L .72144 .47709 L F
.30684 .50759 m .30764 .50554 L .30902 .50748 L .549 .632 .886 r
F
.30684 .50759 m .30545 .50568 L .30764 .50554 L F
.66793 .39363 m .66659 .386 L .66908 .3916 L .193 .16 .59 r
F
.66659 .386 m .66773 .38397 L .66908 .3916 L .166 .127 .565 r
F
.1786 .40952 m .17761 .40318 L .17925 .40735 L 0 .02 .531 r
F
.17761 .40318 m .17825 .40101 L .17925 .40735 L 0 0 .482 r
F
.80076 .51001 m .80213 .50799 L .80321 .50996 L .561 .62 .869 r
F
.80076 .51001 m .79969 .50807 L .80213 .50799 L F
.30327 .50583 m .30406 .50378 L .30545 .50568 L .555 .64 .889 r
F
.30327 .50583 m .30188 .50395 L .30406 .50378 L F
.79023 .50473 m .79159 .50271 L .79266 .50455 L .576 .641 .878 r
F
.79023 .50473 m .78915 .5029 L .79159 .50271 L F
.3104 .50943 m .31121 .50738 L .31259 .50936 L .542 .624 .883 r
F
.3104 .50943 m .30902 .50748 L .31121 .50738 L F
.22852 .47812 m .22923 .47603 L .23067 .47789 L .56 .646 .891 r
F
.22852 .47812 m .22708 .47625 L .22923 .47603 L F
.19872 .45985 m .19939 .45774 L .2008 .46011 L .457 .534 .847 r
F
.19872 .45985 m .19732 .45742 L .19939 .45774 L F
.43429 .44881 m .43517 .44685 L .43636 .44951 L .406 .451 .794 r
F
.43429 .44881 m .4331 .44604 L .43517 .44685 L F
.68257 .45386 m .68381 .45178 L .68498 .45436 L .47 .505 .812 r
F
.68257 .45386 m .6814 .45119 L .68381 .45178 L F
.29969 .50414 m .30048 .50208 L .30188 .50395 L .561 .646 .891 r
F
.29969 .50414 m .2983 .50229 L .30048 .50208 L F
.71666 .47754 m .71793 .47548 L .71905 .47732 L .575 .641 .879 r
F
.71666 .47754 m .71554 .47569 L .71793 .47548 L F
.58556 .5402 m .58661 .53834 L .58776 .54155 L .39 .419 .771 r
F
.58556 .5402 m .58441 .53717 L .58661 .53834 L F
.70261 .47048 m .70386 .46841 L .705 .4704 L .552 .611 .865 r
F
.70261 .47048 m .70147 .46846 L .70386 .46841 L F
.48776 .48377 m .48877 .48169 L .49005 .48347 L .582 .66 .891 r
F
.48776 .48377 m .48648 .48198 L .48877 .48169 L F
.21424 .47105 m .21493 .46895 L .21636 .47095 L .531 .614 .88 r
F
.21424 .47105 m .21281 .46902 L .21493 .46895 L F
.78673 .5031 m .78808 .50108 L .78915 .5029 L .579 .646 .881 r
F
.78673 .5031 m .78565 .50129 L .78808 .50108 L F
.31396 .51137 m .31477 .50932 L .31614 .51136 L .533 .614 .879 r
F
.31396 .51137 m .31259 .50936 L .31477 .50932 L F
.80429 .51195 m .80567 .50993 L .80675 .51196 L .554 .611 .864 r
F
.80429 .51195 m .80321 .50996 L .80567 .50993 L F
.76359 .4944 m .76494 .49234 L .76603 .49409 L .592 .664 .888 r
F
.76359 .4944 m .76249 .49265 L .76494 .49234 L F
.22494 .47646 m .22564 .47437 L .22708 .47625 L .555 .64 .889 r
F
.22494 .47646 m .2235 .47456 L .22564 .47437 L F
.34662 .55807 m .3454 .55348 L .34747 .55608 L .206 .237 .672 r
F
.3454 .55348 m .34625 .55149 L .34747 .55608 L .24 .276 .699 r
F
.27239 .49377 m .27315 .4917 L .27457 .49345 L .58 .668 .899 r
F
.27239 .49377 m .27097 .49202 L .27315 .4917 L F
.50791 .49067 m .50895 .4886 L .51022 .49035 L .588 .667 .894 r
F
.50791 .49067 m .50665 .48893 L .50895 .4886 L F
.74343 .48758 m .74476 .48551 L .74587 .48726 L .592 .664 .888 r
F
.74343 .48758 m .74232 .48583 L .74476 .48551 L F
.44322 .45955 m .44411 .4576 L .44531 .4598 L .481 .54 .84 r
F
.44322 .45955 m .44202 .45729 L .44411 .4576 L F
.25223 .48695 m .25297 .48487 L .2544 .48663 L .579 .667 .898 r
F
.25223 .48695 m .2508 .48519 L .25297 .48487 L F
.6766 .44455 m .67783 .44245 L .67902 .4455 L .417 .436 .773 r
F
.6766 .44455 m .6754 .44134 L .67783 .44245 L F
.2178 .47293 m .21849 .47084 L .21993 .4728 L .54 .624 .884 r
F
.2178 .47293 m .21636 .47095 L .21849 .47084 L F
.71315 .47588 m .71442 .47382 L .71554 .47569 L .571 .635 .876 r
F
.71315 .47588 m .71203 .474 L .71442 .47382 L F
.18016 .42232 m .17903 .41729 L .18081 .42016 L .094 .139 .618 r
F
.17903 .41729 m .17967 .41513 L .18081 .42016 L .042 .081 .576 r
F
.22137 .47473 m .22207 .47264 L .2235 .47456 L .548 .632 .887 r
F
.22137 .47473 m .21993 .4728 L .22207 .47264 L F
.52807 .49758 m .52914 .49552 L .53039 .4973 L .583 .661 .892 r
F
.52807 .49758 m .52682 .49581 L .52914 .49552 L F
.70613 .47236 m .70739 .4703 L .70852 .47224 L .56 .62 .869 r
F
.70613 .47236 m .705 .4704 L .70739 .4703 L F
.34164 .54182 m .34248 .53981 L .34375 .54341 L .327 .377 .761 r
F
.34164 .54182 m .34035 .53844 L .34248 .53981 L F
.59448 .58132 m .59333 .5752 L .59548 .5796 L .195 .176 .608 r
F
.59333 .5752 m .59433 .57347 L .59548 .5796 L .22 .207 .631 r
F
.29611 .5025 m .2969 .50045 L .2983 .50229 L .565 .651 .893 r
F
.29611 .5025 m .29471 .50068 L .2969 .50045 L F
.70964 .47416 m .71091 .4721 L .71203 .474 L .566 .628 .873 r
F
.70964 .47416 m .70852 .47224 L .71091 .4721 L F
.78323 .50152 m .78458 .4995 L .78565 .50129 L .583 .65 .883 r
F
.78323 .50152 m .78215 .49974 L .78458 .4995 L F
.18015 .35296 m .18005 .3395 L .18075 .35088 L 0 0 .291 r
F
.18005 .3395 m .18065 .33741 L .18075 .35088 L 0 0 .244 r
F
.19387 .45444 m .19453 .45233 L .19592 .45491 L .413 .486 .825 r
F
.19387 .45444 m .19249 .45176 L .19453 .45233 L F
.74003 .4863 m .74133 .48426 L .74243 .48599 L .591 .662 .888 r
F
.74003 .4863 m .73893 .48456 L .74133 .48426 L F
.66808 .40225 m .66679 .39565 L .66923 .40024 L .22 .193 .614 r
F
.66679 .39565 m .66793 .39363 L .66923 .40024 L .193 .16 .59 r
F
.31751 .51343 m .31833 .51138 L .31969 .51348 L .522 .602 .874 r
F
.31751 .51343 m .31614 .51136 L .31833 .51138 L F
.48418 .48227 m .4852 .48019 L .48648 .48198 L .579 .657 .89 r
F
.48418 .48227 m .4829 .48047 L .4852 .48019 L F
.80783 .51401 m .80921 .51199 L .81029 .51408 L .546 .6 .859 r
F
.80783 .51401 m .80675 .51196 L .80921 .51199 L F
.67047 .42623 m .66921 .42165 L .67169 .42412 L .317 .312 .696 r
F
.29253 .50092 m .29331 .49886 L .29471 .50068 L .569 .655 .894 r
F
.29253 .50092 m .29113 .49911 L .29331 .49886 L F
.43874 .45454 m .43963 .45258 L .44082 .45497 L .449 .501 .821 r
F
.43874 .45454 m .43755 .45207 L .43963 .45258 L F
.76005 .49297 m .76139 .4909 L .76249 .49265 L .593 .665 .889 r
F
.76005 .49297 m .75894 .49122 L .76139 .4909 L F
.59256 .5635 m .59137 .55876 L .59362 .56166 L .265 .263 .67 r
F
.59137 .55876 m .59243 .55692 L .59362 .56166 L .289 .293 .691 r
F
.17846 .3759 m .17801 .36657 L .17903 .37397 L 0 0 .365 r
F
.17801 .36657 m .17857 .36463 L .17903 .37397 L 0 0 .317 r
F
.2688 .49234 m .26955 .49027 L .27097 .49202 L .581 .669 .899 r
F
.2688 .49234 m .26737 .49059 L .26955 .49027 L F
.56315 .51395 m .56424 .51194 L .56546 .51403 L .533 .599 .866 r
F
.56315 .51395 m .56194 .5119 L .56424 .51194 L F
.50434 .48925 m .50538 .48718 L .50665 .48893 L .587 .667 .894 r
F
.50434 .48925 m .50307 .4875 L .50538 .48718 L F
.24863 .4855 m .24937 .48342 L .2508 .48519 L .578 .665 .898 r
F
.24863 .4855 m .2472 .48373 L .24937 .48342 L F
.5245 .49611 m .52556 .49404 L .52682 .49581 L .585 .663 .892 r
F
.5245 .49611 m .52325 .49434 L .52556 .49404 L F
.83405 .54997 m .83281 .54609 L .83546 .548 L .387 .384 .734 r
F
.83281 .54609 m .83422 .54411 L .83546 .548 L .403 .406 .748 r
F
.83281 .54609 m .8316 .54248 L .83422 .54411 L F
.77973 .49999 m .78108 .49796 L .78215 .49974 L .585 .654 .884 r
F
.77973 .49999 m .77866 .49822 L .78108 .49796 L F
.66976 .42223 m .66862 .41786 L .67084 .42035 L .3 .29 .681 r
F
.66862 .41786 m .6697 .41597 L .67084 .42035 L .277 .262 .662 r
F
.34969 .61873 m .34893 .60733 L .35049 .61695 L 0 0 .44 r
F
.34893 .60733 m .34972 .60554 L .35049 .61695 L 0 0 .476 r
F
.59507 .61142 m .59384 .60166 L .59607 .60974 L .119 .082 .537 r
F
.59384 .60166 m .59484 .59996 L .59607 .60974 L .144 .113 .561 r
F
.3463 .65863 m .34608 .6461 L .34681 .65751 L 0 0 .37 r
F
.34681 .65751 m .34608 .6461 L .34674 .64461 L 0 0 .397 r
F
.34614 .65899 m .34608 .6461 L .3463 .65863 L F
.83531 .55419 m .83405 .54997 L .83673 .55222 L .37 .361 .719 r
F
.83405 .54997 m .83546 .548 L .83673 .55222 L .387 .384 .734 r
F
.33429 .52862 m .33512 .5266 L .33644 .52936 L .425 .491 .824 r
F
.33429 .52862 m .33296 .52597 L .33512 .5266 L F
.32946 .52297 m .33029 .52094 L .33163 .52342 L .465 .536 .846 r
F
.32946 .52297 m .32812 .52057 L .33029 .52094 L F
.69086 .46185 m .69211 .45978 L .69326 .46202 L .515 .562 .842 r
F
.69086 .46185 m .68971 .45955 L .69211 .45978 L F
.18776 .44515 m .18842 .44302 L .18976 .44607 L .326 .391 .776 r
F
.18776 .44515 m .18643 .44195 L .18842 .44302 L F
.66854 .41117 m .66736 .40584 L .66962 .40927 L .253 .233 .642 r
F
.66736 .40584 m .66844 .40394 L .66962 .40927 L .229 .203 .621 r
F
.45206 .46637 m .45303 .46427 L .45433 .4664 L .522 .589 .862 r
F
.45206 .46637 m .45077 .46421 L .45303 .46427 L F
.48061 .48074 m .48162 .47865 L .4829 .48047 L .577 .654 .889 r
F
.48061 .48074 m .47933 .47892 L .48162 .47865 L F
.34873 .63663 m .34812 .62228 L .34952 .63486 L 0 0 .406 r
F
.34812 .62228 m .3489 .6205 L .34952 .63486 L 0 0 .44 r
F
.57878 .52824 m .57982 .52636 L .58096 .5289 L .458 .505 .819 r
F
.57878 .52824 m .57763 .52579 L .57982 .52636 L F
.73654 .48487 m .73783 .48282 L .73893 .48456 L .59 .661 .887 r
F
.73654 .48487 m .73544 .48312 L .73783 .48282 L F
.58441 .53717 m .58546 .5353 L .58661 .53834 L .406 .44 .783 r
F
.58441 .53717 m .58326 .53428 L .58546 .5353 L F
.28894 .49937 m .28972 .49731 L .29113 .49911 L .572 .659 .896 r
F
.28894 .49937 m .28754 .49758 L .28972 .49731 L F
.42494 .42153 m .42381 .41684 L .42581 .41953 L .211 .224 .655 r
F
.42381 .41684 m .42468 .41484 L .42581 .41953 L .177 .184 .628 r
F
.57431 .52301 m .57535 .52113 L .57649 .52343 L .488 .542 .838 r
F
.57431 .52301 m .57317 .52078 L .57535 .52113 L F
.42731 .3172 m .4276 .3292 L .42713 .31763 L 0 0 .394 r
F
.34035 .53844 m .34119 .53643 L .34248 .53981 L .351 .404 .777 r
F
.34035 .53844 m .33906 .53526 L .34119 .53643 L F
.8316 .54248 m .833 .5405 L .83422 .54411 L .418 .426 .761 r
F
.8316 .54248 m .8304 .53909 L .833 .5405 L F
.20221 .46241 m .20289 .46031 L .20431 .46257 L .48 .558 .858 r
F
.20221 .46241 m .2008 .46011 L .20289 .46031 L F
.32106 .51562 m .32188 .51358 L .32324 .51576 L .509 .587 .868 r
F
.32106 .51562 m .31969 .51348 L .32188 .51358 L F
.35007 .58937 m .34915 .58234 L .35081 .58766 L .03 .032 .524 r
F
.34915 .58234 m .3499 .58063 L .35081 .58766 L .067 .075 .557 r
F
.34767 .56248 m .34662 .55807 L .34841 .56074 L .172 .197 .645 r
F
.34662 .55807 m .34747 .55608 L .34866 .56116 L .206 .237 .672 r
F
.77624 .49848 m .77758 .49645 L .77866 .49822 L .587 .657 .885 r
F
.77624 .49848 m .77516 .49673 L .77758 .49645 L F
.67191 .3176 m .67325 .32513 L .67216 .32711 L .08 .023 .485 r
F
.67241 .31667 m .67325 .32513 L .67191 .3176 L F
.83944 .57812 m .83796 .5716 L .84086 .57619 L .293 .258 .647 r
F
.83796 .5716 m .83938 .56965 L .84086 .57619 L .313 .285 .666 r
F
.81964 .52357 m .82103 .52157 L .82214 .52404 L .505 .544 .83 r
F
.81964 .52357 m .81853 .52117 L .82103 .52157 L F
.17811 .3964 m .17738 .38958 L .17868 .39449 L 0 0 .459 r
F
.17738 .38958 m .17795 .38766 L .17868 .39449 L 0 0 .412 r
F
.81138 .51621 m .81276 .5142 L .81385 .51637 L .536 .587 .852 r
F
.81138 .51621 m .81029 .51408 L .81276 .5142 L F
.6754 .44134 m .67662 .43924 L .67783 .44245 L .4 .415 .76 r
F
.6754 .44134 m .67418 .43794 L .67662 .43924 L F
.7565 .49154 m .75784 .48947 L .75894 .49122 L .593 .665 .889 r
F
.7565 .49154 m .7554 .48979 L .75784 .48947 L F
.24504 .48403 m .24576 .48195 L .2472 .48373 L .576 .663 .897 r
F
.24504 .48403 m .2436 .48225 L .24576 .48195 L F
.82439 .52924 m .82579 .52724 L .82692 .53 L .479 .508 .81 r
F
.82439 .52924 m .82326 .52659 L .82579 .52724 L F
.52093 .49465 m .52199 .49258 L .52325 .49434 L .586 .665 .893 r
F
.52093 .49465 m .51967 .4929 L .52199 .49258 L F
.4331 .44604 m .43398 .44407 L .43517 .44685 L .388 .43 .783 r
F
.4331 .44604 m .43192 .44313 L .43398 .44407 L F
.2652 .49091 m .26595 .48884 L .26737 .49059 L .581 .669 .899 r
F
.2652 .49091 m .26377 .48916 L .26595 .48884 L F
.47704 .47917 m .47804 .47708 L .47933 .47892 L .573 .649 .887 r
F
.47704 .47917 m .47575 .47733 L .47804 .47708 L F
.50077 .48782 m .5018 .48575 L .50307 .4875 L .587 .666 .893 r
F
.50077 .48782 m .4995 .48607 L .5018 .48575 L F
.83662 .55881 m .83531 .55419 L .83803 .55685 L .352 .336 .702 r
F
.83531 .55419 m .83673 .55222 L .83803 .55685 L .37 .361 .719 r
F
.44651 .46195 m .4474 .46 L .4486 .4621 L .499 .56 .85 r
F
.44651 .46195 m .44531 .4598 L .4474 .46 L F
.56667 .51615 m .56777 .51414 L .56898 .51631 L .522 .585 .859 r
F
.56667 .51615 m .56546 .51403 L .56777 .51414 L F
.28535 .49785 m .28613 .49579 L .28754 .49758 L .575 .662 .897 r
F
.28535 .49785 m .28394 .49608 L .28613 .49579 L F
.45562 .46849 m .4566 .46639 L .45789 .46845 L .534 .602 .868 r
F
.45562 .46849 m .45433 .4664 L .4566 .46639 L F
.73305 .48342 m .73434 .48137 L .73544 .48312 L .588 .658 .886 r
F
.73305 .48342 m .73194 .48166 L .73434 .48137 L F
.5518 .50704 m .5529 .50498 L .55414 .50692 L .559 .632 .88 r
F
.5518 .50704 m .55056 .50512 L .5529 .50498 L F
.54823 .50528 m .54932 .50322 L .55056 .50512 L .565 .639 .883 r
F
.54823 .50528 m .54699 .50339 L .54932 .50322 L F
.55537 .50888 m .55647 .50683 L .55771 .50881 L .553 .623 .876 r
F
.55537 .50888 m .55414 .50692 L .55647 .50683 L F
.47347 .47756 m .47447 .47547 L .47575 .47733 L .569 .644 .885 r
F
.47347 .47756 m .47218 .47569 L .47447 .47547 L F
.77275 .49701 m .77409 .49498 L .77516 .49673 L .589 .66 .886 r
F
.77275 .49701 m .77167 .49527 L .77409 .49498 L F
.54466 .50358 m .54575 .50153 L .54699 .50339 L .569 .644 .885 r
F
.54466 .50358 m .54342 .50173 L .54575 .50153 L F
.24144 .48254 m .24217 .48046 L .2436 .48225 L .574 .66 .896 r
F
.24144 .48254 m .24001 .48075 L .24217 .48046 L F
.67172 .43043 m .67047 .42623 L .67294 .42832 L .34 .341 .714 r
F
.67047 .42623 m .67169 .42412 L .67294 .42832 L .317 .312 .696 r
F
.45919 .47048 m .46017 .46838 L .46146 .47039 L .544 .614 .873 r
F
.45919 .47048 m .45789 .46845 L .46017 .46838 L F
.55894 .51082 m .56005 .50877 L .56128 .51081 L .545 .614 .872 r
F
.55894 .51082 m .55771 .50881 L .56005 .50877 L F
.4699 .47589 m .47089 .4738 L .47218 .47569 L .564 .639 .883 r
F
.4699 .47589 m .46861 .47399 L .47089 .4738 L F
.51736 .49321 m .51842 .49114 L .51967 .4929 L .587 .666 .893 r
F
.51736 .49321 m .5161 .49146 L .51842 .49114 L F
.6814 .45119 m .68263 .4491 L .68381 .45178 L .459 .49 .803 r
F
.6814 .45119 m .68021 .4484 L .68263 .4491 L F
.75296 .49012 m .75429 .48804 L .7554 .48979 L .593 .665 .889 r
F
.75296 .49012 m .75185 .48837 L .75429 .48804 L F
.8304 .53909 m .83181 .53711 L .833 .5405 L .432 .445 .772 r
F
.8304 .53909 m .82923 .5359 L .83181 .53711 L F
.69441 .46422 m .69565 .46215 L .6968 .4643 L .528 .579 .85 r
F
.69441 .46422 m .69326 .46202 L .69565 .46215 L F
.2616 .48949 m .26235 .48741 L .26377 .48916 L .581 .669 .899 r
F
.2616 .48949 m .26017 .48774 L .26235 .48741 L F
.4972 .48639 m .49823 .48431 L .4995 .48607 L .586 .665 .893 r
F
.4972 .48639 m .49592 .48463 L .49823 .48431 L F
.68615 .45685 m .68738 .45477 L .68855 .4572 L .491 .531 .826 r
F
.68615 .45685 m .68498 .45436 L .68738 .45477 L F
.46275 .47237 m .46374 .47027 L .46503 .47223 L .552 .623 .877 r
F
.46275 .47237 m .46146 .47039 L .46374 .47027 L F
.46632 .47417 m .46732 .47208 L .46861 .47399 L .558 .632 .88 r
F
.46632 .47417 m .46503 .47223 L .46732 .47208 L F
.28176 .49637 m .28253 .4943 L .28394 .49608 L .577 .664 .897 r
F
.28176 .49637 m .28035 .4946 L .28253 .4943 L F
.72955 .48194 m .73084 .47989 L .73194 .48166 L .586 .656 .885 r
F
.72955 .48194 m .72844 .48017 L .73084 .47989 L F
.5411 .50195 m .54218 .49989 L .54342 .50173 L .573 .649 .887 r
F
.5411 .50195 m .53985 .50012 L .54218 .49989 L F
.67418 .43794 m .67541 .43584 L .67662 .43924 L .382 .392 .747 r
F
.67418 .43794 m .67296 .43432 L .67541 .43584 L F
.18135 .42688 m .18016 .42232 L .182 .42473 L .143 .192 .654 r
F
.18016 .42232 m .18081 .42016 L .182 .42473 L .094 .139 .618 r
F
.20573 .46477 m .20641 .46267 L .20783 .46484 L .498 .578 .866 r
F
.20573 .46477 m .20431 .46257 L .20641 .46267 L F
.32459 .51799 m .32542 .51595 L .32677 .51823 L .494 .569 .861 r
F
.32459 .51799 m .32324 .51576 L .32542 .51595 L F
.18643 .44195 m .18709 .43982 L .18842 .44302 L .297 .359 .758 r
F
.18643 .44195 m .18512 .43855 L .18709 .43982 L F
.56985 .51837 m .57088 .51648 L .57203 .51861 L .51 .57 .852 r
F
.56985 .51837 m .56871 .51629 L .57088 .51648 L F
.76926 .49556 m .77059 .49353 L .77167 .49527 L .591 .662 .887 r
F
.76926 .49556 m .76818 .49382 L .77059 .49353 L F
.58326 .53428 m .58431 .53241 L .58546 .5353 L .421 .458 .793 r
F
.58326 .53428 m .58211 .53153 L .58431 .53241 L F
.42516 .36079 m .42421 .34791 L .4261 .35859 L 0 0 .447 r
F
.42421 .34791 m .42514 .3457 L .4261 .35859 L 0 0 .411 r
F
.23785 .48103 m .23857 .47894 L .24001 .48075 L .571 .657 .895 r
F
.23785 .48103 m .23641 .47922 L .23857 .47894 L F
.81494 .51858 m .81633 .51658 L .81743 .51885 L .525 .572 .845 r
F
.81494 .51858 m .81385 .51637 L .81633 .51658 L F
.84056 .59895 m .83903 .59075 L .84183 .59725 L .249 .199 .604 r
F
.4498 .46417 m .4507 .46222 L .4519 .46424 L .513 .578 .857 r
F
.4498 .46417 m .4486 .4621 L .4507 .46222 L F
.33906 .53526 m .3399 .53324 L .34119 .53643 L .372 .429 .791 r
F
.33906 .53526 m .33775 .53224 L .3399 .53324 L F
.66976 .42223 m .67084 .42035 L .67197 .42437 L .3 .29 .681 r
F
.42731 .3172 m .42834 .32741 L .4276 .3292 L 0 0 .394 r
F
.42834 .31479 m .42827 .31919 L .4279 .31586 L 0 0 .386 r
F
.42827 .31919 m .4282 .32432 L .42803 .31976 L F
.42827 .31919 m .42803 .31976 L .4279 .31586 L F
.42788 .31584 m .42803 .31976 L .42731 .3172 L 0 0 .394 r
F
.4276 .3292 m .42834 .32741 L .42878 .335 L F
.4285 .33568 m .42878 .335 L .42906 .33965 L F
.4276 .3292 m .42878 .335 L .4285 .33568 L F
.42897 .33841 m .42878 .335 L .42981 .33642 L 0 0 .417 r
F
.42878 .335 m .42828 .3258 L .42939 .33355 L F
.42878 .335 m .42939 .33355 L .42981 .33642 L F
.42828 .3258 m .4282 .32432 L .42836 .32559 L F
.42828 .3258 m .42836 .32559 L .42981 .33642 L F
.42803 .31976 m .42828 .3258 L .42766 .32066 L 0 0 .394 r
F
.42828 .3258 m .42834 .32741 L .4282 .32599 L F
.42828 .3258 m .4282 .32599 L .42766 .32066 L F
.42803 .31976 m .42766 .32066 L .42731 .3172 L F
.19732 .45742 m .19799 .45531 L .19939 .45774 L .444 .52 .841 r
F
.19732 .45742 m .19592 .45491 L .19799 .45531 L F
.53753 .50036 m .5386 .4983 L .53985 .50012 L .577 .654 .889 r
F
.53753 .50036 m .53628 .49855 L .5386 .4983 L F
.67296 .43432 m .67172 .43043 L .67418 .43221 L .362 .368 .731 r
F
.67172 .43043 m .67294 .42832 L .67418 .43221 L .34 .341 .714 r
F
.72605 .48044 m .72734 .47838 L .72844 .48017 L .584 .652 .883 r
F
.72605 .48044 m .72494 .47865 L .72734 .47838 L F
.67296 .43432 m .67418 .43221 L .67541 .43584 L .362 .368 .731 r
F
.44202 .45729 m .44291 .45534 L .44411 .4576 L .472 .528 .834 r
F
.44202 .45729 m .44082 .45497 L .44291 .45534 L F
.19249 .45176 m .19315 .44964 L .19453 .45233 L .395 .466 .815 r
F
.19249 .45176 m .19112 .44898 L .19315 .44964 L F
.51379 .49178 m .51484 .48971 L .5161 .49146 L .587 .667 .894 r
F
.51379 .49178 m .51253 .49003 L .51484 .48971 L F
.59375 .56876 m .59256 .5635 L .59481 .56693 L .239 .232 .648 r
F
.59256 .5635 m .59362 .56166 L .59481 .56693 L .265 .263 .67 r
F
.74941 .48869 m .75075 .48662 L .75185 .48837 L .593 .665 .889 r
F
.74941 .48869 m .74831 .48694 L .75075 .48662 L F
.49362 .48494 m .49465 .48286 L .49592 .48463 L .585 .663 .892 r
F
.49362 .48494 m .49235 .48317 L .49465 .48286 L F
.27817 .4949 m .27893 .49284 L .28035 .4946 L .579 .666 .898 r
F
.27817 .4949 m .27675 .49314 L .27893 .49284 L F
.43192 .44313 m .4328 .44116 L .43398 .44407 L .369 .408 .77 r
F
.43192 .44313 m .43074 .44008 L .4328 .44116 L F
.258 .48806 m .25874 .48599 L .26017 .48774 L .581 .668 .899 r
F
.258 .48806 m .25657 .48631 L .25874 .48599 L F
.43755 .45207 m .43844 .4501 L .43963 .45258 L .436 .486 .813 r
F
.43755 .45207 m .43636 .44951 L .43844 .4501 L F
.66976 .36884 m .66827 .358 L .67091 .36678 L .139 .094 .541 r
F
.66827 .358 m .66942 .35593 L .67091 .36678 L .113 .063 .517 r
F
.3499 .58063 m .34894 .5745 L .35064 .57891 L .067 .075 .557 r
F
.34894 .5745 m .34968 .57277 L .35064 .57891 L .103 .117 .588 r
F
.83797 .56392 m .83662 .55881 L .83939 .56196 L .333 .311 .685 r
F
.83662 .55881 m .83803 .55685 L .83939 .56196 L .352 .336 .702 r
F
.69794 .46641 m .69919 .46434 L .70034 .46642 L .539 .593 .857 r
F
.69794 .46641 m .6968 .4643 L .69919 .46434 L F
.23426 .47948 m .23497 .47739 L .23641 .47922 L .567 .653 .894 r
F
.23426 .47948 m .23282 .47765 L .23497 .47739 L F
.42343 .38652 m .42247 .37862 L .42425 .3846 L .043 .03 .515 r
F
.42247 .37862 m .42329 .37669 L .42425 .3846 L .006 0 .482 r
F
.20926 .46696 m .20994 .46486 L .21137 .46696 L .513 .594 .873 r
F
.20926 .46696 m .20783 .46484 L .20994 .46486 L F
.66888 .38193 m .66748 .37294 L .67003 .37989 L .166 .127 .565 r
F
.66748 .37294 m .66862 .37089 L .67003 .37989 L .139 .094 .541 r
F
.34869 .56735 m .34767 .56248 L .34943 .56561 L .138 .158 .618 r
F
.34767 .56248 m .34841 .56074 L .34943 .56561 L .172 .197 .645 r
F
.53396 .49881 m .53503 .49675 L .53628 .49855 L .58 .657 .89 r
F
.53396 .49881 m .53271 .49702 L .53503 .49675 L F
.72255 .4789 m .72383 .47684 L .72494 .47865 L .581 .648 .882 r
F
.72255 .4789 m .72144 .47709 L .72383 .47684 L F
.84034 .62574 m .83847 .61379 L .84161 .62406 L .214 .154 .569 r
F
.83847 .61379 m .83973 .61211 L .84161 .62406 L .231 .176 .586 r
F
.42608 .42581 m .42494 .42153 L .42696 .42382 L .243 .261 .68 r
F
.42494 .42153 m .42581 .41953 L .42696 .42382 L .211 .224 .655 r
F
.33296 .52597 m .33379 .52394 L .33512 .5266 L .44 .507 .832 r
F
.33296 .52597 m .33163 .52342 L .33379 .52394 L F
.40745 .54643 m .41478 .31701 L .40667 .54812 L 0 0 .271 r
F
.40745 .54643 m .41551 .31522 L .41478 .31701 L F
.79617 .50627 m .79754 .50425 L .79861 .50615 L .569 .632 .874 r
F
.79617 .50627 m .7951 .5044 L .79754 .50425 L F
.57763 .52579 m .57868 .52391 L .57982 .52636 L .469 .518 .826 r
F
.57763 .52579 m .57649 .52343 L .57868 .52391 L F
.79969 .50807 m .80106 .50605 L .80213 .50799 L .564 .624 .871 r
F
.79969 .50807 m .79861 .50615 L .80106 .50605 L F
.79266 .50455 m .79402 .50253 L .7951 .5044 L .574 .638 .877 r
F
.79266 .50455 m .79159 .50271 L .79402 .50253 L F
.82923 .5359 m .83064 .53392 L .83181 .53711 L .445 .463 .783 r
F
.82923 .5359 m .82807 .53288 L .83064 .53392 L F
.23067 .47789 m .23138 .4758 L .23282 .47765 L .563 .648 .892 r
F
.23067 .47789 m .22923 .47603 L .23138 .4758 L F
.18512 .43855 m .18578 .43642 L .18709 .43982 L .264 .324 .738 r
F
.18512 .43855 m .18383 .43494 L .18578 .43642 L F
.49005 .48347 m .49107 .48139 L .49235 .48317 L .583 .661 .892 r
F
.49005 .48347 m .48877 .48169 L .49107 .48139 L F
.30545 .50568 m .30625 .50362 L .30764 .50554 L .552 .636 .888 r
F
.30545 .50568 m .30406 .50378 L .30625 .50362 L F
.30902 .50748 m .30983 .50542 L .31121 .50738 L .545 .628 .885 r
F
.30902 .50748 m .30764 .50554 L .30983 .50542 L F
.76603 .49409 m .76739 .49202 L .76848 .49379 L .592 .663 .888 r
F
.76603 .49409 m .76494 .49234 L .76739 .49202 L F
.27457 .49345 m .27533 .49138 L .27675 .49314 L .58 .667 .898 r
F
.27457 .49345 m .27315 .4917 L .27533 .49138 L F
.51022 .49035 m .51126 .48828 L .51253 .49003 L .588 .667 .894 r
F
.51022 .49035 m .50895 .4886 L .51126 .48828 L F
.70147 .46846 m .70273 .4664 L .70386 .46841 L .548 .606 .863 r
F
.70147 .46846 m .70034 .46642 L .70273 .4664 L F
.74587 .48726 m .7472 .48519 L .74831 .48694 L .593 .664 .888 r
F
.74587 .48726 m .74476 .48551 L .7472 .48519 L F
.71905 .47732 m .72032 .47526 L .72144 .47709 L .577 .644 .88 r
F
.71905 .47732 m .71793 .47548 L .72032 .47526 L F
.80321 .50996 m .80459 .50794 L .80567 .50993 L .557 .616 .867 r
F
.80321 .50996 m .80213 .50799 L .80459 .50794 L F
.8386 .65677 m .83646 .6409 L .83973 .6553 L .189 .121 .543 r
F
.83839 .65704 m .83646 .6409 L .8386 .65677 L .205 .142 .56 r
F
.83973 .6553 m .83646 .6409 L .83779 .63914 L F
.2544 .48663 m .25514 .48455 L .25657 .48631 L .58 .667 .898 r
F
.2544 .48663 m .25297 .48487 L .25514 .48455 L F
.78915 .5029 m .79051 .50087 L .79159 .50271 L .578 .644 .88 r
F
.78915 .5029 m .78808 .50108 L .79051 .50087 L F
.18258 .43107 m .18135 .42688 L .18323 .42892 L .187 .24 .686 r
F
.18135 .42688 m .182 .42473 L .18323 .42892 L .143 .192 .654 r
F
.30188 .50395 m .30267 .50189 L .30406 .50378 L .558 .643 .89 r
F
.30188 .50395 m .30048 .50208 L .30267 .50189 L F
.21281 .46902 m .21349 .46692 L .21493 .46895 L .526 .608 .878 r
F
.21281 .46902 m .21137 .46696 L .21349 .46692 L F
.31259 .50936 m .31339 .50731 L .31477 .50932 L .537 .619 .881 r
F
.31259 .50936 m .31121 .50738 L .31339 .50731 L F
.53039 .4973 m .53146 .49523 L .53271 .49702 L .582 .66 .891 r
F
.53039 .4973 m .52914 .49552 L .53146 .49523 L F
.22708 .47625 m .22779 .47416 L .22923 .47603 L .558 .643 .89 r
F
.22708 .47625 m .22564 .47437 L .22779 .47416 L F
.82326 .52659 m .82466 .52459 L .82579 .52724 L .488 .521 .817 r
F
.82326 .52659 m .82214 .52404 L .82466 .52459 L F
.42401 .4104 m .42297 .40507 L .42483 .4085 L .15 .154 .606 r
F
.42297 .40507 m .42379 .40317 L .42483 .4085 L .115 .113 .577 r
F
.71554 .47569 m .71681 .47363 L .71793 .47548 L .573 .638 .877 r
F
.71554 .47569 m .71442 .47382 L .71681 .47363 L F
.57317 .52078 m .57421 .5189 L .57535 .52113 L .496 .552 .843 r
F
.57317 .52078 m .57203 .51861 L .57421 .5189 L F
.705 .4704 m .70626 .46834 L .70739 .4703 L .556 .616 .867 r
F
.705 .4704 m .70386 .46841 L .70626 .46834 L F
.32812 .52057 m .32894 .51853 L .33029 .52094 L .475 .548 .851 r
F
.32812 .52057 m .32677 .51823 L .32894 .51853 L F
.2983 .50229 m .29909 .50023 L .30048 .50208 L .563 .648 .892 r
F
.2983 .50229 m .2969 .50045 L .29909 .50023 L F
.21636 .47095 m .21706 .46886 L .21849 .47084 L .536 .619 .882 r
F
.21636 .47095 m .21493 .46895 L .21706 .46886 L F
.78565 .50129 m .78701 .49927 L .78808 .50108 L .581 .648 .882 r
F
.78565 .50129 m .78458 .4995 L .78701 .49927 L F
.2235 .47456 m .22421 .47247 L .22564 .47437 L .552 .636 .888 r
F
.2235 .47456 m .22207 .47264 L .22421 .47247 L F
.71203 .474 m .7133 .47194 L .71442 .47382 L .569 .632 .875 r
F
.71203 .474 m .71091 .4721 L .7133 .47194 L F
.21993 .4728 m .22063 .4707 L .22207 .47264 L .544 .628 .885 r
F
.21993 .4728 m .21849 .47084 L .22063 .4707 L F
.70852 .47224 m .70978 .47018 L .71091 .4721 L .563 .625 .871 r
F
.70852 .47224 m .70739 .4703 L .70978 .47018 L F
.43074 .44008 m .43162 .4381 L .4328 .44116 L .348 .383 .756 r
F
.43074 .44008 m .42956 .43685 L .43162 .4381 L F
.68971 .45955 m .69095 .45748 L .69211 .45978 L .508 .553 .837 r
F
.68971 .45955 m .68855 .4572 L .69095 .45748 L F
.80675 .51196 m .80812 .50994 L .80921 .51199 L .55 .606 .862 r
F
.80675 .51196 m .80567 .50993 L .80812 .50994 L F
.18383 .43494 m .18449 .4328 L .18578 .43642 L .228 .284 .714 r
F
.18383 .43494 m .18258 .43107 L .18449 .4328 L F
.31614 .51136 m .31696 .50931 L .31833 .51138 L .527 .608 .877 r
F
.31614 .51136 m .31477 .50932 L .31696 .50931 L F
.48648 .48198 m .48749 .4799 L .48877 .48169 L .581 .659 .891 r
F
.48648 .48198 m .4852 .48019 L .48749 .4799 L F
.18258 .43107 m .18323 .42892 L .18449 .4328 L .187 .24 .686 r
F
.81853 .52117 m .81992 .51917 L .82103 .52157 L .512 .554 .835 r
F
.81853 .52117 m .81743 .51885 L .81992 .51917 L F
.58211 .53153 m .58316 .52966 L .58431 .53241 L .434 .475 .803 r
F
.58211 .53153 m .58096 .5289 L .58316 .52966 L F
.76249 .49265 m .76384 .49058 L .76494 .49234 L .593 .664 .888 r
F
.76249 .49265 m .76139 .4909 L .76384 .49058 L F
.68021 .4484 m .68144 .44631 L .68263 .4491 L .446 .474 .794 r
F
.68021 .4484 m .67902 .4455 L .68144 .44631 L F
.27097 .49202 m .27173 .48995 L .27315 .4917 L .581 .668 .899 r
F
.27097 .49202 m .26955 .49027 L .27173 .48995 L F
.56194 .5119 m .56303 .50989 L .56424 .51194 L .538 .605 .868 r
F
.56194 .5119 m .56072 .50988 L .56303 .50989 L F
.29471 .50068 m .2955 .49862 L .2969 .50045 L .567 .653 .894 r
F
.29471 .50068 m .29331 .49886 L .2955 .49862 L F
.50665 .48893 m .50769 .48685 L .50895 .4886 L .588 .667 .894 r
F
.50665 .48893 m .50538 .48718 L .50769 .48685 L F
.74232 .48583 m .74365 .48375 L .74476 .48551 L .592 .663 .888 r
F
.74232 .48583 m .74121 .48406 L .74365 .48375 L F
.2508 .48519 m .25153 .48311 L .25297 .48487 L .579 .666 .898 r
F
.2508 .48519 m .24937 .48342 L .25153 .48311 L F
.52682 .49581 m .52788 .49374 L .52914 .49552 L .584 .662 .892 r
F
.52682 .49581 m .52556 .49404 L .52788 .49374 L F
.35051 .60374 m .35031 .6016 L .3513 .60195 L 0 0 .476 r
F
.35031 .6016 m .35092 .60022 L .3513 .60195 L F
.34964 .59439 m .35043 .59258 L .3513 .60195 L .017 .016 .511 r
F
.35051 .60374 m .3513 .60195 L .35147 .6044 L 0 0 .476 r
F
.35084 .60581 m .35147 .6044 L .35207 .61337 L F
.35051 .60374 m .35147 .6044 L .35084 .60581 L F
.3517 .60736 m .35147 .6044 L .35245 .60566 L 0 0 .457 r
F
.35147 .6044 m .3511 .5998 L .35192 .60336 L F
.35147 .6044 m .35192 .60336 L .35245 .60566 L F
.3511 .5998 m .35092 .59757 L .35127 .59942 L F
.3511 .5998 m .35127 .59942 L .35245 .60566 L F
.35031 .6016 m .34964 .59439 L .35092 .60022 L 0 0 .476 r
F
.33775 .53224 m .33859 .53022 L .3399 .53324 L .392 .452 .803 r
F
.33775 .53224 m .33644 .52936 L .33859 .53022 L F
.78215 .49974 m .7835 .49771 L .78458 .4995 L .584 .652 .883 r
F
.78215 .49974 m .78108 .49796 L .7835 .49771 L F
.44531 .4598 m .4462 .45785 L .4474 .46 L .491 .551 .845 r
F
.44531 .4598 m .44411 .4576 L .4462 .45785 L F
.2008 .46011 m .20148 .458 L .20289 .46031 L .469 .547 .853 r
F
.2008 .46011 m .19939 .45774 L .20148 .458 L F
.67299 .3156 m .67325 .32513 L .67241 .31667 L .08 .023 .485 r
F
.17967 .41513 m .1786 .40952 L .18032 .41297 L .042 .081 .576 r
F
.1786 .40952 m .17925 .40735 L .18032 .41297 L 0 .02 .531 r
F
.42723 .42976 m .42608 .42581 L .42811 .42777 L .273 .295 .702 r
F
.42608 .42581 m .42696 .42382 L .42811 .42777 L .243 .261 .68 r
F
.73893 .48456 m .74023 .48252 L .74133 .48426 L .591 .662 .887 r
F
.73893 .48456 m .73783 .48282 L .74023 .48252 L F
.4829 .48047 m .48392 .47838 L .4852 .48019 L .578 .655 .889 r
F
.4829 .48047 m .48162 .47865 L .48392 .47838 L F
.29113 .49911 m .29191 .49705 L .29331 .49886 L .571 .657 .895 r
F
.29113 .49911 m .28972 .49731 L .29191 .49705 L F
.31969 .51348 m .32051 .51144 L .32188 .51358 L .516 .595 .871 r
F
.31969 .51348 m .31833 .51138 L .32051 .51144 L F
.81029 .51408 m .81167 .51207 L .81276 .5142 L .541 .594 .856 r
F
.81029 .51408 m .80921 .51199 L .81167 .51207 L F
.6697 .41597 m .66854 .41117 L .67078 .41408 L .277 .262 .662 r
F
.66854 .41117 m .66962 .40927 L .67078 .41408 L .253 .233 .642 r
F
.42956 .43685 m .43044 .43487 L .43162 .4381 L .325 .356 .74 r
F
.42956 .43685 m .4284 .43342 L .43044 .43487 L F
.77866 .49822 m .78 .49619 L .78108 .49796 L .586 .656 .885 r
F
.77866 .49822 m .77758 .49645 L .78 .49619 L F
.84099 .61042 m .8393 .60065 L .84225 .60873 L .231 .176 .586 r
F
.8393 .60065 m .84056 .59895 L .84225 .60873 L .249 .199 .604 r
F
.68498 .45436 m .68621 .45227 L .68738 .45477 L .481 .518 .819 r
F
.68498 .45436 m .68381 .45178 L .68621 .45227 L F
.75894 .49122 m .76029 .48915 L .76139 .4909 L .593 .665 .889 r
F
.75894 .49122 m .75784 .48947 L .76029 .48915 L F
.56546 .51403 m .56655 .51201 L .56777 .51414 L .528 .592 .863 r
F
.56546 .51403 m .56424 .51194 L .56655 .51201 L F
.2472 .48373 m .24793 .48165 L .24937 .48342 L .577 .664 .897 r
F
.2472 .48373 m .24576 .48195 L .24793 .48165 L F
.52325 .49434 m .52431 .49228 L .52556 .49404 L .585 .664 .893 r
F
.52325 .49434 m .52199 .49258 L .52431 .49228 L F
.26737 .49059 m .26813 .48852 L .26955 .49027 L .581 .669 .899 r
F
.26737 .49059 m .26595 .48884 L .26813 .48852 L F
.67267 .34317 m .67108 .3291 L .67376 .34119 L .103 .05 .507 r
F
.67108 .3291 m .67216 .32711 L .67376 .34119 L .08 .023 .485 r
F
.50307 .4875 m .50411 .48542 L .50538 .48718 L .587 .666 .894 r
F
.50307 .4875 m .5018 .48575 L .50411 .48542 L F
.43636 .44951 m .43724 .44754 L .43844 .4501 L .421 .469 .804 r
F
.43636 .44951 m .43517 .44685 L .43724 .44754 L F
.19112 .44898 m .19178 .44686 L .19315 .44964 L .375 .444 .804 r
F
.19112 .44898 m .18976 .44607 L .19178 .44686 L F
.82807 .53288 m .82948 .53089 L .83064 .53392 L .457 .479 .793 r
F
.82807 .53288 m .82692 .53 L .82948 .53089 L F
.47933 .47892 m .48034 .47683 L .48162 .47865 L .575 .652 .888 r
F
.47933 .47892 m .47804 .47708 L .48034 .47683 L F
.4284 .43342 m .42723 .42976 L .42927 .43144 L .3 .327 .722 r
F
.42723 .42976 m .42811 .42777 L .42927 .43144 L .273 .295 .702 r
F
.42468 .41484 m .42357 .40965 L .42556 .41283 L .177 .184 .628 r
F
.73544 .48312 m .73673 .48107 L .73783 .48282 L .589 .66 .886 r
F
.73544 .48312 m .73434 .48137 L .73673 .48107 L F
.28754 .49758 m .28831 .49551 L .28972 .49731 L .574 .66 .896 r
F
.28754 .49758 m .28613 .49579 L .28831 .49551 L F
.4284 .43342 m .42927 .43144 L .43044 .43487 L .3 .327 .722 r
F
.45433 .4664 m .45531 .4643 L .4566 .46639 L .528 .596 .865 r
F
.45433 .4664 m .45303 .46427 L .45531 .4643 L F
.18284 .31611 m .18246 .33112 L .18274 .31644 L 0 0 .244 r
F
.59565 .58835 m .59448 .58132 L .59666 .58664 L .169 .144 .585 r
F
.59448 .58132 m .59548 .5796 L .59666 .58664 L .195 .176 .608 r
F
.44082 .45497 m .44172 .45301 L .44291 .45534 L .461 .516 .828 r
F
.44082 .45497 m .43963 .45258 L .44172 .45301 L F
.59585 .59826 m .59465 .59006 L .59685 .59656 L .144 .113 .561 r
F
.59465 .59006 m .59565 .58835 L .59685 .59656 L .169 .144 .585 r
F
.83938 .56965 m .83797 .56392 L .8408 .56771 L .313 .285 .666 r
F
.83797 .56392 m .83939 .56196 L .8408 .56771 L .333 .311 .685 r
F
.4236 .39527 m .42261 .38844 L .42442 .39335 L .079 .072 .547 r
F
.42261 .38844 m .42343 .38652 L .42442 .39335 L .043 .03 .515 r
F
.77516 .49673 m .77651 .4947 L .77758 .49645 L .588 .658 .886 r
F
.77516 .49673 m .77409 .49498 L .77651 .4947 L F
.42379 .40317 m .42277 .39718 L .42462 .40126 L .115 .113 .577 r
F
.42277 .39718 m .4236 .39527 L .42462 .40126 L .079 .072 .547 r
F
.69326 .46202 m .6945 .45995 L .69565 .46215 L .522 .571 .846 r
F
.69326 .46202 m .69211 .45978 L .6945 .45995 L F
.19592 .45491 m .19659 .4528 L .19799 .45531 L .43 .504 .834 r
F
.19592 .45491 m .19453 .45233 L .19659 .4528 L F
.47575 .47733 m .47676 .47524 L .47804 .47708 L .571 .647 .886 r
F
.47575 .47733 m .47447 .47547 L .47676 .47524 L F
.2436 .48225 m .24433 .48017 L .24576 .48195 L .575 .662 .897 r
F
.2436 .48225 m .24217 .48046 L .24433 .48017 L F
.55056 .50512 m .55166 .50307 L .5529 .50498 L .562 .635 .881 r
F
.55056 .50512 m .54932 .50322 L .55166 .50307 L F
.42434 .37557 m .42331 .36517 L .42527 .37339 L .008 0 .484 r
F
.42331 .36517 m .42424 .36299 L .42527 .37339 L 0 0 .447 r
F
.55414 .50692 m .55523 .50487 L .55647 .50683 L .556 .628 .878 r
F
.55414 .50692 m .5529 .50498 L .55523 .50487 L F
.51967 .4929 m .52073 .49082 L .52199 .49258 L .586 .665 .893 r
F
.51967 .4929 m .51842 .49114 L .52073 .49082 L F
.7554 .48979 m .75674 .48772 L .75784 .48947 L .593 .665 .889 r
F
.7554 .48979 m .75429 .48804 L .75674 .48772 L F
.32324 .51576 m .32406 .51372 L .32542 .51595 L .502 .579 .865 r
F
.32324 .51576 m .32188 .51358 L .32406 .51372 L F
.26377 .48916 m .26452 .48709 L .26595 .48884 L .581 .669 .899 r
F
.26377 .48916 m .26235 .48741 L .26452 .48709 L F
.4486 .4621 m .4495 .46015 L .4507 .46222 L .506 .569 .854 r
F
.4486 .4621 m .4474 .46 L .4495 .46015 L F
.4995 .48607 m .50053 .48399 L .5018 .48575 L .586 .665 .893 r
F
.4995 .48607 m .49823 .48431 L .50053 .48399 L F
.54699 .50339 m .54808 .50134 L .54932 .50322 L .567 .642 .884 r
F
.54699 .50339 m .54575 .50153 L .54808 .50134 L F
.20431 .46257 m .20499 .46046 L .20641 .46267 L .489 .569 .862 r
F
.20431 .46257 m .20289 .46031 L .20499 .46046 L F
.81385 .51637 m .81524 .51436 L .81633 .51658 L .531 .58 .849 r
F
.81385 .51637 m .81276 .5142 L .81524 .51436 L F
.45789 .46845 m .45888 .46635 L .46017 .46838 L .539 .608 .871 r
F
.45789 .46845 m .4566 .46639 L .45888 .46635 L F
.57649 .52343 m .57753 .52154 L .57868 .52391 L .479 .531 .832 r
F
.57649 .52343 m .57535 .52113 L .57753 .52154 L F
.73194 .48166 m .73323 .47961 L .73434 .48137 L .587 .657 .885 r
F
.73194 .48166 m .73084 .47989 L .73323 .47961 L F
.55771 .50881 m .55881 .50676 L .56005 .50877 L .549 .619 .874 r
F
.55771 .50881 m .55647 .50683 L .55881 .50676 L F
.28394 .49608 m .28472 .49401 L .28613 .49579 L .576 .663 .897 r
F
.28394 .49608 m .28253 .4943 L .28472 .49401 L F
.47218 .47569 m .47318 .4736 L .47447 .47547 L .567 .642 .884 r
F
.47218 .47569 m .47089 .4738 L .47318 .4736 L F
.17851 .38574 m .1779 .37784 L .17908 .38382 L 0 0 .412 r
F
.1779 .37784 m .17846 .3759 L .17908 .38382 L 0 0 .365 r
F
.59009 .54865 m .58892 .54498 L .59114 .54679 L .334 .349 .727 r
F
.58892 .54498 m .58998 .54312 L .59114 .54679 L .354 .374 .743 r
F
.58892 .54498 m .58776 .54155 L .58998 .54312 L F
.34968 .57277 m .34869 .56735 L .35043 .57104 L .103 .117 .588 r
F
.34869 .56735 m .34943 .56561 L .35043 .57104 L .138 .158 .618 r
F
.33163 .52342 m .33246 .52138 L .33379 .52394 L .453 .522 .839 r
F
.33163 .52342 m .33029 .52094 L .33246 .52138 L F
.59496 .57469 m .59375 .56876 L .59603 .57286 L .213 .199 .625 r
F
.59375 .56876 m .59481 .56693 L .59603 .57286 L .239 .232 .648 r
F
.56898 .51631 m .57008 .5143 L .57129 .51652 L .516 .577 .856 r
F
.56898 .51631 m .56777 .51414 L .57008 .5143 L F
.59126 .55261 m .59009 .54865 L .59231 .55075 L .312 .322 .71 r
F
.59009 .54865 m .59114 .54679 L .59231 .55075 L .334 .349 .727 r
F
.59521 .62374 m .59407 .61311 L .59611 .62223 L .096 .054 .515 r
F
.59521 .62374 m .59611 .62223 L .59618 .62292 L F
.59532 .62435 m .59618 .62292 L .59731 .63533 L F
.59521 .62374 m .59618 .62292 L .59532 .62435 L F
.59407 .61311 m .59507 .61142 L .59628 .62275 L .119 .082 .537 r
F
.59622 .62284 m .59628 .62275 L .59634 .62338 L F
.59731 .63533 m .59657 .62719 L .59823 .63382 L .076 .029 .495 r
F
.59657 .62719 m .59611 .62223 L .59691 .62662 L F
.59657 .62719 m .59691 .62662 L .59823 .63382 L F
.59634 .62338 m .59735 .6217 L .59768 .62534 L .095 .052 .514 r
F
.59833 .63562 m .59731 .63533 L .59823 .63382 L .076 .029 .495 r
F
.59898 .64678 m .59754 .63691 L .59833 .63562 L F
.59754 .63691 m .59731 .63533 L .59833 .63562 L F
.59691 .62662 m .59768 .62534 L .59856 .63523 L .095 .052 .514 r
F
.59846 .63541 m .59856 .63523 L .59871 .63683 L F
.5992 .64641 m .59887 .64213 L .59989 .64528 L .057 .006 .476 r
F
.59887 .64213 m .59823 .63382 L .59932 .64138 L F
.59887 .64213 m .59932 .64138 L .59989 .64528 L F
.59979 .64061 m .59871 .63683 L .59972 .63516 L .073 .025 .492 r
F
.59986 .64529 m .59932 .64138 L .59979 .64061 L F
.59932 .64138 m .59871 .63683 L .59979 .64061 L F
.59898 .64678 m .59823 .63382 L .5992 .64641 L .076 .029 .495 r
F
.59691 .62662 m .59856 .63523 L .59846 .63541 L .095 .052 .514 r
F
.59634 .62338 m .59768 .62534 L .59691 .62662 L F
.59407 .61311 m .59628 .62275 L .59622 .62284 L .119 .082 .537 r
F
.77167 .49527 m .77301 .49323 L .77409 .49498 L .59 .661 .887 r
F
.77167 .49527 m .77059 .49353 L .77301 .49323 L F
.54342 .50173 m .54451 .49967 L .54575 .50153 L .571 .647 .886 r
F
.54342 .50173 m .54218 .49989 L .54451 .49967 L F
.46146 .47039 m .46245 .46829 L .46374 .47027 L .548 .619 .875 r
F
.46146 .47039 m .46017 .46838 L .46245 .46829 L F
.46861 .47399 m .4696 .4719 L .47089 .4738 L .561 .635 .882 r
F
.46861 .47399 m .46732 .47208 L .4696 .4719 L F
.58096 .5289 m .58201 .52702 L .58316 .52966 L .447 .491 .811 r
F
.58096 .5289 m .57982 .52636 L .58201 .52702 L F
.46503 .47223 m .46603 .47014 L .46732 .47208 L .555 .628 .879 r
F
.46503 .47223 m .46374 .47027 L .46603 .47014 L F
.67902 .4455 m .68025 .44341 L .68144 .44631 L .432 .456 .784 r
F
.67902 .4455 m .67783 .44245 L .68025 .44341 L F
.24001 .48075 m .24073 .47866 L .24217 .48046 L .572 .659 .896 r
F
.24001 .48075 m .23857 .47894 L .24073 .47866 L F
.82214 .52404 m .82354 .52204 L .82466 .52459 L .497 .533 .824 r
F
.82214 .52404 m .82103 .52157 L .82354 .52204 L F
.58776 .54155 m .58882 .53969 L .58998 .54312 L .373 .398 .758 r
F
.58776 .54155 m .58661 .53834 L .58882 .53969 L F
.72844 .48017 m .72973 .47811 L .73084 .47989 L .585 .654 .884 r
F
.72844 .48017 m .72734 .47838 L .72973 .47811 L F
.5161 .49146 m .51715 .48939 L .51842 .49114 L .587 .666 .894 r
F
.5161 .49146 m .51484 .48971 L .51715 .48939 L F
.53985 .50012 m .54093 .49806 L .54218 .49989 L .575 .652 .888 r
F
.53985 .50012 m .5386 .4983 L .54093 .49806 L F
.33644 .52936 m .33728 .52733 L .33859 .53022 L .41 .472 .814 r
F
.33644 .52936 m .33512 .5266 L .33728 .52733 L F
.18284 .31611 m .18307 .32902 L .18246 .33112 L 0 0 .244 r
F
.18335 .31432 m .18307 .32902 L .18284 .31611 L F
.75185 .48837 m .75319 .48629 L .75429 .48804 L .593 .665 .889 r
F
.75185 .48837 m .75075 .48662 L .75319 .48629 L F
.49592 .48463 m .49695 .48254 L .49823 .48431 L .585 .664 .893 r
F
.49592 .48463 m .49465 .48286 L .49695 .48254 L F
.84102 .58569 m .83944 .57812 L .84245 .58376 L .272 .231 .627 r
F
.83944 .57812 m .84086 .57619 L .84245 .58376 L .293 .258 .647 r
F
.26017 .48774 m .26092 .48566 L .26235 .48741 L .581 .669 .899 r
F
.26017 .48774 m .25874 .48599 L .26092 .48566 L F
.6968 .4643 m .69805 .46223 L .69919 .46434 L .534 .587 .854 r
F
.6968 .4643 m .69565 .46215 L .69805 .46223 L F
.28035 .4946 m .28112 .49253 L .28253 .4943 L .578 .665 .898 r
F
.28035 .4946 m .27893 .49284 L .28112 .49253 L F
.66935 .40807 m .66808 .40225 L .67049 .40606 L .247 .225 .636 r
F
.66808 .40225 m .66923 .40024 L .67049 .40606 L .22 .193 .614 r
F
.59457 .64646 m .59305 .62888 L .59573 .64456 L .071 .023 .49 r
F
.59305 .62888 m .59419 .62697 L .59573 .64456 L .097 .054 .515 r
F
.59243 .55692 m .59126 .55261 L .59349 .55507 L .289 .293 .691 r
F
.59126 .55261 m .59231 .55075 L .59349 .55507 L .312 .322 .71 r
F
.4519 .46424 m .45286 .46217 L .45413 .46429 L .519 .585 .861 r
F
.4519 .46424 m .45063 .46209 L .45286 .46217 L F
.20783 .46484 m .20852 .46273 L .20994 .46486 L .506 .587 .87 r
F
.20783 .46484 m .20641 .46267 L .20852 .46273 L F
.23641 .47922 m .23713 .47713 L .23857 .47894 L .569 .655 .895 r
F
.23641 .47922 m .23497 .47739 L .23713 .47713 L F
.57203 .51861 m .57306 .51672 L .57421 .5189 L .503 .561 .848 r
F
.57203 .51861 m .57088 .51648 L .57306 .51672 L F
.66908 .3916 m .66773 .38397 L .67022 .38957 L .193 .16 .59 r
F
.66773 .38397 m .66888 .38193 L .67022 .38957 L .166 .127 .565 r
F
.53628 .49855 m .53736 .49649 L .5386 .4983 L .578 .655 .889 r
F
.53628 .49855 m .53503 .49675 L .53736 .49649 L F
.72494 .47865 m .72623 .47659 L .72734 .47838 L .582 .651 .883 r
F
.72494 .47865 m .72383 .47684 L .72623 .47659 L F
.34697 .65715 m .34674 .64461 L .34748 .65603 L 0 0 .37 r
F
.34681 .65751 m .34674 .64461 L .34697 .65715 L 0 0 .397 r
F
.82692 .53 m .82833 .528 L .82948 .53089 L .469 .494 .802 r
F
.82692 .53 m .82579 .52724 L .82833 .528 L F
.43517 .44685 m .43605 .44488 L .43724 .44754 L .406 .451 .794 r
F
.43517 .44685 m .43398 .44407 L .43605 .44488 L F
.32677 .51823 m .32759 .51619 L .32894 .51853 L .485 .559 .856 r
F
.32677 .51823 m .32542 .51595 L .32759 .51619 L F
.59496 .57469 m .59603 .57286 L .59638 .57479 L .213 .199 .625 r
F
.59562 .5761 m .59638 .57479 L .59726 .57964 L F
.59496 .57469 m .59638 .57479 L .59562 .5761 L F
.59548 .5796 m .59502 .57712 L .59649 .57788 L .195 .176 .608 r
F
.59502 .57712 m .59433 .57347 L .59562 .5761 L F
.59502 .57712 m .59562 .5761 L .59649 .57788 L F
.68855 .4572 m .68979 .45512 L .69095 .45748 L .5 .542 .831 r
F
.68855 .4572 m .68738 .45477 L .68979 .45512 L F
.18976 .44607 m .19042 .44394 L .19178 .44686 L .351 .419 .791 r
F
.18976 .44607 m .18842 .44302 L .19042 .44394 L F
.49235 .48317 m .49337 .48108 L .49465 .48286 L .584 .662 .892 r
F
.49235 .48317 m .49107 .48139 L .49337 .48108 L F
.76848 .49379 m .76984 .49172 L .77094 .49348 L .591 .662 .888 r
F
.76848 .49379 m .76739 .49202 L .76984 .49172 L F
.51253 .49003 m .51358 .48795 L .51484 .48971 L .588 .667 .894 r
F
.51253 .49003 m .51126 .48828 L .51358 .48795 L F
.27675 .49314 m .27752 .49107 L .27893 .49284 L .579 .667 .898 r
F
.27675 .49314 m .27533 .49138 L .27752 .49107 L F
.74831 .48694 m .74964 .48486 L .75075 .48662 L .593 .665 .889 r
F
.74831 .48694 m .7472 .48519 L .74964 .48486 L F
.58661 .53834 m .58766 .53647 L .58882 .53969 L .39 .419 .771 r
F
.58661 .53834 m .58546 .5353 L .58766 .53647 L F
.70034 .46642 m .70159 .46435 L .70273 .4664 L .544 .6 .86 r
F
.70034 .46642 m .69919 .46434 L .70159 .46435 L F
.81743 .51885 m .81882 .51684 L .81992 .51917 L .519 .563 .84 r
F
.81743 .51885 m .81633 .51658 L .81882 .51684 L F
.23282 .47765 m .23353 .47556 L .23497 .47739 L .565 .651 .893 r
F
.23282 .47765 m .23138 .4758 L .23353 .47556 L F
.25657 .48631 m .25731 .48423 L .25874 .48599 L .58 .668 .899 r
F
.25657 .48631 m .25514 .48455 L .25731 .48423 L F
.79861 .50615 m .79998 .50413 L .80106 .50605 L .567 .628 .872 r
F
.79861 .50615 m .79754 .50425 L .79998 .50413 L F
.7951 .5044 m .79646 .50237 L .79754 .50425 L .572 .635 .876 r
F
.7951 .5044 m .79402 .50253 L .79646 .50237 L F
.72144 .47709 m .72272 .47503 L .72383 .47684 L .579 .646 .881 r
F
.72144 .47709 m .72032 .47526 L .72272 .47503 L F
.34625 .55149 m .34501 .54729 L .3471 .54948 L .24 .276 .699 r
F
.34501 .54729 m .34586 .54528 L .3471 .54948 L .271 .313 .722 r
F
.34501 .54729 m .34375 .54341 L .34586 .54528 L F
.44411 .4576 m .44501 .45564 L .4462 .45785 L .481 .54 .84 r
F
.44411 .4576 m .44291 .45534 L .44501 .45564 L F
.80213 .50799 m .80351 .50597 L .80459 .50794 L .561 .62 .869 r
F
.80213 .50799 m .80106 .50605 L .80351 .50597 L F
.21137 .46696 m .21206 .46486 L .21349 .46692 L .52 .601 .875 r
F
.21137 .46696 m .20994 .46486 L .21206 .46486 L F
.34375 .54341 m .3446 .5414 L .34586 .54528 L .3 .346 .743 r
F
.34375 .54341 m .34248 .53981 L .3446 .5414 L F
.53271 .49702 m .53378 .49495 L .53503 .49675 L .581 .659 .891 r
F
.53271 .49702 m .53146 .49523 L .53378 .49495 L F
.79159 .50271 m .79295 .50068 L .79402 .50253 L .576 .641 .878 r
F
.79159 .50271 m .79051 .50087 L .79295 .50068 L F
.30764 .50554 m .30844 .50348 L .30983 .50542 L .549 .632 .886 r
F
.30764 .50554 m .30625 .50362 L .30844 .50348 L F
.17925 .40735 m .17825 .40101 L .1799 .40518 L 0 .02 .531 r
F
.17825 .40101 m .1789 .39883 L .1799 .40518 L 0 0 .482 r
F
.68381 .45178 m .68504 .44969 L .68621 .45227 L .47 .505 .812 r
F
.68381 .45178 m .68263 .4491 L .68504 .44969 L F
.30406 .50378 m .30486 .50172 L .30625 .50362 L .555 .64 .889 r
F
.30406 .50378 m .30267 .50189 L .30486 .50172 L F
.31121 .50738 m .31201 .50533 L .31339 .50731 L .542 .624 .883 r
F
.31121 .50738 m .30983 .50542 L .31201 .50533 L F
.22923 .47603 m .22994 .47394 L .23138 .4758 L .56 .646 .891 r
F
.22923 .47603 m .22779 .47416 L .22994 .47394 L F
.19939 .45774 m .20007 .45563 L .20148 .458 L .457 .534 .847 r
F
.19939 .45774 m .19799 .45531 L .20007 .45563 L F
.17903 .37397 m .17857 .36463 L .1796 .37203 L 0 0 .365 r
F
.17857 .36463 m .17914 .36268 L .1796 .37203 L 0 0 .317 r
F
.18075 .35088 m .18065 .33741 L .18135 .3488 L 0 0 .291 r
F
.18065 .33741 m .18126 .33532 L .18135 .3488 L 0 0 .244 r
F
.71793 .47548 m .71921 .47342 L .72032 .47526 L .575 .641 .879 r
F
.71793 .47548 m .71681 .47363 L .71921 .47342 L F
.70386 .46841 m .70512 .46635 L .70626 .46834 L .552 .611 .865 r
F
.70386 .46841 m .70273 .4664 L .70512 .46635 L F
.67084 .42035 m .6697 .41597 L .67192 .41846 L .3 .29 .681 r
F
.6697 .41597 m .67078 .41408 L .67192 .41846 L .277 .262 .662 r
F
.42401 .4104 m .42483 .4085 L .42589 .41331 L .15 .154 .606 r
F
.78808 .50108 m .78944 .49905 L .79051 .50087 L .579 .646 .881 r
F
.78808 .50108 m .78701 .49927 L .78944 .49905 L F
.59607 .60974 m .59484 .59996 L .59708 .60804 L .119 .082 .537 r
F
.59484 .59996 m .59585 .59826 L .59708 .60804 L .144 .113 .561 r
F
.80567 .50993 m .80704 .50792 L .80812 .50994 L .554 .611 .864 r
F
.80567 .50993 m .80459 .50794 L .80704 .50792 L F
.30048 .50208 m .30128 .50002 L .30267 .50189 L .561 .646 .891 r
F
.30048 .50208 m .29909 .50023 L .30128 .50002 L F
.66923 .40024 m .66793 .39363 L .67038 .39821 L .22 .193 .614 r
F
.66793 .39363 m .66908 .3916 L .67038 .39821 L .193 .16 .59 r
F
.48877 .48169 m .48979 .4796 L .49107 .48139 L .582 .66 .891 r
F
.48877 .48169 m .48749 .4799 L .48979 .4796 L F
.21493 .46895 m .21562 .46685 L .21706 .46886 L .531 .614 .88 r
F
.21493 .46895 m .21349 .46692 L .21562 .46685 L F
.31477 .50932 m .31558 .50727 L .31696 .50931 L .533 .614 .879 r
F
.31477 .50932 m .31339 .50731 L .31558 .50727 L F
.67783 .44245 m .67905 .44035 L .68025 .44341 L .417 .436 .773 r
F
.67783 .44245 m .67662 .43924 L .67905 .44035 L F
.76494 .49234 m .76629 .49026 L .76739 .49202 L .592 .664 .888 r
F
.76494 .49234 m .76384 .49058 L .76629 .49026 L F
.22564 .47437 m .22635 .47228 L .22779 .47416 L .555 .64 .889 r
F
.22564 .47437 m .22421 .47247 L .22635 .47228 L F
.71442 .47382 m .71569 .47176 L .71681 .47363 L .571 .635 .876 r
F
.71442 .47382 m .7133 .47194 L .71569 .47176 L F
.34747 .55608 m .34625 .55149 L .34832 .55408 L .206 .237 .672 r
F
.34625 .55149 m .3471 .54948 L .34832 .55408 L .24 .276 .699 r
F
.27315 .4917 m .27391 .48963 L .27533 .49138 L .58 .668 .899 r
F
.27315 .4917 m .27173 .48995 L .27391 .48963 L F
.50895 .4886 m .51 .48653 L .51126 .48828 L .588 .667 .894 r
F
.50895 .4886 m .50769 .48685 L .51 .48653 L F
.70739 .4703 m .70865 .46824 L .70978 .47018 L .56 .62 .869 r
F
.70739 .4703 m .70626 .46834 L .70865 .46824 L F
.43963 .45258 m .44052 .45061 L .44172 .45301 L .449 .501 .821 r
F
.43963 .45258 m .43844 .4501 L .44052 .45061 L F
.74476 .48551 m .74609 .48343 L .7472 .48519 L .592 .664 .888 r
F
.74476 .48551 m .74365 .48375 L .74609 .48343 L F
.56072 .50988 m .56181 .50786 L .56303 .50989 L .543 .611 .871 r
F
.56072 .50988 m .55951 .50789 L .56181 .50786 L F
.25297 .48487 m .2537 .48279 L .25514 .48455 L .579 .667 .898 r
F
.25297 .48487 m .25153 .48311 L .2537 .48279 L F
.71091 .4721 m .71217 .47004 L .7133 .47194 L .566 .628 .873 r
F
.71091 .4721 m .70978 .47018 L .71217 .47004 L F
.21849 .47084 m .21919 .46874 L .22063 .4707 L .54 .624 .884 r
F
.21849 .47084 m .21706 .46886 L .21919 .46874 L F
.18081 .42016 m .17967 .41513 L .18146 .41801 L .094 .139 .618 r
F
.17967 .41513 m .18032 .41297 L .18146 .41801 L .042 .081 .576 r
F
.22207 .47264 m .22277 .47055 L .22421 .47247 L .548 .632 .887 r
F
.22207 .47264 m .22063 .4707 L .22277 .47055 L F
.52914 .49552 m .5302 .49345 L .53146 .49523 L .583 .661 .892 r
F
.52914 .49552 m .52788 .49374 L .5302 .49345 L F
.59362 .56166 m .59243 .55692 L .59468 .55981 L .265 .263 .67 r
F
.59243 .55692 m .59349 .55507 L .59468 .55981 L .289 .293 .691 r
F
.34248 .53981 m .34332 .53779 L .3446 .5414 L .327 .377 .761 r
F
.34248 .53981 m .34119 .53643 L .34332 .53779 L F
.2969 .50045 m .29769 .49838 L .29909 .50023 L .565 .651 .893 r
F
.2969 .50045 m .2955 .49862 L .29769 .49838 L F
.78458 .4995 m .78593 .49747 L .78701 .49927 L .583 .65 .883 r
F
.78458 .4995 m .7835 .49771 L .78593 .49747 L F
.35049 .61695 m .34972 .60554 L .35128 .61516 L 0 0 .44 r
F
.34972 .60554 m .35051 .60374 L .35128 .61516 L 0 0 .476 r
F
.35081 .58766 m .3499 .58063 L .35156 .58594 L .03 .032 .524 r
F
.3499 .58063 m .35064 .57891 L .35156 .58594 L .067 .075 .557 r
F
.67299 .3156 m .67434 .32314 L .67325 .32513 L .08 .023 .485 r
F
.6735 .31467 m .67434 .32314 L .67299 .3156 L F
.19453 .45233 m .1952 .45021 L .19659 .4528 L .413 .486 .825 r
F
.19453 .45233 m .19315 .44964 L .1952 .45021 L F
.35007 .58937 m .35081 .58766 L .35167 .59587 L .03 .032 .524 r
F
.17868 .39449 m .17795 .38766 L .17925 .39257 L 0 0 .459 r
F
.17795 .38766 m .17851 .38574 L .17925 .39257 L 0 0 .412 r
F
.1799 .40518 m .17908 .39996 L .18055 .403 L 0 .02 .531 r
F
.17908 .39996 m .1789 .39883 L .17919 .39957 L F
.17908 .39996 m .17919 .39957 L .18055 .403 L F
.17811 .3964 m .17868 .39449 L .17932 .39914 L 0 0 .459 r
F
.17919 .39957 m .17932 .39914 L .17951 .40049 L F
.17811 .3964 m .17932 .39914 L .17919 .39957 L F
.80921 .51199 m .81059 .50998 L .81167 .51207 L .546 .6 .859 r
F
.80921 .51199 m .80812 .50994 L .81059 .50998 L F
.34952 .63486 m .3489 .6205 L .35032 .6331 L 0 0 .406 r
F
.3489 .6205 m .34969 .61873 L .35032 .6331 L 0 0 .44 r
F
.57982 .52636 m .58087 .52448 L .58201 .52702 L .458 .505 .819 r
F
.57982 .52636 m .57868 .52391 L .58087 .52448 L F
.31833 .51138 m .31914 .50933 L .32051 .51144 L .522 .602 .874 r
F
.31833 .51138 m .31696 .50931 L .31914 .50933 L F
.58546 .5353 m .58651 .53343 L .58766 .53647 L .406 .44 .783 r
F
.58546 .5353 m .58431 .53241 L .58651 .53343 L F
.4852 .48019 m .48621 .4781 L .48749 .4799 L .579 .657 .89 r
F
.4852 .48019 m .48392 .47838 L .48621 .4781 L F
.42581 .41953 m .42468 .41484 L .42669 .41753 L .211 .224 .655 r
F
.42468 .41484 m .42556 .41283 L .42669 .41753 L .177 .184 .628 r
F
.29331 .49886 m .2941 .49679 L .2955 .49862 L .569 .655 .894 r
F
.29331 .49886 m .29191 .49705 L .2941 .49679 L F
.57535 .52113 m .57639 .51924 L .57753 .52154 L .488 .542 .838 r
F
.57535 .52113 m .57421 .5189 L .57639 .51924 L F
.56424 .51194 m .56534 .50992 L .56655 .51201 L .533 .599 .866 r
F
.56424 .51194 m .56303 .50989 L .56534 .50992 L F
.83546 .548 m .83422 .54411 L .83687 .54603 L .387 .384 .734 r
F
.83422 .54411 m .83563 .54214 L .83687 .54603 L .403 .406 .748 r
F
.83422 .54411 m .833 .5405 L .83563 .54214 L F
.78108 .49796 m .78243 .49592 L .7835 .49771 L .585 .654 .884 r
F
.78108 .49796 m .78 .49619 L .78243 .49592 L F
.76139 .4909 m .76274 .48882 L .76384 .49058 L .593 .665 .889 r
F
.76139 .4909 m .76029 .48915 L .76274 .48882 L F
.83673 .55222 m .83546 .548 L .83814 .55026 L .37 .361 .719 r
F
.83546 .548 m .83687 .54603 L .83814 .55026 L .387 .384 .734 r
F
.67503 .5448 m .66364 .31549 L .67386 .54669 L 0 0 .406 r
F
.67503 .5448 m .66471 .31349 L .66364 .31549 L F
.26955 .49027 m .27031 .48819 L .27173 .48995 L .581 .669 .899 r
F
.26955 .49027 m .26813 .48852 L .27031 .48819 L F
.74121 .48406 m .74253 .48198 L .74365 .48375 L .591 .662 .888 r
F
.74121 .48406 m .74009 .4823 L .74253 .48198 L F
.50538 .48718 m .50642 .4851 L .50769 .48685 L .587 .667 .894 r
F
.50538 .48718 m .50411 .48542 L .50642 .4851 L F
.24937 .48342 m .2501 .48134 L .25153 .48311 L .578 .665 .898 r
F
.24937 .48342 m .24793 .48165 L .2501 .48134 L F
.52556 .49404 m .52663 .49197 L .52788 .49374 L .585 .663 .892 r
F
.52556 .49404 m .52431 .49228 L .52663 .49197 L F
.33512 .5266 m .33596 .52457 L .33728 .52733 L .425 .491 .824 r
F
.33512 .5266 m .33379 .52394 L .33596 .52457 L F
.69211 .45978 m .69335 .4577 L .6945 .45995 L .515 .562 .842 r
F
.69211 .45978 m .69095 .45748 L .69335 .4577 L F
.43398 .44407 m .43487 .4421 L .43605 .44488 L .388 .43 .783 r
F
.43398 .44407 m .4328 .44116 L .43487 .4421 L F
.59159 .6588 m .59114 .65211 L .59191 .65828 L .048 0 .467 r
F
.59077 .66015 m .59114 .65211 L .59159 .6588 L .071 .023 .49 r
F
.59191 .65828 m .59114 .65211 L .59228 .65023 L F
.73783 .48282 m .73913 .48077 L .74023 .48252 L .59 .661 .887 r
F
.73783 .48282 m .73673 .48107 L .73913 .48077 L F
.4474 .46 m .4483 .45804 L .4495 .46015 L .499 .56 .85 r
F
.4474 .46 m .4462 .45785 L .4483 .45804 L F
.33029 .52094 m .33112 .5189 L .33246 .52138 L .465 .536 .846 r
F
.33029 .52094 m .32894 .51853 L .33112 .5189 L F
.18842 .44302 m .18908 .44089 L .19042 .44394 L .326 .391 .776 r
F
.18842 .44302 m .18709 .43982 L .18908 .44089 L F
.48162 .47865 m .48263 .47656 L .48392 .47838 L .577 .654 .889 r
F
.48162 .47865 m .48034 .47683 L .48263 .47656 L F
.28972 .49731 m .2905 .49524 L .29191 .49705 L .572 .659 .896 r
F
.28972 .49731 m .28831 .49551 L .2905 .49524 L F
.833 .5405 m .83442 .53851 L .83563 .54214 L .418 .426 .761 r
F
.833 .5405 m .83181 .53711 L .83442 .53851 L F
.77758 .49645 m .77893 .49442 L .78 .49619 L .587 .657 .885 r
F
.77758 .49645 m .77651 .4947 L .77893 .49442 L F
.84086 .57619 m .83938 .56965 L .84228 .57424 L .293 .258 .647 r
F
.83938 .56965 m .8408 .56771 L .84228 .57424 L .313 .285 .666 r
F
.82103 .52157 m .82243 .51956 L .82354 .52204 L .505 .544 .83 r
F
.82103 .52157 m .81992 .51917 L .82243 .51956 L F
.34119 .53643 m .34204 .53441 L .34332 .53779 L .351 .404 .777 r
F
.34119 .53643 m .3399 .53324 L .34204 .53441 L F
.20289 .46031 m .20357 .4582 L .20499 .46046 L .48 .558 .858 r
F
.20289 .46031 m .20148 .458 L .20357 .4582 L F
.32188 .51358 m .3227 .51153 L .32406 .51372 L .509 .587 .868 r
F
.32188 .51358 m .32051 .51144 L .3227 .51153 L F
.81276 .5142 m .81415 .51218 L .81524 .51436 L .536 .587 .852 r
F
.81276 .5142 m .81167 .51207 L .81415 .51218 L F
.67662 .43924 m .67785 .43714 L .67905 .44035 L .4 .415 .76 r
F
.67662 .43924 m .67541 .43584 L .67785 .43714 L F
.34866 .56116 m .34747 .55608 L .34952 .55917 L .169 .194 .643 r
F
.34747 .55608 m .34832 .55408 L .34952 .55917 L .206 .237 .672 r
F
.82579 .52724 m .82719 .52524 L .82833 .528 L .479 .508 .81 r
F
.82579 .52724 m .82466 .52459 L .82719 .52524 L F
.83803 .55685 m .83673 .55222 L .83945 .55488 L .352 .336 .702 r
F
.83673 .55222 m .83814 .55026 L .83945 .55488 L .37 .361 .719 r
F
.75784 .48947 m .75919 .48739 L .76029 .48915 L .593 .665 .889 r
F
.75784 .48947 m .75674 .48772 L .75919 .48739 L F
.24576 .48195 m .24649 .47987 L .24793 .48165 L .576 .663 .897 r
F
.24576 .48195 m .24433 .48017 L .24649 .47987 L F
.52199 .49258 m .52305 .49051 L .52431 .49228 L .586 .665 .893 r
F
.52199 .49258 m .52073 .49082 L .52305 .49051 L F
.26595 .48884 m .2667 .48676 L .26813 .48852 L .581 .669 .899 r
F
.26595 .48884 m .26452 .48709 L .2667 .48676 L F
.47804 .47708 m .47905 .47499 L .48034 .47683 L .573 .649 .887 r
F
.47804 .47708 m .47676 .47524 L .47905 .47499 L F
.56777 .51414 m .56886 .51213 L .57008 .5143 L .522 .585 .859 r
F
.56777 .51414 m .56655 .51201 L .56886 .51213 L F
.5018 .48575 m .50284 .48367 L .50411 .48542 L .587 .666 .893 r
F
.5018 .48575 m .50053 .48399 L .50284 .48367 L F
.73434 .48137 m .73563 .47932 L .73673 .48107 L .588 .658 .886 r
F
.73434 .48137 m .73323 .47961 L .73563 .47932 L F
.28613 .49579 m .2869 .49372 L .28831 .49551 L .575 .662 .897 r
F
.28613 .49579 m .28472 .49401 L .2869 .49372 L F
.4566 .46639 m .45758 .46429 L .45888 .46635 L .534 .602 .868 r
F
.4566 .46639 m .45531 .4643 L .45758 .46429 L F
.67197 .42437 m .67084 .42035 L .67305 .42248 L .321 .317 .699 r
F
.67084 .42035 m .67192 .41846 L .67305 .42248 L .3 .29 .681 r
F
.5529 .50498 m .55399 .50293 L .55523 .50487 L .559 .632 .88 r
F
.5529 .50498 m .55166 .50307 L .55399 .50293 L F
.77409 .49498 m .77543 .49294 L .77651 .4947 L .589 .66 .886 r
F
.77409 .49498 m .77301 .49323 L .77543 .49294 L F
.54932 .50322 m .55042 .50116 L .55166 .50307 L .565 .639 .883 r
F
.54932 .50322 m .54808 .50134 L .55042 .50116 L F
.55647 .50683 m .55757 .50477 L .55881 .50676 L .553 .623 .876 r
F
.55647 .50683 m .55523 .50487 L .55757 .50477 L F
.47447 .47547 m .47547 .47338 L .47676 .47524 L .569 .644 .885 r
F
.47447 .47547 m .47318 .4736 L .47547 .47338 L F
.67294 .42832 m .67169 .42412 L .67416 .42621 L .34 .341 .714 r
F
.58431 .53241 m .58536 .53054 L .58651 .53343 L .421 .458 .793 r
F
.58431 .53241 m .58316 .52966 L .58536 .53054 L F
.35064 .57891 m .34968 .57277 L .35139 .57718 L .067 .075 .557 r
F
.34968 .57277 m .35043 .57104 L .35139 .57718 L .103 .117 .588 r
F
.54575 .50153 m .54684 .49947 L .54808 .50134 L .569 .644 .885 r
F
.54575 .50153 m .54451 .49967 L .54684 .49947 L F
.68263 .4491 m .68386 .44701 L .68504 .44969 L .459 .49 .803 r
F
.68263 .4491 m .68144 .44631 L .68386 .44701 L F
.24217 .48046 m .24289 .47838 L .24433 .48017 L .574 .66 .896 r
F
.24217 .48046 m .24073 .47866 L .24289 .47838 L F
.83181 .53711 m .83322 .53512 L .83442 .53851 L .432 .445 .772 r
F
.83181 .53711 m .83064 .53392 L .83322 .53512 L F
.69565 .46215 m .6969 .46007 L .69805 .46223 L .528 .579 .85 r
F
.69565 .46215 m .6945 .45995 L .6969 .46007 L F
.46017 .46838 m .46116 .46628 L .46245 .46829 L .544 .614 .873 r
F
.46017 .46838 m .45888 .46635 L .46116 .46628 L F
.68738 .45477 m .68862 .45269 L .68979 .45512 L .491 .531 .826 r
F
.68738 .45477 m .68621 .45227 L .68862 .45269 L F
.47089 .4738 m .47189 .47171 L .47318 .4736 L .564 .639 .883 r
F
.47089 .4738 m .4696 .4719 L .47189 .47171 L F
.51842 .49114 m .51947 .48907 L .52073 .49082 L .587 .666 .893 r
F
.51842 .49114 m .51715 .48939 L .51947 .48907 L F
.73084 .47989 m .73213 .47784 L .73323 .47961 L .586 .656 .885 r
F
.73084 .47989 m .72973 .47811 L .73213 .47784 L F
.75429 .48804 m .75563 .48597 L .75674 .48772 L .593 .665 .889 r
F
.75429 .48804 m .75319 .48629 L .75563 .48597 L F
.67541 .43584 m .67663 .43373 L .67785 .43714 L .382 .392 .747 r
F
.67541 .43584 m .67418 .43221 L .67663 .43373 L F
.26235 .48741 m .26309 .48534 L .26452 .48709 L .581 .669 .899 r
F
.26235 .48741 m .26092 .48566 L .26309 .48534 L F
.49823 .48431 m .49926 .48223 L .50053 .48399 L .586 .665 .893 r
F
.49823 .48431 m .49695 .48254 L .49926 .48223 L F
.34943 .56561 m .34841 .56074 L .35018 .56388 L .138 .158 .618 r
F
.44291 .45534 m .44381 .45338 L .44501 .45564 L .472 .528 .834 r
F
.44291 .45534 m .44172 .45301 L .44381 .45338 L F
.46374 .47027 m .46473 .46817 L .46603 .47014 L .552 .623 .877 r
F
.46374 .47027 m .46245 .46829 L .46473 .46817 L F
.46732 .47208 m .46831 .46998 L .4696 .4719 L .558 .632 .88 r
F
.46732 .47208 m .46603 .47014 L .46831 .46998 L F
.28253 .4943 m .2833 .49223 L .28472 .49401 L .577 .664 .897 r
F
.28253 .4943 m .28112 .49253 L .2833 .49223 L F
.45063 .46209 m .45158 .46001 L .45286 .46217 L .513 .577 .857 r
F
.45063 .46209 m .44935 .45989 L .45158 .46001 L F
.84161 .62406 m .83973 .61211 L .84287 .62238 L .214 .154 .569 r
F
.83973 .61211 m .84099 .61042 L .84287 .62238 L .231 .176 .586 r
F
.59481 .56693 m .59362 .56166 L .59588 .56509 L .239 .232 .648 r
F
.59362 .56166 m .59468 .55981 L .59588 .56509 L .265 .263 .67 r
F
.54218 .49989 m .54326 .49783 L .54451 .49967 L .573 .649 .887 r
F
.54218 .49989 m .54093 .49806 L .54326 .49783 L F
.4328 .44116 m .43368 .43919 L .43487 .4421 L .369 .408 .77 r
F
.4328 .44116 m .43162 .4381 L .43368 .43919 L F
.43844 .4501 m .43933 .44814 L .44052 .45061 L .436 .486 .813 r
F
.43844 .4501 m .43724 .44754 L .43933 .44814 L F
.182 .42473 m .18081 .42016 L .18265 .42258 L .143 .192 .654 r
F
.18081 .42016 m .18146 .41801 L .18265 .42258 L .094 .139 .618 r
F
.67091 .36678 m .66942 .35593 L .67206 .36471 L .139 .094 .541 r
F
.66942 .35593 m .67057 .35386 L .67206 .36471 L .113 .063 .517 r
F
.20641 .46267 m .20709 .46056 L .20852 .46273 L .498 .578 .866 r
F
.20641 .46267 m .20499 .46046 L .20709 .46056 L F
.32542 .51595 m .32624 .51391 L .32759 .51619 L .494 .569 .861 r
F
.32542 .51595 m .32406 .51372 L .32624 .51391 L F
.4261 .35859 m .42514 .3457 L .42703 .35639 L 0 0 .447 r
F
.42514 .3457 m .42607 .34349 L .42703 .35639 L 0 0 .411 r
F
.18709 .43982 m .18774 .43768 L .18908 .44089 L .297 .359 .758 r
F
.18709 .43982 m .18578 .43642 L .18774 .43768 L F
.81633 .51658 m .81772 .51456 L .81882 .51684 L .525 .572 .845 r
F
.81633 .51658 m .81524 .51436 L .81772 .51456 L F
.23857 .47894 m .23929 .47686 L .24073 .47866 L .571 .657 .895 r
F
.23857 .47894 m .23713 .47713 L .23929 .47686 L F
.67418 .43221 m .67294 .42832 L .6754 .4301 L .362 .368 .731 r
F
.67294 .42832 m .67416 .42621 L .6754 .4301 L .34 .341 .714 r
F
.67003 .37989 m .66862 .37089 L .67117 .37784 L .166 .127 .565 r
F
.66862 .37089 m .66976 .36884 L .67117 .37784 L .139 .094 .541 r
F
.3399 .53324 m .34074 .53122 L .34204 .53441 L .372 .429 .791 r
F
.3399 .53324 m .33859 .53022 L .34074 .53122 L F
.72734 .47838 m .72862 .47633 L .72973 .47811 L .584 .652 .883 r
F
.72734 .47838 m .72623 .47659 L .72862 .47633 L F
.67418 .43221 m .6754 .4301 L .67663 .43373 L .362 .368 .731 r
F
.57129 .51652 m .57239 .51451 L .57361 .51678 L .509 .569 .851 r
F
.57129 .51652 m .57008 .5143 L .57239 .51451 L F
.42696 .42382 m .42581 .41953 L .42783 .42182 L .243 .261 .68 r
F
.42581 .41953 m .42669 .41753 L .42783 .42182 L .211 .224 .655 r
F
.19799 .45531 m .19866 .45319 L .20007 .45563 L .444 .52 .841 r
F
.19799 .45531 m .19659 .4528 L .19866 .45319 L F
.5386 .4983 m .53968 .49623 L .54093 .49806 L .577 .654 .889 r
F
.5386 .4983 m .53736 .49649 L .53968 .49623 L F
.57868 .52391 m .57972 .52203 L .58087 .52448 L .469 .518 .826 r
F
.57868 .52391 m .57753 .52154 L .57972 .52203 L F
.19315 .44964 m .19382 .44752 L .1952 .45021 L .395 .466 .815 r
F
.19315 .44964 m .19178 .44686 L .19382 .44752 L F
.42483 .4085 m .42379 .40317 L .42566 .4066 L .15 .154 .606 r
F
.42379 .40317 m .42462 .40126 L .42566 .4066 L .115 .113 .577 r
F
.51484 .48971 m .51589 .48763 L .51715 .48939 L .587 .667 .894 r
F
.51484 .48971 m .51358 .48795 L .51589 .48763 L F
.83939 .56196 m .83803 .55685 L .8408 .56001 L .333 .311 .685 r
F
.83803 .55685 m .83945 .55488 L .8408 .56001 L .352 .336 .702 r
F
.75075 .48662 m .75208 .48454 L .75319 .48629 L .593 .665 .889 r
F
.75075 .48662 m .74964 .48486 L .75208 .48454 L F
.49465 .48286 m .49568 .48077 L .49695 .48254 L .585 .663 .892 r
F
.49465 .48286 m .49337 .48108 L .49568 .48077 L F
.67197 .42437 m .67305 .42248 L .67416 .42621 L .321 .317 .699 r
F
.77094 .49348 m .7723 .49141 L .77339 .49318 L .591 .661 .887 r
F
.77094 .49348 m .76984 .49172 L .7723 .49141 L F
.69919 .46434 m .70045 .46227 L .70159 .46435 L .539 .593 .857 r
F
.69919 .46434 m .69805 .46223 L .70045 .46227 L F
.27893 .49284 m .2797 .49076 L .28112 .49253 L .579 .666 .898 r
F
.27893 .49284 m .27752 .49107 L .2797 .49076 L F
.25874 .48599 m .25949 .48391 L .26092 .48566 L .581 .668 .899 r
F
.25874 .48599 m .25731 .48423 L .25949 .48391 L F
.23497 .47739 m .23569 .4753 L .23713 .47713 L .567 .653 .894 r
F
.23497 .47739 m .23353 .47556 L .23569 .4753 L F
.83973 .6553 m .83779 .63914 L .83993 .65503 L .205 .142 .56 r
F
.67058 .41327 m .66935 .40807 L .67173 .41126 L .272 .256 .658 r
F
.66935 .40807 m .67049 .40606 L .67173 .41126 L .247 .225 .636 r
F
.45413 .46429 m .4551 .46221 L .45637 .4643 L .525 .592 .864 r
F
.45413 .46429 m .45286 .46217 L .4551 .46221 L F
.72383 .47684 m .72511 .47479 L .72623 .47659 L .581 .648 .882 r
F
.72383 .47684 m .72272 .47503 L .72511 .47479 L F
.42834 .31479 m .42903 .32233 L .4282 .32432 L 0 0 .386 r
F
.42872 .31386 m .42903 .32233 L .42834 .31479 L F
.20994 .46486 m .21063 .46276 L .21206 .46486 L .513 .594 .873 r
F
.20994 .46486 m .20852 .46273 L .21063 .46276 L F
.53503 .49675 m .53611 .49468 L .53736 .49649 L .58 .657 .89 r
F
.53503 .49675 m .53378 .49495 L .53611 .49468 L F
.79754 .50425 m .79891 .50223 L .79998 .50413 L .569 .632 .874 r
F
.79754 .50425 m .79646 .50237 L .79891 .50223 L F
.80106 .50605 m .80243 .50403 L .80351 .50597 L .564 .624 .871 r
F
.80106 .50605 m .79998 .50413 L .80243 .50403 L F
.79402 .50253 m .79539 .5005 L .79646 .50237 L .574 .638 .877 r
F
.79402 .50253 m .79295 .50068 L .79539 .5005 L F
.33379 .52394 m .33463 .52191 L .33596 .52457 L .44 .507 .832 r
F
.33379 .52394 m .33246 .52138 L .33463 .52191 L F
.83064 .53392 m .83205 .53193 L .83322 .53512 L .445 .463 .783 r
F
.83064 .53392 m .82948 .53089 L .83205 .53193 L F
.57421 .5189 m .57525 .51701 L .57639 .51924 L .496 .552 .843 r
F
.57421 .5189 m .57306 .51672 L .57525 .51701 L F
.70273 .4664 m .70399 .46433 L .70512 .46635 L .548 .606 .863 r
F
.70273 .4664 m .70159 .46435 L .70399 .46433 L F
.4245 .3864 m .42341 .37775 L .42543 .38423 L .049 .037 .521 r
F
.42341 .37775 m .42434 .37557 L .42543 .38423 L .008 0 .484 r
F
.23138 .4758 m .23209 .47371 L .23353 .47556 L .563 .648 .892 r
F
.23138 .4758 m .22994 .47394 L .23209 .47371 L F
.72032 .47526 m .7216 .4732 L .72272 .47503 L .577 .644 .88 r
F
.72032 .47526 m .71921 .47342 L .7216 .4732 L F
.43162 .4381 m .4325 .43612 L .43368 .43919 L .348 .383 .756 r
F
.43162 .4381 m .43044 .43487 L .4325 .43612 L F
.18578 .43642 m .18643 .43428 L .18774 .43768 L .264 .324 .738 r
F
.18578 .43642 m .18449 .4328 L .18643 .43428 L F
.80459 .50794 m .80596 .50592 L .80704 .50792 L .557 .616 .867 r
F
.80459 .50794 m .80351 .50597 L .80596 .50592 L F
.67408 .3136 m .67434 .32314 L .6735 .31467 L .08 .023 .485 r
F
.49107 .48139 m .4921 .4793 L .49337 .48108 L .583 .661 .892 r
F
.49107 .48139 m .48979 .4796 L .4921 .4793 L F
.30625 .50362 m .30705 .50156 L .30844 .50348 L .552 .636 .888 r
F
.30625 .50362 m .30486 .50172 L .30705 .50156 L F
.34866 .56116 m .34952 .55917 L .35068 .56487 L .169 .194 .643 r
F
.79051 .50087 m .79187 .49884 L .79295 .50068 L .578 .644 .88 r
F
.79051 .50087 m .78944 .49905 L .79187 .49884 L F
.30983 .50542 m .31063 .50337 L .31201 .50533 L .545 .628 .885 r
F
.30983 .50542 m .30844 .50348 L .31063 .50337 L F
.76739 .49202 m .76874 .48995 L .76984 .49172 L .592 .663 .888 r
F
.76739 .49202 m .76629 .49026 L .76874 .48995 L F
.27533 .49138 m .2761 .48931 L .27752 .49107 L .58 .667 .898 r
F
.27533 .49138 m .27391 .48963 L .2761 .48931 L F
.51126 .48828 m .51231 .4862 L .51358 .48795 L .588 .667 .894 r
F
.51126 .48828 m .51 .48653 L .51231 .4862 L F
.7472 .48519 m .74853 .4831 L .74964 .48486 L .593 .664 .888 r
F
.7472 .48519 m .74609 .48343 L .74853 .4831 L F
.25514 .48455 m .25588 .48247 L .25731 .48423 L .58 .667 .898 r
F
.25514 .48455 m .2537 .48279 L .25588 .48247 L F
.58316 .52966 m .58421 .52778 L .58536 .53054 L .434 .475 .803 r
F
.58316 .52966 m .58201 .52702 L .58421 .52778 L F
.18323 .42892 m .182 .42473 L .18388 .42677 L .187 .24 .686 r
F
.182 .42473 m .18265 .42258 L .18388 .42677 L .143 .192 .654 r
F
.82466 .52459 m .82606 .52259 L .82719 .52524 L .488 .521 .817 r
F
.82466 .52459 m .82354 .52204 L .82606 .52259 L F
.30267 .50189 m .30347 .49983 L .30486 .50172 L .558 .643 .89 r
F
.30267 .50189 m .30128 .50002 L .30347 .49983 L F
.21349 .46692 m .21418 .46482 L .21562 .46685 L .526 .608 .878 r
F
.21349 .46692 m .21206 .46486 L .21418 .46482 L F
.31339 .50731 m .3142 .50526 L .31558 .50727 L .537 .619 .881 r
F
.31339 .50731 m .31201 .50533 L .3142 .50526 L F
.55951 .50789 m .56059 .50587 L .56181 .50786 L .547 .616 .873 r
F
.55951 .50789 m .55829 .50592 L .56059 .50587 L F
.53146 .49523 m .53253 .49316 L .53378 .49495 L .582 .66 .891 r
F
.53146 .49523 m .5302 .49345 L .53253 .49316 L F
.71681 .47363 m .71809 .47157 L .71921 .47342 L .573 .638 .877 r
F
.71681 .47363 m .71569 .47176 L .71809 .47157 L F
.22779 .47416 m .2285 .47207 L .22994 .47394 L .558 .643 .89 r
F
.22779 .47416 m .22635 .47228 L .2285 .47207 L F
.70626 .46834 m .70752 .46627 L .70865 .46824 L .556 .616 .867 r
F
.70626 .46834 m .70512 .46635 L .70752 .46627 L F
.78701 .49927 m .78836 .49723 L .78944 .49905 L .581 .648 .882 r
F
.78701 .49927 m .78593 .49747 L .78836 .49723 L F
.4462 .45785 m .4471 .45589 L .4483 .45804 L .491 .551 .845 r
F
.4462 .45785 m .44501 .45564 L .4471 .45589 L F
.84225 .60873 m .84056 .59895 L .84352 .60704 L .231 .176 .586 r
F
.84056 .59895 m .84183 .59725 L .84352 .60704 L .249 .199 .604 r
F
.7133 .47194 m .71457 .46987 L .71569 .47176 L .569 .632 .875 r
F
.7133 .47194 m .71217 .47004 L .71457 .46987 L F
.32894 .51853 m .32977 .51649 L .33112 .5189 L .475 .548 .851 r
F
.32894 .51853 m .32759 .51619 L .32977 .51649 L F
.29909 .50023 m .29988 .49816 L .30128 .50002 L .563 .648 .892 r
F
.29909 .50023 m .29769 .49838 L .29988 .49816 L F
.70978 .47018 m .71105 .46811 L .71217 .47004 L .563 .625 .871 r
F
.70978 .47018 m .70865 .46824 L .71105 .46811 L F
.69095 .45748 m .69219 .4554 L .69335 .4577 L .508 .553 .837 r
F
.69095 .45748 m .68979 .45512 L .69219 .4554 L F
.80812 .50994 m .80951 .50792 L .81059 .50998 L .55 .606 .862 r
F
.80812 .50994 m .80704 .50792 L .80951 .50792 L F
.21706 .46886 m .21775 .46676 L .21919 .46874 L .536 .619 .882 r
F
.21706 .46886 m .21562 .46685 L .21775 .46676 L F
.22421 .47247 m .22491 .47037 L .22635 .47228 L .552 .636 .888 r
F
.22421 .47247 m .22277 .47055 L .22491 .47037 L F
.42811 .42777 m .42696 .42382 L .42899 .42578 L .273 .295 .702 r
F
.42696 .42382 m .42783 .42182 L .42899 .42578 L .243 .261 .68 r
F
.22063 .4707 m .22133 .4686 L .22277 .47055 L .544 .628 .885 r
F
.22063 .4707 m .21919 .46874 L .22133 .4686 L F
.67376 .34119 m .67216 .32711 L .67485 .33921 L .103 .05 .507 r
F
.67216 .32711 m .67325 .32513 L .67485 .33921 L .08 .023 .485 r
F
.81992 .51917 m .82132 .51716 L .82243 .51956 L .512 .554 .835 r
F
.81992 .51917 m .81882 .51684 L .82132 .51716 L F
.18449 .4328 m .18514 .43066 L .18643 .43428 L .228 .284 .714 r
F
.18449 .4328 m .18323 .42892 L .18514 .43066 L F
.31696 .50931 m .31777 .50726 L .31914 .50933 L .527 .608 .877 r
F
.31696 .50931 m .31558 .50727 L .31777 .50726 L F
.48749 .4799 m .48851 .47781 L .48979 .4796 L .581 .659 .891 r
F
.48749 .4799 m .48621 .4781 L .48851 .47781 L F
.68144 .44631 m .68268 .44422 L .68386 .44701 L .446 .474 .794 r
F
.68144 .44631 m .68025 .44341 L .68268 .44422 L F
.56303 .50989 m .56412 .50787 L .56534 .50992 L .538 .605 .868 r
F
.56303 .50989 m .56181 .50786 L .56412 .50787 L F
.18323 .42892 m .18388 .42677 L .18514 .43066 L .187 .24 .686 r
F
.76384 .49058 m .76519 .48851 L .76629 .49026 L .593 .664 .888 r
F
.76384 .49058 m .76274 .48882 L .76519 .48851 L F
.7835 .49771 m .78486 .49567 L .78593 .49747 L .584 .652 .883 r
F
.7835 .49771 m .78243 .49592 L .78486 .49567 L F
.27173 .48995 m .27249 .48787 L .27391 .48963 L .581 .668 .899 r
F
.27173 .48995 m .27031 .48819 L .27249 .48787 L F
.2955 .49862 m .29629 .49655 L .29769 .49838 L .567 .653 .894 r
F
.2955 .49862 m .2941 .49679 L .29629 .49655 L F
.43044 .43487 m .43132 .43289 L .4325 .43612 L .325 .356 .74 r
F
.43044 .43487 m .42927 .43144 L .43132 .43289 L F
.50769 .48685 m .50873 .48477 L .51 .48653 L .588 .667 .894 r
F
.50769 .48685 m .50642 .4851 L .50873 .48477 L F
.74365 .48375 m .74497 .48166 L .74609 .48343 L .592 .663 .888 r
F
.74365 .48375 m .74253 .48198 L .74497 .48166 L F
.25153 .48311 m .25227 .48102 L .2537 .48279 L .579 .666 .898 r
F
.25153 .48311 m .2501 .48134 L .25227 .48102 L F
.52788 .49374 m .52895 .49167 L .5302 .49345 L .584 .662 .892 r
F
.52788 .49374 m .52663 .49197 L .52895 .49167 L F
.59666 .58664 m .59548 .5796 L .59767 .58492 L .169 .144 .585 r
F
.59548 .5796 m .59649 .57788 L .59767 .58492 L .195 .176 .608 r
F
.33859 .53022 m .33943 .52819 L .34074 .53122 L .392 .452 .803 r
F
.33859 .53022 m .33728 .52733 L .33943 .52819 L F
.59685 .59656 m .59565 .58835 L .59786 .59485 L .144 .113 .561 r
F
.59565 .58835 m .59666 .58664 L .59786 .59485 L .169 .144 .585 r
F
.42442 .39335 m .42343 .38652 L .42525 .39143 L .079 .072 .547 r
F
.42343 .38652 m .42425 .3846 L .42525 .39143 L .043 .03 .515 r
F
.20148 .458 m .20215 .45588 L .20357 .4582 L .469 .547 .853 r
F
.20148 .458 m .20007 .45563 L .20215 .45588 L F
.42462 .40126 m .4236 .39527 L .42544 .39935 L .115 .113 .577 r
F
.4236 .39527 m .42442 .39335 L .42544 .39935 L .079 .072 .547 r
F
.43724 .44754 m .43813 .44557 L .43933 .44814 L .421 .469 .804 r
F
.43724 .44754 m .43605 .44488 L .43813 .44557 L F
.18032 .41297 m .17925 .40735 L .18097 .4108 L .042 .081 .576 r
F
.17925 .40735 m .1799 .40518 L .18097 .4108 L 0 .02 .531 r
F
.42927 .43144 m .42811 .42777 L .43015 .42945 L .3 .327 .722 r
F
.42811 .42777 m .42899 .42578 L .43015 .42945 L .273 .295 .702 r
F
.81167 .51207 m .81306 .51005 L .81415 .51218 L .541 .594 .856 r
F
.81167 .51207 m .81059 .50998 L .81306 .51005 L F
.48392 .47838 m .48493 .47629 L .48621 .4781 L .578 .655 .889 r
F
.48392 .47838 m .48263 .47656 L .48493 .47629 L F
.42927 .43144 m .43015 .42945 L .43132 .43289 L .3 .327 .722 r
F
.84125 .6425 m .83908 .62741 L .84251 .64084 L .199 .133 .553 r
F
.83908 .62741 m .84034 .62574 L .84251 .64084 L .214 .154 .569 r
F
.18344 .31399 m .18307 .32902 L .18335 .31432 L 0 0 .244 r
F
.29191 .49705 m .29269 .49498 L .2941 .49679 L .571 .657 .895 r
F
.29191 .49705 m .2905 .49524 L .29269 .49498 L F
.32051 .51144 m .32133 .50939 L .3227 .51153 L .516 .595 .871 r
F
.32051 .51144 m .31914 .50933 L .32133 .50939 L F
.78 .49619 m .78135 .49415 L .78243 .49592 L .586 .656 .885 r
F
.78 .49619 m .77893 .49442 L .78135 .49415 L F
.68621 .45227 m .68745 .45019 L .68862 .45269 L .481 .518 .819 r
F
.68621 .45227 m .68504 .44969 L .68745 .45019 L F
.44172 .45301 m .44261 .45105 L .44381 .45338 L .461 .516 .828 r
F
.44172 .45301 m .44052 .45061 L .44261 .45105 L F
.56655 .51201 m .56765 .51 L .56886 .51213 L .528 .592 .863 r
F
.56655 .51201 m .56534 .50992 L .56765 .51 L F
.82948 .53089 m .83088 .52889 L .83205 .53193 L .457 .479 .793 r
F
.82948 .53089 m .82833 .528 L .83088 .52889 L F
.17908 .38382 m .17846 .3759 L .17965 .38189 L 0 0 .412 r
F
.17846 .3759 m .17903 .37397 L .17965 .38189 L 0 0 .365 r
F
.76029 .48915 m .76164 .48707 L .76274 .48882 L .593 .665 .889 r
F
.76029 .48915 m .75919 .48739 L .76164 .48707 L F
.35043 .57104 m .34943 .56561 L .35118 .56931 L .103 .117 .588 r
F
.34943 .56561 m .35018 .56388 L .35118 .56931 L .138 .158 .618 r
F
.74009 .4823 m .74142 .48021 L .74253 .48198 L .591 .661 .887 r
F
.74009 .4823 m .73898 .48052 L .74142 .48021 L F
.24793 .48165 m .24866 .47956 L .2501 .48134 L .577 .664 .897 r
F
.24793 .48165 m .24649 .47987 L .24866 .47956 L F
.52431 .49228 m .52537 .4902 L .52663 .49197 L .585 .664 .893 r
F
.52431 .49228 m .52305 .49051 L .52537 .4902 L F
.26813 .48852 m .26888 .48644 L .27031 .48819 L .581 .669 .899 r
F
.26813 .48852 m .2667 .48676 L .26888 .48644 L F
.50411 .48542 m .50515 .48334 L .50642 .4851 L .587 .666 .894 r
F
.50411 .48542 m .50284 .48367 L .50515 .48334 L F
.59634 .62338 m .59507 .61142 L .59735 .6217 L .095 .052 .514 r
F
.59507 .61142 m .59607 .60974 L .59735 .6217 L .119 .082 .537 r
F
.19178 .44686 m .19245 .44473 L .19382 .44752 L .375 .444 .804 r
F
.19178 .44686 m .19042 .44394 L .19245 .44473 L F
.73673 .48107 m .73803 .47902 L .73913 .48077 L .589 .66 .886 r
F
.73673 .48107 m .73563 .47932 L .73803 .47902 L F
.48034 .47683 m .48135 .47474 L .48263 .47656 L .575 .652 .888 r
F
.48034 .47683 m .47905 .47499 L .48135 .47474 L F
.57753 .52154 m .57858 .51965 L .57972 .52203 L .479 .531 .832 r
F
.57753 .52154 m .57639 .51924 L .57858 .51965 L F
.28831 .49551 m .28909 .49344 L .2905 .49524 L .574 .66 .896 r
F
.28831 .49551 m .2869 .49372 L .28909 .49344 L F
.8408 .56771 m .83939 .56196 L .84222 .56575 L .313 .285 .666 r
F
.83939 .56196 m .8408 .56001 L .84222 .56575 L .333 .311 .685 r
F
.77651 .4947 m .77785 .49266 L .77893 .49442 L .588 .658 .886 r
F
.77651 .4947 m .77543 .49294 L .77785 .49266 L F
.6945 .45995 m .69575 .45787 L .6969 .46007 L .522 .571 .846 r
F
.6945 .45995 m .69335 .4577 L .69575 .45787 L F
.59114 .54679 m .58998 .54312 L .5922 .54493 L .334 .349 .727 r
F
.58998 .54312 m .59104 .54125 L .5922 .54493 L .354 .374 .743 r
F
.58998 .54312 m .58882 .53969 L .59104 .54125 L F
.59603 .57286 m .59481 .56693 L .59709 .57103 L .213 .199 .625 r
F
.59481 .56693 m .59588 .56509 L .59709 .57103 L .239 .232 .648 r
F
.59231 .55075 m .59114 .54679 L .59338 .5489 L .312 .322 .71 r
F
.59114 .54679 m .5922 .54493 L .59338 .5489 L .334 .349 .727 r
F
.17954 .35504 m .18015 .35296 L .18053 .36382 L 0 0 .291 r
F
.19659 .4528 m .19726 .45068 L .19866 .45319 L .43 .504 .834 r
F
.19659 .4528 m .1952 .45021 L .19726 .45068 L F
.42527 .37339 m .42424 .36299 L .4262 .3712 L .008 0 .484 r
F
.42424 .36299 m .42516 .36079 L .4262 .3712 L 0 0 .447 r
F
.44935 .45989 m .45031 .45781 L .45158 .46001 L .505 .568 .853 r
F
.44935 .45989 m .44808 .45764 L .45031 .45781 L F
.47676 .47524 m .47776 .47314 L .47905 .47499 L .571 .647 .886 r
F
.47676 .47524 m .47547 .47338 L .47776 .47314 L F
.58201 .52702 m .58306 .52514 L .58421 .52778 L .447 .491 .811 r
F
.58201 .52702 m .58087 .52448 L .58306 .52514 L F
.24433 .48017 m .24505 .47808 L .24649 .47987 L .575 .662 .897 r
F
.24433 .48017 m .24289 .47838 L .24505 .47808 L F
.55166 .50307 m .55275 .501 L .55399 .50293 L .562 .635 .881 r
F
.55166 .50307 m .55042 .50116 L .55275 .501 L F
.55523 .50487 m .55633 .50281 L .55757 .50477 L .556 .628 .878 r
F
.55523 .50487 m .55399 .50293 L .55633 .50281 L F
.81524 .51436 m .81663 .51234 L .81772 .51456 L .531 .58 .849 r
F
.81524 .51436 m .81415 .51218 L .81663 .51234 L F
.52073 .49082 m .52179 .48875 L .52305 .49051 L .586 .665 .893 r
F
.52073 .49082 m .51947 .48907 L .52179 .48875 L F
.75674 .48772 m .75808 .48564 L .75919 .48739 L .593 .665 .889 r
F
.75674 .48772 m .75563 .48597 L .75808 .48564 L F
.32406 .51372 m .32488 .51167 L .32624 .51391 L .502 .579 .865 r
F
.32406 .51372 m .3227 .51153 L .32488 .51167 L F
.73323 .47961 m .73453 .47755 L .73563 .47932 L .587 .657 .885 r
F
.73323 .47961 m .73213 .47784 L .73453 .47755 L F
.84273 .59465 m .84102 .58569 L .84416 .59273 L .252 .204 .607 r
F
.84102 .58569 m .84245 .58376 L .84416 .59273 L .272 .231 .627 r
F
.26452 .48709 m .26527 .48501 L .2667 .48676 L .581 .669 .899 r
F
.26452 .48709 m .26309 .48534 L .26527 .48501 L F
.50053 .48399 m .50157 .48191 L .50284 .48367 L .586 .665 .893 r
F
.50053 .48399 m .49926 .48223 L .50157 .48191 L F
.58882 .53969 m .58988 .53782 L .59104 .54125 L .373 .398 .758 r
F
.58882 .53969 m .58766 .53647 L .58988 .53782 L F
.54808 .50134 m .54917 .49927 L .55042 .50116 L .567 .642 .884 r
F
.54808 .50134 m .54684 .49947 L .54917 .49927 L F
.20499 .46046 m .20567 .45835 L .20709 .46056 L .489 .569 .862 r
F
.20499 .46046 m .20357 .4582 L .20567 .45835 L F
.45888 .46635 m .45986 .46425 L .46116 .46628 L .539 .608 .871 r
F
.45888 .46635 m .45758 .46429 L .45986 .46425 L F
.18383 .31263 m .18382 .31309 L .18344 .31399 L 0 0 .239 r
F
.1831 .32763 m .18368 .32691 L .18307 .32902 L 0 0 .244 r
F
.18343 .31446 m .18365 .32572 L .1831 .32763 L F
.18365 .32572 m .18368 .32691 L .1831 .32763 L F
.18345 .3144 m .18368 .32691 L .18343 .31446 L F
.18358 .32421 m .1841 .32241 L .1841 .32417 L 0 0 .239 r
F
.18378 .34042 m .18371 .33043 L .18439 .33832 L 0 0 .291 r
F
.18371 .33043 m .18368 .32691 L .18386 .32988 L F
.18371 .33043 m .18386 .32988 L .1843 .33676 L F
.1841 .33467 m .18462 .33287 L .18469 .33542 L 0 0 .278 r
F
.18479 .34923 m .18448 .34078 L .18541 .34712 L 0 0 .341 r
F
.18448 .34078 m .18439 .33832 L .18462 .3403 L F
.18452 .34103 m .18465 .34058 L .18519 .34523 L F
.18515 .34536 m .18519 .34523 L .18541 .34712 L F
.18452 .34103 m .18519 .34523 L .18515 .34536 L F
.18487 .34299 m .18545 .341 L .18559 .34384 L 0 0 .317 r
F
.18601 .35619 m .18554 .34919 L .18663 .35409 L 0 0 .391 r
F
.18554 .34919 m .18541 .34712 L .18569 .34871 L F
.18593 .35041 m .18651 .34842 L .18672 .35109 L 0 0 .365 r
F
.18738 .36181 m .18678 .35563 L .188 .3597 L 0 0 .441 r
F
.18678 .35563 m .18663 .35409 L .1869 .35521 L F
.18678 .35563 m .1869 .35521 L .188 .3597 L F
.18634 .35242 m .18672 .35109 L .18702 .35481 L 0 0 .365 r
F
.1869 .35521 m .18702 .35481 L .18715 .35641 L F
.18634 .35242 m .18702 .35481 L .1869 .35521 L F
.18593 .35041 m .18672 .35109 L .18634 .35242 L F
.18554 .34919 m .18569 .34871 L .18634 .35242 L 0 0 .391 r
F
.18629 .35257 m .18634 .35242 L .18663 .35409 L F
.18554 .34919 m .18634 .35242 L .18629 .35257 L F
.18519 .34523 m .18559 .34384 L .18582 .34826 L 0 0 .317 r
F
.18569 .34871 m .18582 .34826 L .18593 .35041 L F
.18519 .34523 m .18582 .34826 L .18569 .34871 L F
.18487 .34299 m .18559 .34384 L .18519 .34523 L F
.18487 .34299 m .1848 .34006 L .18545 .341 L F
.1848 .34006 m .18461 .33163 L .18523 .33858 L F
.1848 .34006 m .18523 .33858 L .18545 .341 L F
.18448 .34078 m .18462 .3403 L .18465 .34058 L 0 0 .341 r
F
.18448 .34078 m .18465 .34058 L .18452 .34103 L F
.1843 .33676 m .18469 .33542 L .18479 .33972 L 0 0 .278 r
F
.18462 .3403 m .18479 .33972 L .18487 .34299 L F
.1843 .33676 m .18479 .33972 L .18462 .3403 L F
.1841 .33467 m .18469 .33542 L .1843 .33676 L F
.18427 .33686 m .1843 .33676 L .18439 .33832 L 0 0 .291 r
F
.18371 .33043 m .1843 .33676 L .18427 .33686 L F
.18366 .32571 m .1841 .32417 L .1841 .32906 L 0 0 .239 r
F
.18386 .32988 m .1841 .32906 L .1841 .33467 L F
.18366 .32571 m .1841 .32906 L .18386 .32988 L F
.18358 .32421 m .1841 .32417 L .18366 .32571 L F
.18382 .31309 m .18358 .32421 L .18345 .3144 L F
.18382 .31309 m .18345 .3144 L .18344 .31399 L F
.18344 .31399 m .18345 .3144 L .18343 .31446 L 0 0 .244 r
F
.28472 .49401 m .28549 .49194 L .2869 .49372 L .576 .663 .897 r
F
.28472 .49401 m .2833 .49223 L .28549 .49194 L F
.57008 .5143 m .57118 .51229 L .57239 .51451 L .516 .577 .856 r
F
.57008 .5143 m .56886 .51213 L .57118 .51229 L F
.47318 .4736 m .47418 .4715 L .47547 .47338 L .567 .642 .884 r
F
.47318 .4736 m .47189 .47171 L .47418 .4715 L F
.67049 .40606 m .66923 .40024 L .67164 .40404 L .247 .225 .636 r
F
.66923 .40024 m .67038 .39821 L .67164 .40404 L .22 .193 .614 r
F
.33246 .52138 m .33329 .51934 L .33463 .52191 L .453 .522 .839 r
F
.33246 .52138 m .33112 .5189 L .33329 .51934 L F
.54451 .49967 m .54559 .49761 L .54684 .49947 L .571 .647 .886 r
F
.54451 .49967 m .54326 .49783 L .54559 .49761 L F
.68025 .44341 m .68148 .44131 L .68268 .44422 L .432 .456 .784 r
F
.68025 .44341 m .67905 .44035 L .68148 .44131 L F
.46245 .46829 m .46344 .46619 L .46473 .46817 L .548 .619 .875 r
F
.46245 .46829 m .46116 .46628 L .46344 .46619 L F
.59349 .55507 m .59231 .55075 L .59455 .55322 L .289 .293 .691 r
F
.59231 .55075 m .59338 .5489 L .59455 .55322 L .312 .322 .71 r
F
.4696 .4719 m .4706 .4698 L .47189 .47171 L .561 .635 .882 r
F
.4696 .4719 m .46831 .46998 L .4706 .4698 L F
.46603 .47014 m .46702 .46804 L .46831 .46998 L .555 .628 .879 r
F
.46603 .47014 m .46473 .46817 L .46702 .46804 L F
.34828 .65428 m .34794 .63838 L .34894 .6528 L 0 0 .374 r
F
.34815 .65455 m .34794 .63838 L .34828 .65428 L 0 0 .406 r
F
.34894 .6528 m .34794 .63838 L .34873 .63663 L F
.82354 .52204 m .82494 .52003 L .82606 .52259 L .497 .533 .824 r
F
.82354 .52204 m .82243 .51956 L .82494 .52003 L F
.24073 .47866 m .24145 .47657 L .24289 .47838 L .572 .659 .896 r
F
.24073 .47866 m .23929 .47686 L .24145 .47657 L F
.67179 .41796 m .67058 .41327 L .67294 .41596 L .297 .286 .678 r
F
.67058 .41327 m .67173 .41126 L .67294 .41596 L .272 .256 .658 r
F
.72973 .47811 m .73102 .47606 L .73213 .47784 L .585 .654 .884 r
F
.72973 .47811 m .72862 .47633 L .73102 .47606 L F
.67022 .38957 m .66888 .38193 L .67137 .38753 L .193 .16 .59 r
F
.66888 .38193 m .67003 .37989 L .67137 .38753 L .166 .127 .565 r
F
.42917 .31279 m .42903 .32233 L .42872 .31386 L 0 0 .386 r
F
.84245 .58376 m .84086 .57619 L .84387 .58182 L .272 .231 .627 r
F
.84086 .57619 m .84228 .57424 L .84387 .58182 L .293 .258 .647 r
F
.69805 .46223 m .6993 .46015 L .70045 .46227 L .534 .587 .854 r
F
.69805 .46223 m .6969 .46007 L .6993 .46015 L F
.51715 .48939 m .51821 .48731 L .51947 .48907 L .587 .666 .894 r
F
.51715 .48939 m .51589 .48763 L .51821 .48731 L F
.54093 .49806 m .54202 .49599 L .54326 .49783 L .575 .652 .888 r
F
.54093 .49806 m .53968 .49623 L .54202 .49599 L F
.33728 .52733 m .33812 .5253 L .33943 .52819 L .41 .472 .814 r
F
.33728 .52733 m .33596 .52457 L .33812 .5253 L F
.43605 .44488 m .43694 .4429 L .43813 .44557 L .406 .451 .794 r
F
.43605 .44488 m .43487 .4421 L .43694 .4429 L F
.75319 .48629 m .75453 .48421 L .75563 .48597 L .593 .665 .889 r
F
.75319 .48629 m .75208 .48454 L .75453 .48421 L F
.49695 .48254 m .49798 .48046 L .49926 .48223 L .585 .664 .893 r
F
.49695 .48254 m .49568 .48077 L .49798 .48046 L F
.77339 .49318 m .77476 .49111 L .77585 .49289 L .59 .66 .887 r
F
.77339 .49318 m .7723 .49141 L .77476 .49111 L F
.26092 .48566 m .26166 .48358 L .26309 .48534 L .581 .669 .899 r
F
.26092 .48566 m .25949 .48391 L .26166 .48358 L F
.28112 .49253 m .28189 .49046 L .2833 .49223 L .578 .665 .898 r
F
.28112 .49253 m .2797 .49076 L .28189 .49046 L F
.45286 .46217 m .45382 .46009 L .4551 .46221 L .519 .585 .861 r
F
.45286 .46217 m .45158 .46001 L .45382 .46009 L F
.58766 .53647 m .58872 .5346 L .58988 .53782 L .39 .419 .771 r
F
.58766 .53647 m .58651 .53343 L .58872 .5346 L F
.1796 .37203 m .17914 .36268 L .18017 .37008 L 0 0 .365 r
F
.42589 .41331 m .42483 .4085 L .42672 .41141 L .184 .192 .634 r
F
.42483 .4085 m .42566 .4066 L .42672 .41141 L .15 .154 .606 r
F
.59708 .60804 m .59585 .59826 L .59809 .60635 L .119 .082 .537 r
F
.59585 .59826 m .59685 .59656 L .59809 .60635 L .144 .113 .561 r
F
.20852 .46273 m .2092 .46062 L .21063 .46276 L .506 .587 .87 r
F
.20852 .46273 m .20709 .46056 L .2092 .46062 L F
.44501 .45564 m .4459 .45368 L .4471 .45589 L .481 .54 .84 r
F
.44501 .45564 m .44381 .45338 L .4459 .45368 L F
.23713 .47713 m .23785 .47504 L .23929 .47686 L .569 .655 .895 r
F
.23713 .47713 m .23569 .4753 L .23785 .47504 L F
.72623 .47659 m .72751 .47453 L .72862 .47633 L .582 .651 .883 r
F
.72623 .47659 m .72511 .47479 L .72751 .47453 L F
.53736 .49649 m .53844 .49442 L .53968 .49623 L .578 .655 .889 r
F
.53736 .49649 m .53611 .49468 L .53844 .49442 L F
.82833 .528 m .82973 .52601 L .83088 .52889 L .469 .494 .802 r
F
.82833 .528 m .82719 .52524 L .82973 .52601 L F
.68979 .45512 m .69103 .45303 L .69219 .4554 L .5 .542 .831 r
F
.68979 .45512 m .68862 .45269 L .69103 .45303 L F
.18135 .3488 m .18126 .33532 L .18196 .34671 L 0 0 .291 r
F
.18126 .33532 m .18186 .33322 L .18196 .34671 L 0 0 .244 r
F
.32759 .51619 m .32842 .51415 L .32977 .51649 L .485 .559 .856 r
F
.32759 .51619 m .32624 .51391 L .32842 .51415 L F
.70159 .46435 m .70285 .46228 L .70399 .46433 L .544 .6 .86 r
F
.70159 .46435 m .70045 .46227 L .70285 .46228 L F
.81882 .51684 m .82022 .51483 L .82132 .51716 L .519 .563 .84 r
F
.81882 .51684 m .81772 .51456 L .82022 .51483 L F
.79998 .50413 m .80136 .5021 L .80243 .50403 L .567 .628 .872 r
F
.79998 .50413 m .79891 .50223 L .80136 .5021 L F
.19042 .44394 m .19108 .44181 L .19245 .44473 L .351 .419 .791 r
F
.19042 .44394 m .18908 .44089 L .19108 .44181 L F
.79646 .50237 m .79783 .50034 L .79891 .50223 L .572 .635 .876 r
F
.79646 .50237 m .79539 .5005 L .79783 .50034 L F
.49337 .48108 m .4944 .479 L .49568 .48077 L .584 .662 .892 r
F
.49337 .48108 m .4921 .4793 L .4944 .479 L F
.76984 .49172 m .7712 .48964 L .7723 .49141 L .591 .662 .888 r
F
.76984 .49172 m .76874 .48995 L .7712 .48964 L F
.51358 .48795 m .51463 .48588 L .51589 .48763 L .588 .667 .894 r
F
.51358 .48795 m .51231 .4862 L .51463 .48588 L F
.27752 .49107 m .27828 .489 L .2797 .49076 L .579 .667 .898 r
F
.27752 .49107 m .2761 .48931 L .27828 .489 L F
.67038 .39821 m .66908 .3916 L .67153 .39618 L .22 .193 .614 r
F
.66908 .3916 m .67022 .38957 L .67153 .39618 L .193 .16 .59 r
F
.74964 .48486 m .75097 .48278 L .75208 .48454 L .593 .665 .889 r
F
.74964 .48486 m .74853 .4831 L .75097 .48278 L F
.35156 .58594 m .35064 .57891 L .35231 .58422 L .03 .032 .524 r
F
.35064 .57891 m .35139 .57718 L .35231 .58422 L .067 .075 .557 r
F
.72272 .47503 m .724 .47297 L .72511 .47479 L .579 .646 .881 r
F
.72272 .47503 m .7216 .4732 L .724 .47297 L F
.67459 .31267 m .67543 .32114 L .67408 .3136 L .08 .023 .485 r
F
.67408 .3136 m .67543 .32114 L .67434 .32314 L F
.23353 .47556 m .23425 .47346 L .23569 .4753 L .565 .651 .893 r
F
.23353 .47556 m .23209 .47371 L .23425 .47346 L F
.25731 .48423 m .25805 .48215 L .25949 .48391 L .58 .668 .899 r
F
.25731 .48423 m .25588 .48247 L .25805 .48215 L F
.35167 .59587 m .35081 .58766 L .35242 .59416 L 0 0 .49 r
F
.35081 .58766 m .35156 .58594 L .35242 .59416 L .03 .032 .524 r
F
.17925 .39257 m .17851 .38574 L .17982 .39065 L 0 0 .459 r
F
.17851 .38574 m .17908 .38382 L .17982 .39065 L 0 0 .412 r
F
.80351 .50597 m .80489 .50395 L .80596 .50592 L .561 .62 .869 r
F
.80351 .50597 m .80243 .50403 L .80489 .50395 L F
.17951 .40049 m .17868 .39449 L .18007 .39858 L 0 0 .504 r
F
.17868 .39449 m .17925 .39257 L .18007 .39858 L 0 0 .459 r
F
.79295 .50068 m .79431 .49865 L .79539 .5005 L .576 .641 .878 r
F
.79295 .50068 m .79187 .49884 L .79431 .49865 L F
.45637 .4643 m .45734 .46222 L .45862 .46427 L .531 .599 .867 r
F
.45637 .4643 m .4551 .46221 L .45734 .46222 L F
.57361 .51678 m .57471 .51477 L .57593 .51711 L .502 .559 .847 r
F
.57361 .51678 m .57239 .51451 L .57471 .51477 L F
.3471 .54948 m .34586 .54528 L .34795 .54748 L .24 .276 .699 r
F
.34586 .54528 m .34671 .54327 L .34795 .54748 L .271 .313 .722 r
F
.34586 .54528 m .3446 .5414 L .34671 .54327 L F
.44052 .45061 m .44141 .44865 L .44261 .45105 L .449 .501 .821 r
F
.44052 .45061 m .43933 .44814 L .44141 .44865 L F
.68504 .44969 m .68628 .4476 L .68745 .45019 L .47 .505 .812 r
F
.68504 .44969 m .68386 .44701 L .68628 .4476 L F
.21206 .46486 m .21275 .46275 L .21418 .46482 L .52 .601 .875 r
F
.21206 .46486 m .21063 .46276 L .21275 .46275 L F
.3446 .5414 m .34544 .53939 L .34671 .54327 L .3 .346 .743 r
F
.3446 .5414 m .34332 .53779 L .34544 .53939 L F
.53378 .49495 m .53486 .49288 L .53611 .49468 L .581 .659 .891 r
F
.53378 .49495 m .53253 .49316 L .53486 .49288 L F
.59468 .55981 m .59349 .55507 L .59574 .55797 L .265 .263 .67 r
F
.59349 .55507 m .59455 .55322 L .59574 .55797 L .289 .293 .691 r
F
.30844 .50348 m .30924 .50142 L .31063 .50337 L .549 .632 .886 r
F
.30844 .50348 m .30705 .50156 L .30924 .50142 L F
.55829 .50592 m .55938 .50389 L .56059 .50587 L .551 .621 .875 r
F
.55829 .50592 m .55707 .50397 L .55938 .50389 L F
.35128 .61516 m .35051 .60374 L .35207 .61337 L 0 0 .44 r
F
.71921 .47342 m .72048 .47136 L .7216 .4732 L .575 .641 .879 r
F
.71921 .47342 m .71809 .47157 L .72048 .47136 L F
.30486 .50172 m .30566 .49966 L .30705 .50156 L .555 .64 .889 r
F
.30486 .50172 m .30347 .49983 L .30566 .49966 L F
.70512 .46635 m .70638 .46427 L .70752 .46627 L .552 .611 .865 r
F
.70512 .46635 m .70399 .46433 L .70638 .46427 L F
.31201 .50533 m .31282 .50327 L .3142 .50526 L .542 .624 .883 r
F
.31201 .50533 m .31063 .50337 L .31282 .50327 L F
.78944 .49905 m .7908 .49701 L .79187 .49884 L .579 .646 .881 r
F
.78944 .49905 m .78836 .49723 L .7908 .49701 L F
.22994 .47394 m .23065 .47185 L .23209 .47371 L .56 .646 .891 r
F
.22994 .47394 m .2285 .47207 L .23065 .47185 L F
.20007 .45563 m .20074 .45351 L .20215 .45588 L .457 .534 .847 r
F
.20007 .45563 m .19866 .45319 L .20074 .45351 L F
.80704 .50792 m .80843 .50589 L .80951 .50792 L .554 .611 .864 r
F
.80704 .50792 m .80596 .50592 L .80843 .50589 L F
.67905 .44035 m .68028 .43825 L .68148 .44131 L .417 .436 .773 r
F
.67905 .44035 m .67785 .43714 L .68028 .43825 L F
.30128 .50002 m .30207 .49796 L .30347 .49983 L .561 .646 .891 r
F
.30128 .50002 m .29988 .49816 L .30207 .49796 L F
.71569 .47176 m .71697 .46969 L .71809 .47157 L .571 .635 .876 r
F
.71569 .47176 m .71457 .46987 L .71697 .46969 L F
.35032 .6331 m .34969 .61873 L .35111 .63133 L 0 0 .406 r
F
.34969 .61873 m .35049 .61695 L .35111 .63133 L 0 0 .44 r
F
.58087 .52448 m .58191 .52259 L .58306 .52514 L .458 .505 .819 r
F
.58087 .52448 m .57972 .52203 L .58191 .52259 L F
.70865 .46824 m .70992 .46617 L .71105 .46811 L .56 .62 .869 r
F
.70865 .46824 m .70752 .46627 L .70992 .46617 L F
.58651 .53343 m .58756 .53155 L .58872 .5346 L .406 .44 .783 r
F
.58651 .53343 m .58536 .53054 L .58756 .53155 L F
.48979 .4796 m .49082 .47751 L .4921 .4793 L .582 .66 .891 r
F
.48979 .4796 m .48851 .47781 L .49082 .47751 L F
.21562 .46685 m .21631 .46475 L .21775 .46676 L .531 .614 .88 r
F
.21562 .46685 m .21418 .46482 L .21631 .46475 L F
.56181 .50786 m .5629 .50584 L .56412 .50787 L .543 .611 .871 r
F
.56181 .50786 m .56059 .50587 L .5629 .50584 L F
.71217 .47004 m .71344 .46797 L .71457 .46987 L .566 .628 .873 r
F
.71217 .47004 m .71105 .46811 L .71344 .46797 L F
.42669 .41753 m .42556 .41283 L .42757 .41552 L .211 .224 .655 r
F
.31558 .50727 m .31639 .50522 L .31777 .50726 L .533 .614 .879 r
F
.31558 .50727 m .3142 .50526 L .31639 .50522 L F
.76629 .49026 m .76764 .48819 L .76874 .48995 L .592 .664 .888 r
F
.76629 .49026 m .76519 .48851 L .76764 .48819 L F
.22635 .47228 m .22705 .47018 L .2285 .47207 L .555 .64 .889 r
F
.22635 .47228 m .22491 .47037 L .22705 .47018 L F
.34832 .55408 m .3471 .54948 L .34917 .55208 L .206 .237 .672 r
F
.3471 .54948 m .34795 .54748 L .34917 .55208 L .24 .276 .699 r
F
.27391 .48963 m .27468 .48755 L .2761 .48931 L .58 .668 .899 r
F
.27391 .48963 m .27249 .48787 L .27468 .48755 L F
.57639 .51924 m .57743 .51735 L .57858 .51965 L .488 .542 .838 r
F
.57639 .51924 m .57525 .51701 L .57743 .51735 L F
.51 .48653 m .51105 .48445 L .51231 .4862 L .588 .667 .894 r
F
.51 .48653 m .50873 .48477 L .51105 .48445 L F
.74609 .48343 m .74742 .48134 L .74853 .4831 L .592 .664 .888 r
F
.74609 .48343 m .74497 .48166 L .74742 .48134 L F
.2537 .48279 m .25444 .4807 L .25588 .48247 L .579 .667 .898 r
F
.2537 .48279 m .25227 .48102 L .25444 .4807 L F
.78593 .49747 m .78729 .49543 L .78836 .49723 L .583 .65 .883 r
F
.78593 .49747 m .78486 .49567 L .78729 .49543 L F
.21919 .46874 m .21989 .46664 L .22133 .4686 L .54 .624 .884 r
F
.21919 .46874 m .21775 .46676 L .21989 .46664 L F
.18146 .41801 m .18032 .41297 L .18211 .41584 L .094 .139 .618 r
F
.18032 .41297 m .18097 .4108 L .18211 .41584 L .042 .081 .576 r
F
.22277 .47055 m .22347 .46845 L .22491 .47037 L .548 .632 .887 r
F
.22277 .47055 m .22133 .4686 L .22347 .46845 L F
.5302 .49345 m .53128 .49138 L .53253 .49316 L .583 .661 .892 r
F
.5302 .49345 m .52895 .49167 L .53128 .49138 L F
.83993 .65503 m .83826 .64248 L .8408 .65391 L .188 .118 .541 r
F
.8408 .65391 m .83826 .64248 L .83939 .64099 L .201 .136 .555 r
F
.34332 .53779 m .34417 .53577 L .34544 .53939 L .327 .377 .761 r
F
.34332 .53779 m .34204 .53441 L .34417 .53577 L F
.29769 .49838 m .29848 .49632 L .29988 .49816 L .565 .651 .893 r
F
.29769 .49838 m .29629 .49655 L .29848 .49632 L F
.81059 .50998 m .81198 .50796 L .81306 .51005 L .546 .6 .859 r
F
.81059 .50998 m .80951 .50792 L .81198 .50796 L F
.43487 .4421 m .43575 .44012 L .43694 .4429 L .388 .43 .783 r
F
.43487 .4421 m .43368 .43919 L .43575 .44012 L F
.1952 .45021 m .19587 .44808 L .19726 .45068 L .413 .486 .825 r
F
.1952 .45021 m .19382 .44752 L .19587 .44808 L F
.31914 .50933 m .31996 .50728 L .32133 .50939 L .522 .602 .874 r
F
.31914 .50933 m .31777 .50726 L .31996 .50728 L F
.48621 .4781 m .48723 .47601 L .48851 .47781 L .579 .657 .89 r
F
.48621 .4781 m .48493 .47629 L .48723 .47601 L F
.56534 .50992 m .56643 .5079 L .56765 .51 L .533 .599 .866 r
F
.56534 .50992 m .56412 .50787 L .56643 .5079 L F
.83687 .54603 m .83563 .54214 L .83829 .54405 L .387 .384 .734 r
F
.83563 .54214 m .83705 .54015 L .83829 .54405 L .403 .406 .748 r
F
.83563 .54214 m .83442 .53851 L .83705 .54015 L F
.78243 .49592 m .78378 .49389 L .78486 .49567 L .585 .654 .884 r
F
.78243 .49592 m .78135 .49415 L .78378 .49389 L F
.67299 .42225 m .67179 .41796 L .67414 .42025 L .32 .315 .697 r
F
.67179 .41796 m .67294 .41596 L .67414 .42025 L .297 .286 .678 r
F
.83814 .55026 m .83687 .54603 L .83956 .54828 L .37 .361 .719 r
F
.83687 .54603 m .83829 .54405 L .83956 .54828 L .387 .384 .734 r
F
.2941 .49679 m .29489 .49472 L .29629 .49655 L .569 .655 .894 r
F
.2941 .49679 m .29269 .49498 L .29489 .49472 L F
.76274 .48882 m .76409 .48675 L .76519 .48851 L .593 .665 .889 r
F
.76274 .48882 m .76164 .48707 L .76409 .48675 L F
.69335 .4577 m .6946 .45562 L .69575 .45787 L .515 .562 .842 r
F
.69335 .4577 m .69219 .4554 L .6946 .45562 L F
.27031 .48819 m .27107 .48611 L .27249 .48787 L .581 .669 .899 r
F
.27031 .48819 m .26888 .48644 L .27107 .48611 L F
.74253 .48198 m .74386 .47989 L .74497 .48166 L .591 .662 .888 r
F
.74253 .48198 m .74142 .48021 L .74386 .47989 L F
.50642 .4851 m .50746 .48302 L .50873 .48477 L .587 .667 .894 r
F
.50642 .4851 m .50515 .48334 L .50746 .48302 L F
.2501 .48134 m .25083 .47925 L .25227 .48102 L .578 .665 .898 r
F
.2501 .48134 m .24866 .47956 L .25083 .47925 L F
.52663 .49197 m .52769 .4899 L .52895 .49167 L .585 .663 .892 r
F
.52663 .49197 m .52537 .4902 L .52769 .4899 L F
.33596 .52457 m .33679 .52253 L .33812 .5253 L .425 .491 .824 r
F
.33596 .52457 m .33463 .52191 L .33679 .52253 L F
.59274 .65693 m .59228 .65023 L .59306 .6564 L .048 0 .467 r
F
.59191 .65828 m .59228 .65023 L .59274 .65693 L .071 .023 .49 r
F
.59306 .6564 m .59228 .65023 L .59343 .64835 L F
.44808 .45764 m .44903 .45556 L .45031 .45781 L .497 .558 .849 r
F
.44808 .45764 m .4468 .45534 L .44903 .45556 L F
.33112 .5189 m .33195 .51686 L .33329 .51934 L .465 .536 .846 r
F
.33112 .5189 m .32977 .51649 L .33195 .51686 L F
.83442 .53851 m .83583 .53653 L .83705 .54015 L .418 .426 .761 r
F
.83442 .53851 m .83322 .53512 L .83583 .53653 L F
.35139 .57718 m .35043 .57104 L .35214 .57546 L .067 .075 .557 r
F
.35043 .57104 m .35118 .56931 L .35214 .57546 L .103 .117 .588 r
F
.18908 .44089 m .18974 .43876 L .19108 .44181 L .326 .391 .776 r
F
.18908 .44089 m .18774 .43768 L .18974 .43876 L F
.48263 .47656 m .48365 .47447 L .48493 .47629 L .577 .654 .889 r
F
.48263 .47656 m .48135 .47474 L .48365 .47447 L F
.77893 .49442 m .78028 .49238 L .78135 .49415 L .587 .657 .885 r
F
.77893 .49442 m .77785 .49266 L .78028 .49238 L F
.84228 .57424 m .8408 .56771 L .84371 .5723 L .293 .258 .647 r
F
.8408 .56771 m .84222 .56575 L .84371 .5723 L .313 .285 .666 r
F
.2905 .49524 m .29129 .49317 L .29269 .49498 L .572 .659 .896 r
F
.2905 .49524 m .28909 .49344 L .29129 .49317 L F
.82243 .51956 m .82383 .51755 L .82494 .52003 L .505 .544 .83 r
F
.82243 .51956 m .82132 .51716 L .82383 .51755 L F
.81415 .51218 m .81554 .51016 L .81663 .51234 L .536 .587 .852 r
F
.81415 .51218 m .81306 .51005 L .81554 .51016 L F
.67785 .43714 m .67908 .43503 L .68028 .43825 L .4 .415 .76 r
F
.67785 .43714 m .67663 .43373 L .67908 .43503 L F
.82719 .52524 m .8286 .52324 L .82973 .52601 L .479 .508 .81 r
F
.82719 .52524 m .82606 .52259 L .8286 .52324 L F
.34204 .53441 m .34288 .53239 L .34417 .53577 L .351 .404 .777 r
F
.34204 .53441 m .34074 .53122 L .34288 .53239 L F
.20357 .4582 m .20425 .45608 L .20567 .45835 L .48 .558 .858 r
F
.20357 .4582 m .20215 .45588 L .20425 .45608 L F
.3227 .51153 m .32352 .50948 L .32488 .51167 L .509 .587 .868 r
F
.3227 .51153 m .32133 .50939 L .32352 .50948 L F
.83945 .55488 m .83814 .55026 L .84087 .55291 L .352 .336 .702 r
F
.83814 .55026 m .83956 .54828 L .84087 .55291 L .37 .361 .719 r
F
.84287 .62238 m .84099 .61042 L .84414 .6207 L .214 .154 .569 r
F
.84099 .61042 m .84225 .60873 L .84414 .6207 L .231 .176 .586 r
F
.34952 .55917 m .34832 .55408 L .35037 .55717 L .169 .194 .643 r
F
.34832 .55408 m .34917 .55208 L .35037 .55717 L .206 .237 .672 r
F
.56886 .51213 m .56996 .51011 L .57118 .51229 L .522 .585 .859 r
F
.56886 .51213 m .56765 .51 L .56996 .51011 L F
.58536 .53054 m .58641 .52866 L .58756 .53155 L .421 .458 .793 r
F
.58536 .53054 m .58421 .52778 L .58641 .52866 L F
.73898 .48052 m .7403 .47843 L .74142 .48021 L .59 .66 .887 r
F
.73898 .48052 m .73786 .47874 L .7403 .47843 L F
.75919 .48739 m .76053 .48531 L .76164 .48707 L .593 .665 .889 r
F
.75919 .48739 m .75808 .48564 L .76053 .48531 L F
.24649 .47987 m .24722 .47778 L .24866 .47956 L .576 .663 .897 r
F
.24649 .47987 m .24505 .47808 L .24722 .47778 L F
.52305 .49051 m .52411 .48844 L .52537 .4902 L .586 .665 .893 r
F
.52305 .49051 m .52179 .48875 L .52411 .48844 L F
.73563 .47932 m .73693 .47726 L .73803 .47902 L .588 .658 .886 r
F
.73563 .47932 m .73453 .47755 L .73693 .47726 L F
.2667 .48676 m .26746 .48468 L .26888 .48644 L .581 .669 .899 r
F
.2667 .48676 m .26527 .48501 L .26746 .48468 L F
.47905 .47499 m .48006 .4729 L .48135 .47474 L .573 .649 .887 r
F
.47905 .47499 m .47776 .47314 L .48006 .4729 L F
.50284 .48367 m .50388 .48158 L .50515 .48334 L .587 .666 .893 r
F
.50284 .48367 m .50157 .48191 L .50388 .48158 L F
.42589 .41331 m .42672 .41141 L .42779 .4158 L .184 .192 .634 r
F
.35092 .59757 m .35167 .59587 L .35245 .60566 L 0 0 .49 r
F
.2869 .49372 m .28768 .49165 L .28909 .49344 L .575 .662 .897 r
F
.2869 .49372 m .28549 .49194 L .28768 .49165 L F
.44381 .45338 m .4447 .45141 L .4459 .45368 L .472 .528 .834 r
F
.44381 .45338 m .44261 .45105 L .4447 .45141 L F
.59588 .56509 m .59468 .55981 L .59694 .56325 L .239 .232 .648 r
F
.59468 .55981 m .59574 .55797 L .59694 .56325 L .265 .263 .67 r
F
.55399 .50293 m .55509 .50087 L .55633 .50281 L .559 .632 .88 r
F
.55399 .50293 m .55275 .501 L .55509 .50087 L F
.43368 .43919 m .43457 .4372 L .43575 .44012 L .369 .408 .77 r
F
.43368 .43919 m .4325 .43612 L .43457 .4372 L F
.43933 .44814 m .44022 .44617 L .44141 .44865 L .436 .486 .813 r
F
.43933 .44814 m .43813 .44557 L .44022 .44617 L F
.55042 .50116 m .55151 .4991 L .55275 .501 L .565 .639 .883 r
F
.55042 .50116 m .54917 .49927 L .55151 .4991 L F
.67206 .36471 m .67057 .35386 L .67322 .36265 L .139 .094 .541 r
F
.67057 .35386 m .67171 .35178 L .67322 .36265 L .113 .063 .517 r
F
.42566 .4066 m .42462 .40126 L .42649 .40469 L .15 .154 .606 r
F
.42462 .40126 m .42544 .39935 L .42649 .40469 L .115 .113 .577 r
F
.47547 .47338 m .47648 .47128 L .47776 .47314 L .569 .644 .885 r
F
.47547 .47338 m .47418 .4715 L .47648 .47128 L F
.67416 .42621 m .67299 .42225 L .67532 .42421 L .341 .342 .715 r
F
.67299 .42225 m .67414 .42025 L .67532 .42421 L .32 .315 .697 r
F
.68386 .44701 m .6851 .44491 L .68628 .4476 L .459 .49 .803 r
F
.68386 .44701 m .68268 .44422 L .6851 .44491 L F
.83322 .53512 m .83464 .53313 L .83583 .53653 L .432 .445 .772 r
F
.83322 .53512 m .83205 .53193 L .83464 .53313 L F
.6969 .46007 m .69816 .45799 L .6993 .46015 L .528 .579 .85 r
F
.6969 .46007 m .69575 .45787 L .69816 .45799 L F
.68862 .45269 m .68986 .4506 L .69103 .45303 L .491 .531 .826 r
F
.68862 .45269 m .68745 .45019 L .68986 .4506 L F
.54684 .49947 m .54793 .4974 L .54917 .49927 L .569 .644 .885 r
F
.54684 .49947 m .54559 .49761 L .54793 .4974 L F
.59726 .57964 m .59603 .57286 L .59833 .57782 L .186 .166 .601 r
F
.59603 .57286 m .59709 .57103 L .59833 .57782 L .213 .199 .625 r
F
.73213 .47784 m .73342 .47578 L .73453 .47755 L .586 .656 .885 r
F
.73213 .47784 m .73102 .47606 L .73342 .47578 L F
.24289 .47838 m .24362 .47628 L .24505 .47808 L .574 .66 .896 r
F
.24289 .47838 m .24145 .47657 L .24362 .47628 L F
.67117 .37784 m .66976 .36884 L .67233 .37578 L .166 .127 .565 r
F
.66976 .36884 m .67091 .36678 L .67233 .37578 L .139 .094 .541 r
F
.46116 .46628 m .46215 .46418 L .46344 .46619 L .544 .614 .873 r
F
.46116 .46628 m .45986 .46425 L .46215 .46418 L F
.67663 .43373 m .67786 .43162 L .67908 .43503 L .382 .392 .747 r
F
.67663 .43373 m .6754 .4301 L .67786 .43162 L F
.47189 .47171 m .47289 .46961 L .47418 .4715 L .564 .639 .883 r
F
.47189 .47171 m .4706 .4698 L .47289 .46961 L F
.42783 .42182 m .42669 .41753 L .42871 .41982 L .243 .261 .68 r
F
.42669 .41753 m .42757 .41552 L .42871 .41982 L .211 .224 .655 r
F
.45158 .46001 m .45255 .45793 L .45382 .46009 L .513 .577 .857 r
F
.45158 .46001 m .45031 .45781 L .45255 .45793 L F
.51947 .48907 m .52053 .48699 L .52179 .48875 L .587 .666 .893 r
F
.51947 .48907 m .51821 .48731 L .52053 .48699 L F
.42917 .31279 m .42986 .32033 L .42903 .32233 L 0 0 .386 r
F
.42956 .31186 m .42986 .32033 L .42917 .31279 L F
.75563 .48597 m .75698 .48388 L .75808 .48564 L .593 .665 .889 r
F
.75563 .48597 m .75453 .48421 L .75698 .48388 L F
.26309 .48534 m .26384 .48325 L .26527 .48501 L .581 .669 .899 r
F
.26309 .48534 m .26166 .48358 L .26384 .48325 L F
.49926 .48223 m .50029 .48014 L .50157 .48191 L .586 .665 .893 r
F
.49926 .48223 m .49798 .48046 L .50029 .48014 L F
.57972 .52203 m .58077 .52014 L .58191 .52259 L .469 .518 .826 r
F
.57972 .52203 m .57858 .51965 L .58077 .52014 L F
.46473 .46817 m .46573 .46607 L .46702 .46804 L .552 .623 .877 r
F
.46473 .46817 m .46344 .46619 L .46573 .46607 L F
.46831 .46998 m .46931 .46788 L .4706 .4698 L .558 .632 .88 r
F
.46831 .46998 m .46702 .46804 L .46931 .46788 L F
.2833 .49223 m .28408 .49016 L .28549 .49194 L .577 .664 .897 r
F
.2833 .49223 m .28189 .49046 L .28408 .49016 L F
.77585 .49289 m .77722 .49082 L .77831 .4926 L .589 .659 .886 r
F
.77585 .49289 m .77476 .49111 L .77722 .49082 L F
.54326 .49783 m .54435 .49576 L .54559 .49761 L .573 .649 .887 r
F
.54326 .49783 m .54202 .49599 L .54435 .49576 L F
.42703 .35639 m .42607 .34349 L .42796 .35418 L 0 0 .447 r
F
.42607 .34349 m .427 .34127 L .42796 .35418 L 0 0 .411 r
F
.81772 .51456 m .81912 .51255 L .82022 .51483 L .525 .572 .845 r
F
.81772 .51456 m .81663 .51234 L .81912 .51255 L F
.18265 .42258 m .18146 .41801 L .18331 .42042 L .143 .192 .654 r
F
.18146 .41801 m .18211 .41584 L .18331 .42042 L .094 .139 .618 r
F
.20709 .46056 m .20777 .45845 L .2092 .46062 L .498 .578 .866 r
F
.20709 .46056 m .20567 .45835 L .20777 .45845 L F
.32624 .51391 m .32707 .51186 L .32842 .51415 L .494 .569 .861 r
F
.32624 .51391 m .32488 .51167 L .32707 .51186 L F
.18774 .43768 m .1884 .43554 L .18974 .43876 L .297 .359 .758 r
F
.18774 .43768 m .18643 .43428 L .1884 .43554 L F
.6754 .4301 m .67416 .42621 L .67663 .42799 L .362 .368 .731 r
F
.67416 .42621 m .67532 .42421 L .67649 .42789 L .341 .342 .715 r
F
.67173 .41126 m .67049 .40606 L .67288 .40924 L .272 .256 .658 r
F
.67049 .40606 m .67164 .40404 L .67288 .40924 L .247 .225 .636 r
F
.72862 .47633 m .72991 .47427 L .73102 .47606 L .584 .652 .883 r
F
.72862 .47633 m .72751 .47453 L .72991 .47427 L F
.67517 .3116 m .67543 .32114 L .67459 .31267 L .08 .023 .485 r
F
.6754 .4301 m .67663 .42799 L .67786 .43162 L .362 .368 .731 r
F
.57239 .51451 m .5735 .51249 L .57471 .51477 L .509 .569 .851 r
F
.57239 .51451 m .57118 .51229 L .5735 .51249 L F
.23929 .47686 m .24001 .47476 L .24145 .47657 L .571 .657 .895 r
F
.23929 .47686 m .23785 .47504 L .24001 .47476 L F
.34074 .53122 m .34158 .52919 L .34288 .53239 L .372 .429 .791 r
F
.34074 .53122 m .33943 .52819 L .34158 .52919 L F
.18396 .31219 m .18358 .32421 L .18383 .31263 L 0 0 .239 r
F
.19866 .45319 m .19933 .45107 L .20074 .45351 L .444 .52 .841 r
F
.19866 .45319 m .19726 .45068 L .19933 .45107 L F
.53968 .49623 m .54077 .49416 L .54202 .49599 L .577 .654 .889 r
F
.53968 .49623 m .53844 .49442 L .54077 .49416 L F
.8408 .56001 m .83945 .55488 L .84223 .55804 L .333 .311 .685 r
F
.83945 .55488 m .84087 .55291 L .84223 .55804 L .352 .336 .702 r
F
.70045 .46227 m .7017 .46019 L .70285 .46228 L .539 .593 .857 r
F
.70045 .46227 m .6993 .46015 L .7017 .46019 L F
.19382 .44752 m .19449 .44539 L .19587 .44808 L .395 .466 .815 r
F
.19382 .44752 m .19245 .44473 L .19449 .44539 L F
.51589 .48763 m .51695 .48555 L .51821 .48731 L .587 .667 .894 r
F
.51589 .48763 m .51463 .48588 L .51695 .48555 L F
.75208 .48454 m .75342 .48245 L .75453 .48421 L .593 .665 .889 r
F
.75208 .48454 m .75097 .48278 L .75342 .48245 L F
.49568 .48077 m .49671 .47869 L .49798 .48046 L .585 .663 .892 r
F
.49568 .48077 m .4944 .479 L .49671 .47869 L F
.7723 .49141 m .77366 .48934 L .77476 .49111 L .591 .661 .887 r
F
.7723 .49141 m .7712 .48964 L .77366 .48934 L F
.2797 .49076 m .28047 .48869 L .28189 .49046 L .579 .666 .898 r
F
.2797 .49076 m .27828 .489 L .28047 .48869 L F
.4325 .43612 m .43338 .43414 L .43457 .4372 L .348 .383 .756 r
F
.4325 .43612 m .43132 .43289 L .43338 .43414 L F
.25949 .48391 m .26023 .48182 L .26166 .48358 L .581 .668 .899 r
F
.25949 .48391 m .25805 .48215 L .26023 .48182 L F
.84352 .60704 m .84183 .59725 L .84479 .60534 L .231 .176 .586 r
F
.4551 .46221 m .45606 .46013 L .45734 .46222 L .525 .592 .864 r
F
.4551 .46221 m .45382 .46009 L .45606 .46013 L F
.72511 .47479 m .7264 .47272 L .72751 .47453 L .581 .648 .882 r
F
.72511 .47479 m .724 .47297 L .7264 .47272 L F
.23569 .4753 m .2364 .47321 L .23785 .47504 L .567 .653 .894 r
F
.23569 .4753 m .23425 .47346 L .2364 .47321 L F
.58421 .52778 m .58526 .5259 L .58641 .52866 L .434 .475 .803 r
F
.58421 .52778 m .58306 .52514 L .58526 .5259 L F
.67485 .33921 m .67325 .32513 L .67595 .33723 L .103 .05 .507 r
F
.67325 .32513 m .67434 .32314 L .67595 .33723 L .08 .023 .485 r
F
.79891 .50223 m .80028 .5002 L .80136 .5021 L .569 .632 .874 r
F
.79891 .50223 m .79783 .50034 L .80028 .5002 L F
.80243 .50403 m .80381 .502 L .80489 .50395 L .564 .624 .871 r
F
.80243 .50403 m .80136 .5021 L .80381 .502 L F
.21063 .46276 m .21132 .46065 L .21275 .46275 L .513 .594 .873 r
F
.21063 .46276 m .2092 .46062 L .21132 .46065 L F
.79539 .5005 m .79676 .49847 L .79783 .50034 L .574 .638 .877 r
F
.79539 .5005 m .79431 .49865 L .79676 .49847 L F
.53611 .49468 m .53719 .49261 L .53844 .49442 L .58 .657 .89 r
F
.53611 .49468 m .53486 .49288 L .53719 .49261 L F
.83205 .53193 m .83346 .52993 L .83464 .53313 L .445 .463 .783 r
F
.83205 .53193 m .83088 .52889 L .83346 .52993 L F
.33463 .52191 m .33546 .51987 L .33679 .52253 L .44 .507 .832 r
F
.33463 .52191 m .33329 .51934 L .33546 .51987 L F
.70399 .46433 m .70525 .46225 L .70638 .46427 L .548 .606 .863 r
F
.70399 .46433 m .70285 .46228 L .70525 .46225 L F
.42543 .38423 m .42434 .37557 L .42636 .38205 L .049 .037 .521 r
F
.42434 .37557 m .42527 .37339 L .42636 .38205 L .008 0 .484 r
F
.7216 .4732 m .72288 .47114 L .724 .47297 L .577 .644 .88 r
F
.7216 .4732 m .72048 .47136 L .72288 .47114 L F
.55707 .50397 m .55816 .50194 L .55938 .50389 L .554 .625 .877 r
F
.55707 .50397 m .55585 .50205 L .55816 .50194 L F
.80596 .50592 m .80735 .50389 L .80843 .50589 L .557 .616 .867 r
F
.80596 .50592 m .80489 .50395 L .80735 .50389 L F
.59726 .57964 m .59833 .57782 L .59866 .57989 L .186 .166 .601 r
F
.59767 .58492 m .59723 .58233 L .59868 .5832 L .169 .144 .585 r
F
.59767 .58492 m .59868 .5832 L .59892 .58484 L F
.59811 .58622 m .59892 .58484 L .59988 .59143 L F
.59767 .58492 m .59892 .58484 L .59811 .58622 L F
.59787 .58124 m .59866 .57989 L .59933 .58414 L .186 .166 .601 r
F
.59912 .5845 m .59933 .58414 L .59959 .58572 L F
.59787 .58124 m .59933 .58414 L .59912 .5845 L F
.59726 .57964 m .59866 .57989 L .59787 .58124 L F
.59723 .58233 m .59649 .57788 L .59787 .58124 L .169 .144 .585 r
F
.59723 .58233 m .59787 .58124 L .59868 .5832 L F
.79187 .49884 m .79324 .49681 L .79431 .49865 L .578 .644 .88 r
F
.79187 .49884 m .7908 .49701 L .79324 .49681 L F
.42899 .42578 m .42783 .42182 L .42987 .42378 L .273 .295 .702 r
F
.42783 .42182 m .42871 .41982 L .42987 .42378 L .243 .261 .68 r
F
.59786 .59485 m .59666 .58664 L .59887 .59314 L .144 .113 .561 r
F
.59666 .58664 m .59767 .58492 L .59887 .59314 L .169 .144 .585 r
F
.23209 .47371 m .2328 .47161 L .23425 .47346 L .563 .648 .892 r
F
.23209 .47371 m .23065 .47185 L .2328 .47161 L F
.18643 .43428 m .18709 .43213 L .1884 .43554 L .264 .324 .738 r
F
.18643 .43428 m .18514 .43066 L .18709 .43213 L F
.42544 .39935 m .42442 .39335 L .42627 .39744 L .115 .113 .577 r
F
.42442 .39335 m .42525 .39143 L .42627 .39744 L .079 .072 .547 r
F
.4921 .4793 m .49312 .47721 L .4944 .479 L .583 .661 .892 r
F
.4921 .4793 m .49082 .47751 L .49312 .47721 L F
.30705 .50156 m .30786 .4995 L .30924 .50142 L .552 .636 .888 r
F
.30705 .50156 m .30566 .49966 L .30786 .4995 L F
.35068 .56487 m .34952 .55917 L .35154 .56288 L .13 .149 .612 r
F
.34952 .55917 m .35037 .55717 L .35154 .56288 L .169 .194 .643 r
F
.31063 .50337 m .31144 .5013 L .31282 .50327 L .545 .628 .885 r
F
.31063 .50337 m .30924 .50142 L .31144 .5013 L F
.82606 .52259 m .82747 .52058 L .8286 .52324 L .488 .521 .817 r
F
.82606 .52259 m .82494 .52003 L .82747 .52058 L F
.45862 .46427 m .45959 .4622 L .46086 .46422 L .536 .605 .869 r
F
.45862 .46427 m .45734 .46222 L .45959 .4622 L F
.76874 .48995 m .7701 .48787 L .7712 .48964 L .592 .663 .888 r
F
.76874 .48995 m .76764 .48819 L .7701 .48787 L F
.2761 .48931 m .27686 .48723 L .27828 .489 L .58 .667 .898 r
F
.2761 .48931 m .27468 .48755 L .27686 .48723 L F
.51231 .4862 m .51336 .48412 L .51463 .48588 L .588 .667 .894 r
F
.51231 .4862 m .51105 .48445 L .51336 .48412 L F
.56059 .50587 m .56168 .50384 L .5629 .50584 L .547 .616 .873 r
F
.56059 .50587 m .55938 .50389 L .56168 .50384 L F
.74853 .4831 m .74986 .48102 L .75097 .48278 L .593 .664 .888 r
F
.74853 .4831 m .74742 .48134 L .74986 .48102 L F
.71809 .47157 m .71936 .4695 L .72048 .47136 L .573 .638 .877 r
F
.71809 .47157 m .71697 .46969 L .71936 .4695 L F
.25588 .48247 m .25662 .48038 L .25805 .48215 L .58 .667 .898 r
F
.25588 .48247 m .25444 .4807 L .25662 .48038 L F
.18388 .42677 m .18265 .42258 L .18454 .42462 L .187 .24 .686 r
F
.18265 .42258 m .18331 .42042 L .18454 .42462 L .143 .192 .654 r
F
.70752 .46627 m .70878 .4642 L .70992 .46617 L .556 .616 .867 r
F
.70752 .46627 m .70638 .46427 L .70878 .4642 L F
.30347 .49983 m .30427 .49777 L .30566 .49966 L .558 .643 .89 r
F
.30347 .49983 m .30207 .49796 L .30427 .49777 L F
.21418 .46482 m .21488 .46271 L .21631 .46475 L .526 .608 .878 r
F
.21418 .46482 m .21275 .46275 L .21488 .46271 L F
.43132 .43289 m .43221 .4309 L .43338 .43414 L .325 .356 .74 r
F
.43132 .43289 m .43015 .42945 L .43221 .4309 L F
.3142 .50526 m .31502 .5032 L .31639 .50522 L .537 .619 .881 r
F
.3142 .50526 m .31282 .50327 L .31502 .5032 L F
.84251 .64084 m .84034 .62574 L .84378 .63918 L .199 .133 .553 r
F
.84034 .62574 m .84161 .62406 L .84378 .63918 L .214 .154 .569 r
F
.78836 .49723 m .78972 .4952 L .7908 .49701 L .581 .648 .882 r
F
.78836 .49723 m .78729 .49543 L .78972 .4952 L F
.53253 .49316 m .5336 .49109 L .53486 .49288 L .582 .66 .891 r
F
.53253 .49316 m .53128 .49138 L .5336 .49109 L F
.2285 .47207 m .22921 .46997 L .23065 .47185 L .558 .643 .89 r
F
.2285 .47207 m .22705 .47018 L .22921 .46997 L F
.71457 .46987 m .71584 .4678 L .71697 .46969 L .569 .632 .875 r
F
.71457 .46987 m .71344 .46797 L .71584 .4678 L F
.71105 .46811 m .71232 .46604 L .71344 .46797 L .563 .625 .871 r
F
.71105 .46811 m .70992 .46617 L .71232 .46604 L F
.69219 .4554 m .69344 .45331 L .6946 .45562 L .508 .553 .837 r
F
.69219 .4554 m .69103 .45303 L .69344 .45331 L F
.80951 .50792 m .81089 .5059 L .81198 .50796 L .55 .606 .862 r
F
.80951 .50792 m .80843 .50589 L .81089 .5059 L F
.43813 .44557 m .43902 .4436 L .44022 .44617 L .421 .469 .804 r
F
.43813 .44557 m .43694 .4429 L .43902 .4436 L F
.32977 .51649 m .3306 .51445 L .33195 .51686 L .475 .548 .851 r
F
.32977 .51649 m .32842 .51415 L .3306 .51445 L F
.29988 .49816 m .30068 .4961 L .30207 .49796 L .563 .648 .892 r
F
.29988 .49816 m .29848 .49632 L .30068 .4961 L F
.82132 .51716 m .82272 .51515 L .82383 .51755 L .512 .554 .835 r
F
.82132 .51716 m .82022 .51483 L .82272 .51515 L F
.21775 .46676 m .21845 .46465 L .21989 .46664 L .536 .619 .882 r
F
.21775 .46676 m .21631 .46475 L .21845 .46465 L F
.17965 .38189 m .17903 .37397 L .18022 .37995 L 0 0 .412 r
F
.17903 .37397 m .1796 .37203 L .18022 .37995 L 0 0 .365 r
F
.22491 .47037 m .22561 .46827 L .22705 .47018 L .552 .636 .888 r
F
.22491 .47037 m .22347 .46845 L .22561 .46827 L F
.35068 .56487 m .35154 .56288 L .3518 .5644 L .13 .149 .612 r
F
.35115 .56592 m .3518 .5644 L .35267 .56937 L F
.35068 .56487 m .3518 .5644 L .35115 .56592 L F
.35118 .56931 m .35073 .56688 L .35193 .56758 L .103 .117 .588 r
F
.35073 .56688 m .35018 .56388 L .35115 .56592 L F
.35073 .56688 m .35115 .56592 L .35193 .56758 L F
.68268 .44422 m .68391 .44212 L .6851 .44491 L .446 .474 .794 r
F
.68268 .44422 m .68148 .44131 L .68391 .44212 L F
.4468 .45534 m .44776 .45325 L .44903 .45556 L .488 .548 .844 r
F
.4468 .45534 m .44553 .45298 L .44776 .45325 L F
.56412 .50787 m .56521 .50584 L .56643 .5079 L .538 .605 .868 r
F
.56412 .50787 m .5629 .50584 L .56521 .50584 L F
.43015 .42945 m .42899 .42578 L .43103 .42746 L .3 .327 .722 r
F
.42899 .42578 m .42987 .42378 L .43103 .42746 L .273 .295 .702 r
F
.22133 .4686 m .22203 .4665 L .22347 .46845 L .544 .628 .885 r
F
.22133 .4686 m .21989 .46664 L .22203 .4665 L F
.59735 .6217 m .59607 .60974 L .59836 .62002 L .095 .052 .514 r
F
.59607 .60974 m .59708 .60804 L .59836 .62002 L .119 .082 .537 r
F
.18514 .43066 m .1858 .42851 L .18709 .43213 L .228 .284 .714 r
F
.18514 .43066 m .18388 .42677 L .1858 .42851 L F
.31777 .50726 m .31859 .5052 L .31996 .50728 L .527 .608 .877 r
F
.31777 .50726 m .31639 .50522 L .31859 .5052 L F
.43015 .42945 m .43103 .42746 L .43221 .4309 L .3 .327 .722 r
F
.48851 .47781 m .48953 .47572 L .49082 .47751 L .581 .659 .891 r
F
.48851 .47781 m .48723 .47601 L .48953 .47572 L F
.78486 .49567 m .78621 .49363 L .78729 .49543 L .584 .652 .883 r
F
.78486 .49567 m .78378 .49389 L .78621 .49363 L F
.57593 .51711 m .57704 .51509 L .57825 .5175 L .494 .549 .842 r
F
.57593 .51711 m .57471 .51477 L .57704 .51509 L F
.18396 .31219 m .1841 .32241 L .18358 .32421 L 0 0 .239 r
F
.18435 .31083 m .1841 .32241 L .18396 .31219 L F
.18388 .42677 m .18454 .42462 L .1858 .42851 L .187 .24 .686 r
F
.76519 .48851 m .76654 .48643 L .76764 .48819 L .593 .664 .888 r
F
.76519 .48851 m .76409 .48675 L .76654 .48643 L F
.44261 .45105 m .4435 .44908 L .4447 .45141 L .461 .516 .828 r
F
.44261 .45105 m .44141 .44865 L .4435 .44908 L F
.27249 .48787 m .27325 .48579 L .27468 .48755 L .581 .668 .899 r
F
.27249 .48787 m .27107 .48611 L .27325 .48579 L F
.29629 .49655 m .29708 .49448 L .29848 .49632 L .567 .653 .894 r
F
.29629 .49655 m .29489 .49472 L .29708 .49448 L F
.50873 .48477 m .50978 .48269 L .51105 .48445 L .588 .667 .894 r
F
.50873 .48477 m .50746 .48302 L .50978 .48269 L F
.74497 .48166 m .7463 .47958 L .74742 .48134 L .592 .663 .888 r
F
.74497 .48166 m .74386 .47989 L .7463 .47958 L F
.25227 .48102 m .25301 .47893 L .25444 .4807 L .579 .666 .898 r
F
.25227 .48102 m .25083 .47925 L .25301 .47893 L F
.52895 .49167 m .53002 .4896 L .53128 .49138 L .584 .662 .892 r
F
.52895 .49167 m .52769 .4899 L .53002 .4896 L F
.33943 .52819 m .34027 .52616 L .34158 .52919 L .392 .452 .803 r
F
.33943 .52819 m .33812 .5253 L .34027 .52616 L F
.20215 .45588 m .20283 .45376 L .20425 .45608 L .469 .547 .853 r
F
.20215 .45588 m .20074 .45351 L .20283 .45376 L F
.67159 .34514 m .67267 .34317 L .67414 .35448 L .103 .05 .507 r
F
.81306 .51005 m .81445 .50803 L .81554 .51016 L .541 .594 .856 r
F
.81306 .51005 m .81198 .50796 L .81445 .50803 L F
.18097 .4108 m .1799 .40518 L .18163 .40862 L .042 .081 .576 r
F
.1799 .40518 m .18055 .403 L .18163 .40862 L 0 .02 .531 r
F
.17951 .40049 m .18007 .39858 L .18097 .40392 L 0 0 .504 r
F
.78135 .49415 m .78271 .49211 L .78378 .49389 L .586 .656 .885 r
F
.78135 .49415 m .78028 .49238 L .78271 .49211 L F
.42831 .34143 m .4276 .3292 L .42906 .33965 L 0 0 .422 r
F
.57858 .51965 m .57962 .51776 L .58077 .52014 L .479 .531 .832 r
F
.57858 .51965 m .57743 .51735 L .57962 .51776 L F
.68745 .45019 m .68869 .44809 L .68986 .4506 L .481 .518 .819 r
F
.68745 .45019 m .68628 .4476 L .68869 .44809 L F
.48493 .47629 m .48595 .4742 L .48723 .47601 L .578 .655 .889 r
F
.48493 .47629 m .48365 .47447 L .48595 .4742 L F
.29269 .49498 m .29348 .49291 L .29489 .49472 L .571 .657 .895 r
F
.29269 .49498 m .29129 .49317 L .29348 .49291 L F
.56765 .51 m .56875 .50797 L .56996 .51011 L .528 .592 .863 r
F
.56765 .51 m .56643 .5079 L .56875 .50797 L F
.32133 .50939 m .32215 .50733 L .32352 .50948 L .516 .595 .871 r
F
.32133 .50939 m .31996 .50728 L .32215 .50733 L F
.5922 .54493 m .59104 .54125 L .59327 .54307 L .334 .349 .727 r
F
.59104 .54125 m .5921 .53939 L .59327 .54307 L .354 .374 .743 r
F
.59104 .54125 m .58988 .53782 L .5921 .53939 L F
.83088 .52889 m .83229 .52689 L .83346 .52993 L .457 .479 .793 r
F
.83088 .52889 m .82973 .52601 L .83229 .52689 L F
.59709 .57103 m .59588 .56509 L .59816 .56919 L .213 .199 .625 r
F
.59588 .56509 m .59694 .56325 L .59816 .56919 L .239 .232 .648 r
F
.59338 .5489 m .5922 .54493 L .59444 .54704 L .312 .322 .71 r
F
.5922 .54493 m .59327 .54307 L .59444 .54704 L .334 .349 .727 r
F
.18053 .36382 m .18015 .35296 L .18114 .36175 L 0 0 .341 r
F
.18015 .35296 m .18075 .35088 L .18114 .36175 L 0 0 .291 r
F
.76164 .48707 m .76299 .48499 L .76409 .48675 L .593 .665 .889 r
F
.76164 .48707 m .76053 .48531 L .76299 .48499 L F
.74142 .48021 m .74274 .47812 L .74386 .47989 L .591 .661 .887 r
F
.74142 .48021 m .7403 .47843 L .74274 .47812 L F
.24866 .47956 m .24939 .47747 L .25083 .47925 L .577 .664 .897 r
F
.24866 .47956 m .24722 .47778 L .24939 .47747 L F
.52537 .4902 m .52644 .48812 L .52769 .4899 L .585 .664 .893 r
F
.52537 .4902 m .52411 .48844 L .52644 .48812 L F
.26888 .48644 m .26964 .48436 L .27107 .48611 L .581 .669 .899 r
F
.26888 .48644 m .26746 .48468 L .26964 .48436 L F
.58306 .52514 m .58411 .52325 L .58526 .5259 L .447 .491 .811 r
F
.58306 .52514 m .58191 .52259 L .58411 .52325 L F
.50515 .48334 m .50619 .48126 L .50746 .48302 L .587 .666 .894 r
F
.50515 .48334 m .50388 .48158 L .50619 .48126 L F
.19245 .44473 m .19311 .44259 L .19449 .44539 L .375 .444 .804 r
F
.19245 .44473 m .19108 .44181 L .19311 .44259 L F
.84222 .56575 m .8408 .56001 L .84364 .5638 L .313 .285 .666 r
F
.8408 .56001 m .84223 .55804 L .84364 .5638 L .333 .311 .685 r
F
.48135 .47474 m .48236 .47264 L .48365 .47447 L .575 .652 .888 r
F
.48135 .47474 m .48006 .4729 L .48236 .47264 L F
.58988 .53782 m .59094 .53595 L .5921 .53939 L .373 .398 .758 r
F
.58988 .53782 m .58872 .5346 L .59094 .53595 L F
.69575 .45787 m .697 .45578 L .69816 .45799 L .522 .571 .846 r
F
.69575 .45787 m .6946 .45562 L .697 .45578 L F
.28909 .49344 m .28988 .49137 L .29129 .49317 L .574 .66 .896 r
F
.28909 .49344 m .28768 .49165 L .28988 .49137 L F
.43 .31079 m .42986 .32033 L .42956 .31186 L 0 0 .386 r
F
.67164 .40404 m .67038 .39821 L .67279 .40202 L .247 .225 .636 r
F
.67038 .39821 m .67153 .39618 L .67279 .40202 L .22 .193 .614 r
F
.42563 .39377 m .4245 .3864 L .42656 .39161 L .091 .085 .556 r
F
.4245 .3864 m .42543 .38423 L .42656 .39161 L .049 .037 .521 r
F
.4262 .3712 m .42516 .36079 L .42713 .36901 L .008 0 .484 r
F
.42516 .36079 m .4261 .35859 L .42713 .36901 L 0 0 .447 r
F
.45031 .45781 m .45127 .45573 L .45255 .45793 L .505 .568 .853 r
F
.45031 .45781 m .44903 .45556 L .45127 .45573 L F
.59455 .55322 m .59338 .5489 L .59562 .55136 L .289 .293 .691 r
F
.59338 .5489 m .59444 .54704 L .59562 .55136 L .312 .322 .71 r
F
.19726 .45068 m .19793 .44855 L .19933 .45107 L .43 .504 .834 r
F
.19726 .45068 m .19587 .44808 L .19793 .44855 L F
.81663 .51234 m .81802 .51032 L .81912 .51255 L .531 .58 .849 r
F
.81663 .51234 m .81554 .51016 L .81802 .51032 L F
.73453 .47755 m .73583 .47549 L .73693 .47726 L .587 .657 .885 r
F
.73453 .47755 m .73342 .47578 L .73583 .47549 L F
.47776 .47314 m .47877 .47104 L .48006 .4729 L .571 .647 .886 r
F
.47776 .47314 m .47648 .47128 L .47877 .47104 L F
.84416 .59273 m .84245 .58376 L .84559 .5908 L .252 .204 .607 r
F
.84245 .58376 m .84387 .58182 L .84559 .5908 L .272 .231 .627 r
F
.34907 .65253 m .34873 .63663 L .34974 .65105 L 0 0 .374 r
F
.34894 .6528 m .34873 .63663 L .34907 .65253 L 0 0 .406 r
F
.34974 .65105 m .34873 .63663 L .34952 .63486 L F
.24505 .47808 m .24578 .47599 L .24722 .47778 L .575 .662 .897 r
F
.24505 .47808 m .24362 .47628 L .24578 .47599 L F
.73786 .47874 m .73918 .47665 L .7403 .47843 L .589 .659 .886 r
F
.73786 .47874 m .73674 .47695 L .73918 .47665 L F
.55275 .501 m .55385 .49894 L .55509 .50087 L .562 .635 .881 r
F
.55275 .501 m .55151 .4991 L .55385 .49894 L F
.67294 .41596 m .67173 .41126 L .67409 .41395 L .297 .286 .678 r
F
.67173 .41126 m .67288 .40924 L .67409 .41395 L .272 .256 .658 r
F
.42672 .41141 m .42566 .4066 L .42755 .40951 L .184 .192 .634 r
F
.42566 .4066 m .42649 .40469 L .42755 .40951 L .15 .154 .606 r
F
.52179 .48875 m .52285 .48667 L .52411 .48844 L .586 .665 .893 r
F
.52179 .48875 m .52053 .48699 L .52285 .48667 L F
.75808 .48564 m .75943 .48355 L .76053 .48531 L .593 .665 .889 r
F
.75808 .48564 m .75698 .48388 L .75943 .48355 L F
.32488 .51167 m .32571 .50962 L .32707 .51186 L .502 .579 .865 r
F
.32488 .51167 m .32352 .50948 L .32571 .50962 L F
.59809 .60635 m .59685 .59656 L .5991 .60465 L .119 .082 .537 r
F
.59685 .59656 m .59786 .59485 L .5991 .60465 L .144 .113 .561 r
F
.67137 .38753 m .67003 .37989 L .67253 .38549 L .193 .16 .59 r
F
.67003 .37989 m .67117 .37784 L .67253 .38549 L .166 .127 .565 r
F
.26527 .48501 m .26603 .48292 L .26746 .48468 L .581 .669 .899 r
F
.26527 .48501 m .26384 .48325 L .26603 .48292 L F
.50157 .48191 m .5026 .47982 L .50388 .48158 L .586 .665 .893 r
F
.50157 .48191 m .50029 .48014 L .5026 .47982 L F
.57118 .51229 m .57228 .51027 L .5735 .51249 L .516 .577 .856 r
F
.57118 .51229 m .56996 .51011 L .57228 .51027 L F
.54917 .49927 m .55027 .49721 L .55151 .4991 L .567 .642 .884 r
F
.54917 .49927 m .54793 .4974 L .55027 .49721 L F
.20567 .45835 m .20635 .45623 L .20777 .45845 L .489 .569 .862 r
F
.20567 .45835 m .20425 .45608 L .20635 .45623 L F
.28549 .49194 m .28627 .48986 L .28768 .49165 L .576 .663 .897 r
F
.28549 .49194 m .28408 .49016 L .28627 .48986 L F
.43694 .4429 m .43783 .44092 L .43902 .4436 L .406 .451 .794 r
F
.43694 .4429 m .43575 .44012 L .43783 .44092 L F
.4282 .32432 m .42903 .32233 L .42981 .33642 L 0 0 .386 r
F
.77831 .4926 m .77968 .49053 L .78078 .49232 L .588 .658 .886 r
F
.77831 .4926 m .77722 .49082 L .77968 .49053 L F
.47418 .4715 m .47519 .4694 L .47648 .47128 L .567 .642 .884 r
F
.47418 .4715 m .47289 .46961 L .47519 .4694 L F
.68148 .44131 m .68272 .4392 L .68391 .44212 L .432 .456 .784 r
F
.68148 .44131 m .68028 .43825 L .68272 .4392 L F
.33329 .51934 m .33413 .5173 L .33546 .51987 L .453 .522 .839 r
F
.33329 .51934 m .33195 .51686 L .33413 .5173 L F
.58872 .5346 m .58978 .53272 L .59094 .53595 L .39 .419 .771 r
F
.58872 .5346 m .58756 .53155 L .58978 .53272 L F
.54559 .49761 m .54669 .49554 L .54793 .4974 L .571 .647 .886 r
F
.54559 .49761 m .54435 .49576 L .54669 .49554 L F
.46344 .46619 m .46443 .46408 L .46573 .46607 L .548 .619 .875 r
F
.46344 .46619 m .46215 .46418 L .46443 .46408 L F
.82494 .52003 m .82635 .51802 L .82747 .52058 L .497 .533 .824 r
F
.82494 .52003 m .82383 .51755 L .82635 .51802 L F
.4706 .4698 m .4716 .4677 L .47289 .46961 L .561 .635 .882 r
F
.4706 .4698 m .46931 .46788 L .4716 .4677 L F
.73102 .47606 m .73231 .47399 L .73342 .47578 L .585 .654 .884 r
F
.73102 .47606 m .72991 .47427 L .73231 .47399 L F
.46702 .46804 m .46802 .46593 L .46931 .46788 L .555 .628 .879 r
F
.46702 .46804 m .46573 .46607 L .46802 .46593 L F
.35231 .58422 m .35139 .57718 L .35306 .5825 L .03 .032 .524 r
F
.35139 .57718 m .35214 .57546 L .35306 .5825 L .067 .075 .557 r
F
.67517 .3116 m .67652 .31914 L .67543 .32114 L .08 .023 .485 r
F
.67568 .31067 m .67652 .31914 L .67517 .3116 L F
.84387 .58182 m .84228 .57424 L .8453 .57989 L .272 .231 .627 r
F
.84228 .57424 m .84371 .5723 L .8453 .57989 L .293 .258 .647 r
F
.24145 .47657 m .24217 .47448 L .24362 .47628 L .572 .659 .896 r
F
.24145 .47657 m .24001 .47476 L .24217 .47448 L F
.35242 .59416 m .35156 .58594 L .35317 .59245 L 0 0 .49 r
F
.35156 .58594 m .35231 .58422 L .35317 .59245 L .03 .032 .524 r
F
.6993 .46015 m .70056 .45807 L .7017 .46019 L .534 .587 .854 r
F
.6993 .46015 m .69816 .45799 L .70056 .45807 L F
.17982 .39065 m .17908 .38382 L .18039 .38873 L 0 0 .459 r
F
.17908 .38382 m .17965 .38189 L .18039 .38873 L 0 0 .412 r
F
.18007 .39858 m .17925 .39257 L .18064 .39666 L 0 0 .504 r
F
.17925 .39257 m .17982 .39065 L .18064 .39666 L 0 0 .459 r
F
.84107 .65355 m .83939 .64099 L .84194 .65242 L .188 .118 .541 r
F
.8408 .65391 m .83939 .64099 L .84107 .65355 L .201 .136 .555 r
F
.51821 .48731 m .51927 .48523 L .52053 .48699 L .587 .666 .894 r
F
.51821 .48731 m .51695 .48555 L .51927 .48523 L F
.54202 .49599 m .5431 .49392 L .54435 .49576 L .575 .652 .888 r
F
.54202 .49599 m .54077 .49416 L .5431 .49392 L F
.33812 .5253 m .33896 .52326 L .34027 .52616 L .41 .472 .814 r
F
.33812 .5253 m .33679 .52253 L .33896 .52326 L F
.75453 .48421 m .75587 .48212 L .75698 .48388 L .593 .665 .889 r
F
.75453 .48421 m .75342 .48245 L .75587 .48212 L F
.18196 .34671 m .18186 .33322 L .18257 .34462 L 0 0 .291 r
F
.18186 .33322 m .18246 .33112 L .18257 .34462 L 0 0 .244 r
F
.45382 .46009 m .45479 .45801 L .45606 .46013 L .519 .585 .861 r
F
.45382 .46009 m .45255 .45793 L .45479 .45801 L F
.49798 .48046 m .49902 .47837 L .50029 .48014 L .585 .664 .893 r
F
.49798 .48046 m .49671 .47869 L .49902 .47837 L F
.77476 .49111 m .77612 .48903 L .77722 .49082 L .59 .66 .887 r
F
.77476 .49111 m .77366 .48934 L .77612 .48903 L F
.26166 .48358 m .26241 .48149 L .26384 .48325 L .581 .669 .899 r
F
.26166 .48358 m .26023 .48182 L .26241 .48149 L F
.28189 .49046 m .28266 .48838 L .28408 .49016 L .578 .665 .898 r
F
.28189 .49046 m .28047 .48869 L .28266 .48838 L F
.67153 .39618 m .67022 .38957 L .67268 .39415 L .22 .193 .614 r
F
.67022 .38957 m .67137 .38753 L .67268 .39415 L .193 .16 .59 r
F
.72751 .47453 m .7288 .47247 L .72991 .47427 L .582 .651 .883 r
F
.72751 .47453 m .7264 .47272 L .7288 .47247 L F
.44141 .44865 m .44231 .44667 L .4435 .44908 L .449 .501 .821 r
F
.44141 .44865 m .44022 .44617 L .44231 .44667 L F
.2092 .46062 m .20989 .45851 L .21132 .46065 L .506 .587 .87 r
F
.2092 .46062 m .20777 .45845 L .20989 .45851 L F
.82973 .52601 m .83115 .524 L .83229 .52689 L .469 .494 .802 r
F
.82973 .52601 m .8286 .52324 L .83115 .524 L F
.23785 .47504 m .23857 .47294 L .24001 .47476 L .569 .655 .895 r
F
.23785 .47504 m .2364 .47321 L .23857 .47294 L F
.59574 .55797 m .59455 .55322 L .59681 .55612 L .265 .263 .67 r
F
.59455 .55322 m .59562 .55136 L .59681 .55612 L .289 .293 .691 r
F
.69103 .45303 m .69228 .45094 L .69344 .45331 L .5 .542 .831 r
F
.69103 .45303 m .68986 .4506 L .69228 .45094 L F
.53844 .49442 m .53952 .49234 L .54077 .49416 L .578 .655 .889 r
F
.53844 .49442 m .53719 .49261 L .53952 .49234 L F
.70285 .46228 m .70411 .4602 L .70525 .46225 L .544 .6 .86 r
F
.70285 .46228 m .7017 .46019 L .70411 .4602 L F
.82022 .51483 m .82162 .51281 L .82272 .51515 L .519 .563 .84 r
F
.82022 .51483 m .81912 .51255 L .82162 .51281 L F
.80136 .5021 m .80273 .50007 L .80381 .502 L .567 .628 .872 r
F
.80136 .5021 m .80028 .5002 L .80273 .50007 L F
.79783 .50034 m .7992 .49831 L .80028 .5002 L .572 .635 .876 r
F
.79783 .50034 m .79676 .49847 L .7992 .49831 L F
.32842 .51415 m .32925 .5121 L .3306 .51445 L .485 .559 .856 r
F
.32842 .51415 m .32707 .51186 L .32925 .5121 L F
.44553 .45298 m .44648 .45088 L .44776 .45325 L .478 .536 .838 r
F
.44553 .45298 m .44425 .45054 L .44648 .45088 L F
.724 .47297 m .72528 .4709 L .7264 .47272 L .579 .646 .881 r
F
.724 .47297 m .72288 .47114 L .72528 .4709 L F
.19108 .44181 m .19175 .43967 L .19311 .44259 L .351 .419 .791 r
F
.19108 .44181 m .18974 .43876 L .19175 .43967 L F
.80489 .50395 m .80627 .50192 L .80735 .50389 L .561 .62 .869 r
F
.80489 .50395 m .80381 .502 L .80627 .50192 L F
.4944 .479 m .49543 .4769 L .49671 .47869 L .584 .662 .892 r
F
.4944 .479 m .49312 .47721 L .49543 .4769 L F
.7712 .48964 m .77256 .48756 L .77366 .48934 L .591 .662 .888 r
F
.7712 .48964 m .7701 .48787 L .77256 .48756 L F
.51463 .48588 m .51568 .48379 L .51695 .48555 L .588 .667 .894 r
F
.51463 .48588 m .51336 .48412 L .51568 .48379 L F
.35111 .63133 m .35049 .61695 L .35191 .62955 L 0 0 .406 r
F
.35049 .61695 m .35128 .61516 L .35191 .62955 L 0 0 .44 r
F
.79431 .49865 m .79568 .49661 L .79676 .49847 L .576 .641 .878 r
F
.79431 .49865 m .79324 .49681 L .79568 .49661 L F
.45734 .46222 m .45831 .46014 L .45959 .4622 L .531 .599 .867 r
F
.45734 .46222 m .45606 .46013 L .45831 .46014 L F
.27828 .489 m .27905 .48692 L .28047 .48869 L .579 .667 .898 r
F
.27828 .489 m .27686 .48723 L .27905 .48692 L F
.58191 .52259 m .58297 .5207 L .58411 .52325 L .458 .505 .819 r
F
.58191 .52259 m .58077 .52014 L .58297 .5207 L F
.57471 .51477 m .57582 .51275 L .57704 .51509 L .502 .559 .847 r
F
.57471 .51477 m .5735 .51249 L .57582 .51275 L F
.75097 .48278 m .75231 .48069 L .75342 .48245 L .593 .665 .889 r
F
.75097 .48278 m .74986 .48102 L .75231 .48069 L F
.58756 .53155 m .58862 .52967 L .58978 .53272 L .406 .44 .783 r
F
.58756 .53155 m .58641 .52866 L .58862 .52967 L F
.55585 .50205 m .55694 .50002 L .55816 .50194 L .557 .629 .879 r
F
.55585 .50205 m .55463 .50014 L .55694 .50002 L F
.23425 .47346 m .23496 .47136 L .2364 .47321 L .565 .651 .893 r
F
.23425 .47346 m .2328 .47161 L .23496 .47136 L F
.25805 .48215 m .2588 .48006 L .26023 .48182 L .58 .668 .899 r
F
.25805 .48215 m .25662 .48038 L .2588 .48006 L F
.68628 .4476 m .68752 .4455 L .68869 .44809 L .47 .505 .812 r
F
.68628 .4476 m .6851 .44491 L .68752 .4455 L F
.34795 .54748 m .34671 .54327 L .3488 .54547 L .24 .276 .699 r
F
.34671 .54327 m .34756 .54126 L .3488 .54547 L .271 .313 .722 r
F
.34671 .54327 m .34544 .53939 L .34756 .54126 L F
.55938 .50389 m .56047 .50186 L .56168 .50384 L .551 .621 .875 r
F
.55938 .50389 m .55816 .50194 L .56047 .50186 L F
.72048 .47136 m .72177 .46929 L .72288 .47114 L .575 .641 .879 r
F
.72048 .47136 m .71936 .4695 L .72177 .46929 L F
.21275 .46275 m .21344 .46064 L .21488 .46271 L .52 .601 .875 r
F
.21275 .46275 m .21132 .46065 L .21344 .46064 L F
.70638 .46427 m .70765 .4622 L .70878 .4642 L .552 .611 .865 r
F
.70638 .46427 m .70525 .46225 L .70765 .4622 L F
.34544 .53939 m .34629 .53737 L .34756 .54126 L .3 .346 .743 r
F
.34544 .53939 m .34417 .53577 L .34629 .53737 L F
.53486 .49288 m .53593 .49081 L .53719 .49261 L .581 .659 .891 r
F
.53486 .49288 m .5336 .49109 L .53593 .49081 L F
.7908 .49701 m .79216 .49498 L .79324 .49681 L .579 .646 .881 r
F
.7908 .49701 m .78972 .4952 L .79216 .49498 L F
.30924 .50142 m .31005 .49936 L .31144 .5013 L .549 .632 .886 r
F
.30924 .50142 m .30786 .4995 L .31005 .49936 L F
.80843 .50589 m .80981 .50387 L .81089 .5059 L .554 .611 .864 r
F
.80843 .50589 m .80735 .50389 L .80981 .50387 L F
.30566 .49966 m .30646 .49759 L .30786 .4995 L .555 .64 .889 r
F
.30566 .49966 m .30427 .49777 L .30646 .49759 L F
.31282 .50327 m .31363 .50121 L .31502 .5032 L .542 .624 .883 r
F
.31282 .50327 m .31144 .5013 L .31363 .50121 L F
.23065 .47185 m .23136 .46975 L .2328 .47161 L .56 .646 .891 r
F
.23065 .47185 m .22921 .46997 L .23136 .46975 L F
.68028 .43825 m .68152 .43614 L .68272 .4392 L .417 .436 .773 r
F
.68028 .43825 m .67908 .43503 L .68152 .43614 L F
.43575 .44012 m .43664 .43814 L .43783 .44092 L .388 .43 .783 r
F
.43575 .44012 m .43457 .4372 L .43664 .43814 L F
.20074 .45351 m .20142 .45139 L .20283 .45376 L .457 .534 .847 r
F
.20074 .45351 m .19933 .45107 L .20142 .45139 L F
.71697 .46969 m .71824 .46762 L .71936 .4695 L .571 .635 .876 r
F
.71697 .46969 m .71584 .4678 L .71824 .46762 L F
.46086 .46422 m .46183 .46214 L .46311 .46414 L .541 .611 .872 r
F
.46086 .46422 m .45959 .4622 L .46183 .46214 L F
.70992 .46617 m .71118 .46409 L .71232 .46604 L .56 .62 .869 r
F
.70992 .46617 m .70878 .4642 L .71118 .46409 L F
.5629 .50584 m .564 .50381 L .56521 .50584 L .543 .611 .871 r
F
.5629 .50584 m .56168 .50384 L .564 .50381 L F
.71344 .46797 m .71472 .4659 L .71584 .4678 L .566 .628 .873 r
F
.71344 .46797 m .71232 .46604 L .71472 .4659 L F
.30207 .49796 m .30287 .49589 L .30427 .49777 L .561 .646 .891 r
F
.30207 .49796 m .30068 .4961 L .30287 .49589 L F
.49082 .47751 m .49184 .47542 L .49312 .47721 L .582 .66 .891 r
F
.49082 .47751 m .48953 .47572 L .49184 .47542 L F
.21631 .46475 m .21701 .46264 L .21845 .46465 L .531 .614 .88 r
F
.21631 .46475 m .21488 .46271 L .21701 .46264 L F
.78729 .49543 m .78865 .49339 L .78972 .4952 L .583 .65 .883 r
F
.78729 .49543 m .78621 .49363 L .78865 .49339 L F
.67414 .42025 m .67294 .41596 L .67529 .41825 L .32 .315 .697 r
F
.67294 .41596 m .67409 .41395 L .67529 .41825 L .297 .286 .678 r
F
.31639 .50522 m .31721 .50316 L .31859 .5052 L .533 .614 .879 r
F
.31639 .50522 m .31502 .5032 L .31721 .50316 L F
.76764 .48819 m .769 .48611 L .7701 .48787 L .592 .664 .888 r
F
.76764 .48819 m .76654 .48643 L .769 .48611 L F
.22705 .47018 m .22776 .46807 L .22921 .46997 L .555 .64 .889 r
F
.22705 .47018 m .22561 .46827 L .22776 .46807 L F
.34917 .55208 m .34795 .54748 L .35003 .55008 L .206 .237 .672 r
F
.34795 .54748 m .3488 .54547 L .35003 .55008 L .24 .276 .699 r
F
.27468 .48755 m .27544 .48547 L .27686 .48723 L .58 .668 .899 r
F
.27468 .48755 m .27325 .48579 L .27544 .48547 L F
.35214 .57546 m .35118 .56931 L .35289 .57373 L .067 .075 .557 r
F
.35118 .56931 m .35193 .56758 L .35289 .57373 L .103 .117 .588 r
F
.51105 .48445 m .51209 .48236 L .51336 .48412 L .588 .667 .894 r
F
.51105 .48445 m .50978 .48269 L .51209 .48236 L F
.74742 .48134 m .74875 .47925 L .74986 .48102 L .592 .664 .888 r
F
.74742 .48134 m .7463 .47958 L .74875 .47925 L F
.25444 .4807 m .25518 .47861 L .25662 .48038 L .579 .667 .898 r
F
.25444 .4807 m .25301 .47893 L .25518 .47861 L F
.21989 .46664 m .22058 .46453 L .22203 .4665 L .54 .624 .884 r
F
.21989 .46664 m .21845 .46465 L .22058 .46453 L F
.18211 .41584 m .18097 .4108 L .18277 .41367 L .094 .139 .618 r
F
.18097 .4108 m .18163 .40862 L .18277 .41367 L .042 .081 .576 r
F
.22347 .46845 m .22417 .46634 L .22561 .46827 L .548 .632 .887 r
F
.22347 .46845 m .22203 .4665 L .22417 .46634 L F
.53128 .49138 m .53235 .4893 L .5336 .49109 L .583 .661 .892 r
F
.53128 .49138 m .53002 .4896 L .53235 .4893 L F
.34417 .53577 m .34502 .53375 L .34629 .53737 L .327 .377 .761 r
F
.34417 .53577 m .34288 .53239 L .34502 .53375 L F
.81198 .50796 m .81337 .50593 L .81445 .50803 L .546 .6 .859 r
F
.81198 .50796 m .81089 .5059 L .81337 .50593 L F
.29848 .49632 m .29927 .49425 L .30068 .4961 L .565 .651 .893 r
F
.29848 .49632 m .29708 .49448 L .29927 .49425 L F
.84414 .6207 m .84225 .60873 L .84542 .61902 L .214 .154 .569 r
F
.84225 .60873 m .84352 .60704 L .84542 .61902 L .231 .176 .586 r
F
.19587 .44808 m .19654 .44595 L .19793 .44855 L .413 .486 .825 r
F
.19587 .44808 m .19449 .44539 L .19654 .44595 L F
.56643 .5079 m .56753 .50588 L .56875 .50797 L .533 .599 .866 r
F
.56643 .5079 m .56521 .50584 L .56753 .50588 L F
.83829 .54405 m .83705 .54015 L .83971 .54207 L .387 .384 .734 r
F
.83705 .54015 m .83847 .53816 L .83971 .54207 L .403 .406 .748 r
F
.83705 .54015 m .83583 .53653 L .83847 .53816 L F
.78378 .49389 m .78514 .49184 L .78621 .49363 L .585 .654 .884 r
F
.78378 .49389 m .78271 .49211 L .78514 .49184 L F
.83956 .54828 m .83829 .54405 L .84098 .5463 L .37 .361 .719 r
F
.83829 .54405 m .83971 .54207 L .84098 .5463 L .387 .384 .734 r
F
.31996 .50728 m .32078 .50522 L .32215 .50733 L .522 .602 .874 r
F
.31996 .50728 m .31859 .5052 L .32078 .50522 L F
.48723 .47601 m .48825 .47391 L .48953 .47572 L .579 .657 .89 r
F
.48723 .47601 m .48595 .4742 L .48825 .47391 L F
.29489 .49472 m .29567 .49265 L .29708 .49448 L .569 .655 .894 r
F
.29489 .49472 m .29348 .49291 L .29567 .49265 L F
.6946 .45562 m .69585 .45353 L .697 .45578 L .515 .562 .842 r
F
.6946 .45562 m .69344 .45331 L .69585 .45353 L F
.42779 .4158 m .42672 .41141 L .42862 .4139 L .216 .229 .659 r
F
.42672 .41141 m .42755 .40951 L .42862 .4139 L .184 .192 .634 r
F
.35245 .60566 m .35167 .59587 L .3532 .60396 L 0 0 .457 r
F
.35167 .59587 m .35242 .59416 L .3532 .60396 L 0 0 .49 r
F
.76409 .48675 m .76544 .48466 L .76654 .48643 L .593 .665 .889 r
F
.76409 .48675 m .76299 .48499 L .76544 .48466 L F
.27107 .48611 m .27183 .48403 L .27325 .48579 L .581 .669 .899 r
F
.27107 .48611 m .26964 .48436 L .27183 .48403 L F
.74386 .47989 m .74519 .4778 L .7463 .47958 L .591 .662 .888 r
F
.74386 .47989 m .74274 .47812 L .74519 .4778 L F
.50746 .48302 m .50851 .48093 L .50978 .48269 L .587 .667 .894 r
F
.50746 .48302 m .50619 .48126 L .50851 .48093 L F
.25083 .47925 m .25157 .47716 L .25301 .47893 L .578 .665 .898 r
F
.25083 .47925 m .24939 .47747 L .25157 .47716 L F
.52769 .4899 m .52876 .48782 L .53002 .4896 L .585 .663 .892 r
F
.52769 .4899 m .52644 .48812 L .52876 .48782 L F
.58641 .52866 m .58747 .52677 L .58862 .52967 L .421 .458 .793 r
F
.58641 .52866 m .58526 .5259 L .58747 .52677 L F
.44903 .45556 m .44999 .45347 L .45127 .45573 L .497 .558 .849 r
F
.44903 .45556 m .44776 .45325 L .44999 .45347 L F
.33679 .52253 m .33763 .52049 L .33896 .52326 L .425 .491 .824 r
F
.33679 .52253 m .33546 .51987 L .33763 .52049 L F
.42649 .40469 m .42544 .39935 L .42732 .40278 L .15 .154 .606 r
F
.42544 .39935 m .42627 .39744 L .42732 .40278 L .115 .113 .577 r
F
.83583 .53653 m .83725 .53453 L .83847 .53816 L .418 .426 .761 r
F
.83583 .53653 m .83464 .53313 L .83725 .53453 L F
.59389 .65505 m .59343 .64835 L .5942 .65452 L .048 0 .467 r
F
.59306 .6564 m .59343 .64835 L .59389 .65505 L .071 .023 .49 r
F
.5942 .65452 m .59343 .64835 L .59457 .64646 L F
.84371 .5723 m .84222 .56575 L .84514 .57035 L .293 .258 .647 r
F
.84222 .56575 m .84364 .5638 L .84514 .57035 L .313 .285 .666 r
F
.33195 .51686 m .33278 .51481 L .33413 .5173 L .465 .536 .846 r
F
.33195 .51686 m .3306 .51445 L .33278 .51481 L F
.82383 .51755 m .82523 .51554 L .82635 .51802 L .505 .544 .83 r
F
.82383 .51755 m .82272 .51515 L .82523 .51554 L F
.18974 .43876 m .1904 .43661 L .19175 .43967 L .326 .391 .776 r
F
.18974 .43876 m .1884 .43554 L .1904 .43661 L F
.18448 .31039 m .1841 .32241 L .18435 .31083 L 0 0 .239 r
F
.48365 .47447 m .48466 .47237 L .48595 .4742 L .577 .654 .889 r
F
.48365 .47447 m .48236 .47264 L .48466 .47237 L F
.81554 .51016 m .81693 .50814 L .81802 .51032 L .536 .587 .852 r
F
.81554 .51016 m .81445 .50803 L .81693 .50814 L F
.67908 .43503 m .68031 .43292 L .68152 .43614 L .4 .415 .76 r
F
.67908 .43503 m .67786 .43162 L .68031 .43292 L F
.8286 .52324 m .83001 .52123 L .83115 .524 L .479 .508 .81 r
F
.8286 .52324 m .82747 .52058 L .83001 .52123 L F
.29129 .49317 m .29207 .49109 L .29348 .49291 L .572 .659 .896 r
F
.29129 .49317 m .28988 .49137 L .29207 .49109 L F
.59694 .56325 m .59574 .55797 L .59801 .5614 L .239 .232 .648 r
F
.59574 .55797 m .59681 .55612 L .59801 .5614 L .265 .263 .67 r
F
.43 .31079 m .43069 .31833 L .42986 .32033 L 0 0 .386 r
F
.43039 .30986 m .43069 .31833 L .43 .31079 L F
.84087 .55291 m .83956 .54828 L .84229 .55094 L .352 .336 .702 r
F
.83956 .54828 m .84098 .5463 L .84229 .55094 L .37 .361 .719 r
F
.57825 .5175 m .57937 .51548 L .58058 .51796 L .485 .538 .836 r
F
.57825 .5175 m .57704 .51509 L .57937 .51548 L F
.43457 .4372 m .43545 .43522 L .43664 .43814 L .369 .408 .77 r
F
.43457 .4372 m .43338 .43414 L .43545 .43522 L F
.44022 .44617 m .44111 .44419 L .44231 .44667 L .436 .486 .813 r
F
.44022 .44617 m .43902 .4436 L .44111 .44419 L F
.34288 .53239 m .34373 .53036 L .34502 .53375 L .351 .404 .777 r
F
.34288 .53239 m .34158 .52919 L .34373 .53036 L F
.56996 .51011 m .57107 .50809 L .57228 .51027 L .522 .585 .859 r
F
.56996 .51011 m .56875 .50797 L .57107 .50809 L F
.20425 .45608 m .20493 .45396 L .20635 .45623 L .48 .558 .858 r
F
.20425 .45608 m .20283 .45376 L .20493 .45396 L F
.32352 .50948 m .32434 .50742 L .32571 .50962 L .509 .587 .868 r
F
.32352 .50948 m .32215 .50733 L .32434 .50742 L F
.67532 .42421 m .67414 .42025 L .67647 .42221 L .341 .342 .715 r
F
.67414 .42025 m .67529 .41825 L .67647 .42221 L .32 .315 .697 r
F
.35037 .55717 m .34917 .55208 L .35123 .55517 L .169 .194 .643 r
F
.34917 .55208 m .35003 .55008 L .35123 .55517 L .206 .237 .672 r
F
.7403 .47843 m .74162 .47634 L .74274 .47812 L .59 .66 .887 r
F
.7403 .47843 m .73918 .47665 L .74162 .47634 L F
.76053 .48531 m .76188 .48323 L .76299 .48499 L .593 .665 .889 r
F
.76053 .48531 m .75943 .48355 L .76188 .48323 L F
.24722 .47778 m .24796 .47568 L .24939 .47747 L .576 .663 .897 r
F
.24722 .47778 m .24578 .47599 L .24796 .47568 L F
.52411 .48844 m .52518 .48635 L .52644 .48812 L .586 .665 .893 r
F
.52411 .48844 m .52285 .48667 L .52518 .48635 L F
.59833 .57782 m .59709 .57103 L .5994 .57599 L .186 .166 .601 r
F
.59709 .57103 m .59816 .56919 L .5994 .57599 L .213 .199 .625 r
F
.26746 .48468 m .26821 .4826 L .26964 .48436 L .581 .669 .899 r
F
.26746 .48468 m .26603 .48292 L .26821 .4826 L F
.67233 .37578 m .67091 .36678 L .67348 .37373 L .166 .127 .565 r
F
.67091 .36678 m .67206 .36471 L .67348 .37373 L .139 .094 .541 r
F
.48006 .4729 m .48107 .4708 L .48236 .47264 L .573 .649 .887 r
F
.48006 .4729 m .47877 .47104 L .48107 .4708 L F
.50388 .48158 m .50492 .47949 L .50619 .48126 L .587 .666 .893 r
F
.50388 .48158 m .5026 .47982 L .50492 .47949 L F
.42871 .41982 m .42757 .41552 L .42959 .41781 L .243 .261 .68 r
F
.67626 .30959 m .67652 .31914 L .67568 .31067 L .08 .023 .485 r
F
.58077 .52014 m .58182 .51824 L .58297 .5207 L .469 .518 .826 r
F
.58077 .52014 m .57962 .51776 L .58182 .51824 L F
.28768 .49165 m .28846 .48957 L .28988 .49137 L .575 .662 .897 r
F
.28768 .49165 m .28627 .48986 L .28846 .48957 L F
.78078 .49232 m .78215 .49025 L .78325 .49205 L .587 .657 .885 r
F
.78078 .49232 m .77968 .49053 L .78215 .49025 L F
.6851 .44491 m .68634 .44281 L .68752 .4455 L .459 .49 .803 r
F
.6851 .44491 m .68391 .44212 L .68634 .44281 L F
.55151 .4991 m .55261 .49703 L .55385 .49894 L .565 .639 .883 r
F
.55151 .4991 m .55027 .49721 L .55261 .49703 L F
.83464 .53313 m .83605 .53113 L .83725 .53453 L .432 .445 .772 r
F
.83464 .53313 m .83346 .52993 L .83605 .53113 L F
.69816 .45799 m .69941 .4559 L .70056 .45807 L .528 .579 .85 r
F
.69816 .45799 m .697 .45578 L .69941 .4559 L F
.47648 .47128 m .47748 .46918 L .47877 .47104 L .569 .644 .885 r
F
.47648 .47128 m .47519 .4694 L .47748 .46918 L F
.68986 .4506 m .69111 .44851 L .69228 .45094 L .491 .531 .826 r
F
.68986 .4506 m .68869 .44809 L .69111 .44851 L F
.73342 .47578 m .73472 .47371 L .73583 .47549 L .586 .656 .885 r
F
.73342 .47578 m .73231 .47399 L .73472 .47371 L F
.67649 .42789 m .67532 .42421 L .67764 .42589 L .361 .367 .731 r
F
.67532 .42421 m .67647 .42221 L .67764 .42589 L .341 .342 .715 r
F
.67288 .40924 m .67164 .40404 L .67403 .40723 L .272 .256 .658 r
F
.67164 .40404 m .67279 .40202 L .67403 .40723 L .247 .225 .636 r
F
.67786 .43162 m .67909 .4295 L .68031 .43292 L .382 .392 .747 r
F
.67786 .43162 m .67663 .42799 L .67909 .4295 L F
.67649 .42789 m .67764 .42589 L .6788 .42934 L .361 .367 .731 r
F
.54793 .4974 m .54902 .49533 L .55027 .49721 L .569 .644 .885 r
F
.54793 .4974 m .54669 .49554 L .54902 .49533 L F
.45255 .45793 m .45351 .45585 L .45479 .45801 L .513 .577 .857 r
F
.45255 .45793 m .45127 .45573 L .45351 .45585 L F
.24362 .47628 m .24434 .47419 L .24578 .47599 L .574 .66 .896 r
F
.24362 .47628 m .24217 .47448 L .24434 .47419 L F
.73674 .47695 m .73806 .47485 L .73918 .47665 L .588 .658 .886 r
F
.73674 .47695 m .73561 .47515 L .73806 .47485 L F
.44425 .45054 m .44521 .44845 L .44648 .45088 L .467 .523 .832 r
F
.44425 .45054 m .44298 .44804 L .44521 .44845 L F
.67595 .33723 m .67434 .32314 L .67704 .33524 L .103 .05 .507 r
F
.67434 .32314 m .67543 .32114 L .67704 .33524 L .08 .023 .485 r
F
.47289 .46961 m .4739 .4675 L .47519 .4694 L .564 .639 .883 r
F
.47289 .46961 m .4716 .4677 L .4739 .4675 L F
.52053 .48699 m .52159 .4849 L .52285 .48667 L .587 .666 .893 r
F
.52053 .48699 m .51927 .48523 L .52159 .4849 L F
.75698 .48388 m .75832 .4818 L .75943 .48355 L .593 .665 .889 r
F
.75698 .48388 m .75587 .48212 L .75832 .4818 L F
.42796 .35418 m .427 .34127 L .4289 .35196 L 0 0 .447 r
F
.427 .34127 m .42793 .33905 L .4289 .35196 L 0 0 .411 r
F
.26384 .48325 m .2646 .48116 L .26603 .48292 L .581 .669 .899 r
F
.26384 .48325 m .26241 .48149 L .2646 .48116 L F
.50029 .48014 m .50133 .47805 L .5026 .47982 L .586 .665 .893 r
F
.50029 .48014 m .49902 .47837 L .50133 .47805 L F
.81912 .51255 m .82052 .51053 L .82162 .51281 L .525 .572 .845 r
F
.81912 .51255 m .81802 .51032 L .82052 .51053 L F
.46573 .46607 m .46672 .46396 L .46802 .46593 L .552 .623 .877 r
F
.46573 .46607 m .46443 .46408 L .46672 .46396 L F
.46931 .46788 m .47031 .46577 L .4716 .4677 L .558 .632 .88 r
F
.46931 .46788 m .46802 .46593 L .47031 .46577 L F
.28408 .49016 m .28486 .48808 L .28627 .48986 L .577 .664 .897 r
F
.28408 .49016 m .28266 .48838 L .28486 .48808 L F
.77722 .49082 m .77859 .48874 L .77968 .49053 L .589 .659 .886 r
F
.77722 .49082 m .77612 .48903 L .77859 .48874 L F
.54435 .49576 m .54544 .49368 L .54669 .49554 L .573 .649 .887 r
F
.54435 .49576 m .5431 .49392 L .54544 .49368 L F
.43338 .43414 m .43427 .43215 L .43545 .43522 L .348 .383 .756 r
F
.43338 .43414 m .43221 .4309 L .43427 .43215 L F
.18331 .42042 m .18211 .41584 L .18396 .41826 L .143 .192 .654 r
F
.18211 .41584 m .18277 .41367 L .18396 .41826 L .094 .139 .618 r
F
.20777 .45845 m .20846 .45633 L .20989 .45851 L .498 .578 .866 r
F
.20777 .45845 m .20635 .45623 L .20846 .45633 L F
.32707 .51186 m .32789 .5098 L .32925 .5121 L .494 .569 .861 r
F
.32707 .51186 m .32571 .50962 L .32789 .5098 L F
.72991 .47427 m .7312 .4722 L .73231 .47399 L .584 .652 .883 r
F
.72991 .47427 m .7288 .47247 L .7312 .4722 L F
.5735 .51249 m .57461 .51047 L .57582 .51275 L .509 .569 .851 r
F
.5735 .51249 m .57228 .51027 L .57461 .51047 L F
.1884 .43554 m .18907 .43339 L .1904 .43661 L .297 .359 .758 r
F
.1884 .43554 m .18709 .43213 L .18907 .43339 L F
.59887 .59314 m .59767 .58492 L .59988 .59143 L .144 .113 .561 r
F
.58526 .5259 m .58632 .52401 L .58747 .52677 L .434 .475 .803 r
F
.58526 .5259 m .58411 .52325 L .58632 .52401 L F
.42779 .4158 m .42862 .4139 L .42971 .41793 L .216 .229 .659 r
F
.18448 .31039 m .18462 .32061 L .1841 .32241 L 0 0 .239 r
F
.18495 .31237 m .18523 .31551 L .18466 .31751 L 0 0 .228 r
F
.1852 .30796 m .18521 .31144 L .18495 .31237 L F
.18521 .31144 m .18523 .31551 L .18495 .31237 L F
.18487 .30902 m .18478 .31295 L .18448 .31039 L 0 0 .239 r
F
.18461 .33163 m .18465 .319 L .18519 .32963 L 0 0 .271 r
F
.18465 .319 m .18466 .31751 L .18471 .31879 L F
.18465 .319 m .18471 .31879 L .18519 .32963 L F
.18478 .31295 m .18465 .319 L .18452 .31385 L 0 0 .239 r
F
.18465 .319 m .18462 .32061 L .1846 .31919 L F
.18465 .319 m .1846 .31919 L .18452 .31385 L F
.18478 .31295 m .18452 .31385 L .18448 .31039 L F
.24001 .47476 m .24073 .47266 L .24217 .47448 L .571 .657 .895 r
F
.24001 .47476 m .23857 .47294 L .24073 .47266 L F
.84223 .55804 m .84087 .55291 L .84365 .55607 L .333 .311 .685 r
F
.84087 .55291 m .84229 .55094 L .84365 .55607 L .352 .336 .702 r
F
.7017 .46019 m .70296 .45811 L .70411 .4602 L .539 .593 .857 r
F
.7017 .46019 m .70056 .45807 L .70296 .45811 L F
.34158 .52919 m .34243 .52716 L .34373 .53036 L .372 .429 .791 r
F
.34158 .52919 m .34027 .52616 L .34243 .52716 L F
.19933 .45107 m .20001 .44894 L .20142 .45139 L .444 .52 .841 r
F
.19933 .45107 m .19793 .44855 L .20001 .44894 L F
.54077 .49416 m .54185 .49209 L .5431 .49392 L .577 .654 .889 r
F
.54077 .49416 m .53952 .49234 L .54185 .49209 L F
.84378 .63918 m .84161 .62406 L .84506 .63751 L .199 .133 .553 r
F
.84161 .62406 m .84287 .62238 L .84506 .63751 L .214 .154 .569 r
F
.19449 .44539 m .19515 .44326 L .19654 .44595 L .395 .466 .815 r
F
.19449 .44539 m .19311 .44259 L .19515 .44326 L F
.42987 .42378 m .42871 .41982 L .43075 .42178 L .273 .295 .702 r
F
.42871 .41982 m .42959 .41781 L .43075 .42178 L .243 .261 .68 r
F
.51695 .48555 m .518 .48346 L .51927 .48523 L .587 .667 .894 r
F
.51695 .48555 m .51568 .48379 L .518 .48346 L F
.45606 .46013 m .45703 .45805 L .45831 .46014 L .525 .592 .864 r
F
.45606 .46013 m .45479 .45801 L .45703 .45805 L F
.7264 .47272 m .72769 .47065 L .7288 .47247 L .581 .648 .882 r
F
.7264 .47272 m .72528 .4709 L .72769 .47065 L F
.75342 .48245 m .75476 .48036 L .75587 .48212 L .593 .665 .889 r
F
.75342 .48245 m .75231 .48069 L .75476 .48036 L F
.49671 .47869 m .49774 .47659 L .49902 .47837 L .585 .663 .892 r
F
.49671 .47869 m .49543 .4769 L .49774 .47659 L F
.77366 .48934 m .77502 .48725 L .77612 .48903 L .591 .661 .887 r
F
.77366 .48934 m .77256 .48756 L .77502 .48725 L F
.28047 .48869 m .28124 .4866 L .28266 .48838 L .579 .666 .898 r
F
.28047 .48869 m .27905 .48692 L .28124 .4866 L F
.26023 .48182 m .26098 .47973 L .26241 .48149 L .581 .668 .899 r
F
.26023 .48182 m .2588 .48006 L .26098 .47973 L F
.80028 .5002 m .80166 .49816 L .80273 .50007 L .569 .632 .874 r
F
.80028 .5002 m .7992 .49831 L .80166 .49816 L F
.18022 .37995 m .1796 .37203 L .18079 .37801 L 0 0 .412 r
F
.18052 .37489 m .18038 .37273 L .18112 .37283 L 0 0 .391 r
F
.18038 .37273 m .17993 .36589 L .18084 .37117 L F
.18038 .37273 m .18084 .37117 L .18112 .37283 L F
.1796 .37203 m .18017 .37008 L .18038 .37273 L 0 0 .365 r
F
.18 .37403 m .18038 .37273 L .18079 .37801 L F
.1796 .37203 m .18038 .37273 L .18 .37403 L F
.80381 .502 m .80519 .49997 L .80627 .50192 L .564 .624 .871 r
F
.80381 .502 m .80273 .50007 L .80519 .49997 L F
.2364 .47321 m .23712 .47111 L .23857 .47294 L .567 .653 .894 r
F
.2364 .47321 m .23496 .47136 L .23712 .47111 L F
.79676 .49847 m .79813 .49643 L .7992 .49831 L .574 .638 .877 r
F
.79676 .49847 m .79568 .49661 L .79813 .49643 L F
.59836 .62002 m .59708 .60804 L .59938 .61833 L .095 .052 .514 r
F
.59708 .60804 m .59809 .60635 L .59938 .61833 L .119 .082 .537 r
F
.83346 .52993 m .83487 .52793 L .83605 .53113 L .445 .463 .783 r
F
.83346 .52993 m .83229 .52689 L .83487 .52793 L F
.43221 .4309 m .43309 .42891 L .43427 .43215 L .325 .356 .74 r
F
.43221 .4309 m .43103 .42746 L .43309 .42891 L F
.1463 .53999 m .17187 .3102 L .14579 .5417 L 0 0 .072 r
F
.1463 .53999 m .17238 .30839 L .17187 .3102 L F
.21132 .46065 m .21201 .45853 L .21344 .46064 L .513 .594 .873 r
F
.21132 .46065 m .20989 .45851 L .21201 .45853 L F
.55463 .50014 m .55571 .49811 L .55694 .50002 L .56 .633 .88 r
F
.55463 .50014 m .55341 .49825 L .55571 .49811 L F
.53719 .49261 m .53827 .49053 L .53952 .49234 L .58 .657 .89 r
F
.53719 .49261 m .53593 .49081 L .53827 .49053 L F
.70525 .46225 m .70651 .46017 L .70765 .4622 L .548 .606 .863 r
F
.70525 .46225 m .70411 .4602 L .70651 .46017 L F
.42636 .38205 m .42527 .37339 L .4273 .37987 L .049 .037 .521 r
F
.42527 .37339 m .4262 .3712 L .4273 .37987 L .008 0 .484 r
F
.72288 .47114 m .72417 .46906 L .72528 .4709 L .577 .644 .88 r
F
.72288 .47114 m .72177 .46929 L .72417 .46906 L F
.55816 .50194 m .55925 .49991 L .56047 .50186 L .554 .625 .877 r
F
.55816 .50194 m .55694 .50002 L .55925 .49991 L F
.80735 .50389 m .80873 .50186 L .80981 .50387 L .557 .616 .867 r
F
.80735 .50389 m .80627 .50192 L .80873 .50186 L F
.79324 .49681 m .79461 .49477 L .79568 .49661 L .578 .644 .88 r
F
.79324 .49681 m .79216 .49498 L .79461 .49477 L F
.33546 .51987 m .3363 .51782 L .33763 .52049 L .44 .507 .832 r
F
.33546 .51987 m .33413 .5173 L .3363 .51782 L F
.43902 .4436 m .43992 .44162 L .44111 .44419 L .421 .469 .804 r
F
.43902 .4436 m .43783 .44092 L .43992 .44162 L F
.82747 .52058 m .82888 .51857 L .83001 .52123 L .488 .521 .817 r
F
.82747 .52058 m .82635 .51802 L .82888 .51857 L F
.45959 .4622 m .46056 .46011 L .46183 .46214 L .536 .605 .869 r
F
.45959 .4622 m .45831 .46014 L .46056 .46011 L F
.2328 .47161 m .23352 .46951 L .23496 .47136 L .563 .648 .892 r
F
.2328 .47161 m .23136 .46975 L .23352 .46951 L F
.43103 .42746 m .42987 .42378 L .43192 .42546 L .3 .327 .722 r
F
.42987 .42378 m .43075 .42178 L .43192 .42546 L .273 .295 .702 r
F
.56168 .50384 m .56278 .50181 L .564 .50381 L .547 .616 .873 r
F
.56168 .50384 m .56047 .50186 L .56278 .50181 L F
.18709 .43213 m .18775 .42998 L .18907 .43339 L .264 .324 .738 r
F
.18709 .43213 m .1858 .42851 L .18775 .42998 L F
.67414 .35448 m .67267 .34317 L .67524 .35252 L .127 .079 .529 r
F
.67267 .34317 m .67376 .34119 L .67524 .35252 L .103 .05 .507 r
F
.71936 .4695 m .72065 .46743 L .72177 .46929 L .573 .638 .877 r
F
.71936 .4695 m .71824 .46762 L .72065 .46743 L F
.49312 .47721 m .49415 .47512 L .49543 .4769 L .583 .661 .892 r
F
.49312 .47721 m .49184 .47542 L .49415 .47512 L F
.30786 .4995 m .30866 .49743 L .31005 .49936 L .552 .636 .888 r
F
.30786 .4995 m .30646 .49759 L .30866 .49743 L F
.35154 .56288 m .35037 .55717 L .3524 .56089 L .13 .149 .612 r
F
.35037 .55717 m .35123 .55517 L .3524 .56089 L .169 .194 .643 r
F
.31144 .5013 m .31225 .49924 L .31363 .50121 L .545 .628 .885 r
F
.31144 .5013 m .31005 .49936 L .31225 .49924 L F
.70878 .4642 m .71005 .46212 L .71118 .46409 L .556 .616 .867 r
F
.70878 .4642 m .70765 .4622 L .71005 .46212 L F
.43103 .42746 m .43192 .42546 L .43309 .42891 L .3 .327 .722 r
F
.7701 .48787 m .77146 .48579 L .77256 .48756 L .592 .663 .888 r
F
.7701 .48787 m .769 .48611 L .77146 .48579 L F
.27686 .48723 m .27763 .48515 L .27905 .48692 L .58 .667 .898 r
F
.27686 .48723 m .27544 .48547 L .27763 .48515 L F
.51336 .48412 m .51441 .48203 L .51568 .48379 L .588 .667 .894 r
F
.51336 .48412 m .51209 .48236 L .51441 .48203 L F
.74986 .48102 m .7512 .47893 L .75231 .48069 L .593 .664 .888 r
F
.74986 .48102 m .74875 .47925 L .7512 .47893 L F
.78972 .4952 m .79109 .49316 L .79216 .49498 L .581 .648 .882 r
F
.78972 .4952 m .78865 .49339 L .79109 .49316 L F
.18097 .40392 m .18007 .39858 L .18154 .40201 L .004 .04 .546 r
F
.18007 .39858 m .18064 .39666 L .18154 .40201 L 0 0 .504 r
F
.25662 .48038 m .25736 .47829 L .2588 .48006 L .58 .667 .898 r
F
.25662 .48038 m .25518 .47861 L .25736 .47829 L F
.18454 .42462 m .18331 .42042 L .18519 .42246 L .187 .24 .686 r
F
.18331 .42042 m .18396 .41826 L .18519 .42246 L .143 .192 .654 r
F
.71584 .4678 m .71712 .46573 L .71824 .46762 L .569 .632 .875 r
F
.71584 .4678 m .71472 .4659 L .71712 .46573 L F
.30427 .49777 m .30507 .49569 L .30646 .49759 L .558 .643 .89 r
F
.30427 .49777 m .30287 .49589 L .30507 .49569 L F
.21488 .46271 m .21557 .46059 L .21701 .46264 L .526 .608 .878 r
F
.21488 .46271 m .21344 .46064 L .21557 .46059 L F
.71232 .46604 m .71359 .46396 L .71472 .4659 L .563 .625 .871 r
F
.71232 .46604 m .71118 .46409 L .71359 .46396 L F
.69344 .45331 m .69469 .45122 L .69585 .45353 L .508 .553 .837 r
F
.69344 .45331 m .69228 .45094 L .69469 .45122 L F
.81089 .5059 m .81228 .50387 L .81337 .50593 L .55 .606 .862 r
F
.81089 .5059 m .80981 .50387 L .81228 .50387 L F
.31502 .5032 m .31583 .50114 L .31721 .50316 L .537 .619 .881 r
F
.31502 .5032 m .31363 .50121 L .31583 .50114 L F
.5336 .49109 m .53468 .48901 L .53593 .49081 L .582 .66 .891 r
F
.5336 .49109 m .53235 .4893 L .53468 .48901 L F
.46311 .46414 m .46409 .46206 L .46536 .46404 L .545 .616 .874 r
F
.46311 .46414 m .46183 .46214 L .46409 .46206 L F
.22921 .46997 m .22992 .46786 L .23136 .46975 L .558 .643 .89 r
F
.22921 .46997 m .22776 .46807 L .22992 .46786 L F
.82272 .51515 m .82412 .51313 L .82523 .51554 L .512 .554 .835 r
F
.82272 .51515 m .82162 .51281 L .82412 .51313 L F
.68391 .44212 m .68515 .44001 L .68634 .44281 L .446 .474 .794 r
F
.68391 .44212 m .68272 .4392 L .68515 .44001 L F
.44776 .45325 m .44872 .45116 L .44999 .45347 L .488 .548 .844 r
F
.44776 .45325 m .44648 .45088 L .44872 .45116 L F
.3306 .51445 m .33144 .51239 L .33278 .51481 L .475 .548 .851 r
F
.3306 .51445 m .32925 .5121 L .33144 .51239 L F
.56521 .50584 m .56631 .50381 L .56753 .50588 L .538 .605 .868 r
F
.56521 .50584 m .564 .50381 L .56631 .50381 L F
.30068 .4961 m .30147 .49402 L .30287 .49589 L .563 .648 .892 r
F
.30068 .4961 m .29927 .49425 L .30147 .49402 L F
.21845 .46465 m .21914 .46254 L .22058 .46453 L .536 .619 .882 r
F
.21845 .46465 m .21701 .46264 L .21914 .46254 L F
.22561 .46827 m .22632 .46616 L .22776 .46807 L .552 .636 .888 r
F
.22561 .46827 m .22417 .46634 L .22632 .46616 L F
.78621 .49363 m .78757 .49159 L .78865 .49339 L .584 .652 .883 r
F
.78621 .49363 m .78514 .49184 L .78757 .49159 L F
.57704 .51509 m .57815 .51308 L .57937 .51548 L .494 .549 .842 r
F
.57704 .51509 m .57582 .51275 L .57815 .51308 L F
.22203 .4665 m .22273 .46439 L .22417 .46634 L .544 .628 .885 r
F
.22203 .4665 m .22058 .46453 L .22273 .46439 L F
.1858 .42851 m .18646 .42635 L .18775 .42998 L .228 .284 .714 r
F
.1858 .42851 m .18454 .42462 L .18646 .42635 L F
.31859 .5052 m .31941 .50314 L .32078 .50522 L .527 .608 .877 r
F
.31859 .5052 m .31721 .50316 L .31941 .50314 L F
.48953 .47572 m .49056 .47362 L .49184 .47542 L .581 .659 .891 r
F
.48953 .47572 m .48825 .47391 L .49056 .47362 L F
.18454 .42462 m .18519 .42246 L .18646 .42635 L .187 .24 .686 r
F
.59327 .54307 m .5921 .53939 L .59433 .5412 L .334 .349 .727 r
F
.5921 .53939 m .59316 .53751 L .59433 .5412 L .354 .374 .743 r
F
.5921 .53939 m .59094 .53595 L .59316 .53751 L F
.76654 .48643 m .7679 .48434 L .769 .48611 L .593 .664 .888 r
F
.76654 .48643 m .76544 .48466 L .7679 .48434 L F
.59816 .56919 m .59694 .56325 L .59923 .56735 L .213 .199 .625 r
F
.59694 .56325 m .59801 .5614 L .59923 .56735 L .239 .232 .648 r
F
.27325 .48579 m .27402 .4837 L .27544 .48547 L .581 .668 .899 r
F
.27325 .48579 m .27183 .48403 L .27402 .4837 L F
.29708 .49448 m .29787 .4924 L .29927 .49425 L .567 .653 .894 r
F
.29708 .49448 m .29567 .49265 L .29787 .4924 L F
.59444 .54704 m .59327 .54307 L .5955 .54517 L .312 .322 .71 r
F
.59327 .54307 m .59433 .5412 L .5955 .54517 L .334 .349 .727 r
F
.50978 .48269 m .51083 .4806 L .51209 .48236 L .588 .667 .894 r
F
.50978 .48269 m .50851 .48093 L .51083 .4806 L F
.7463 .47958 m .74764 .47748 L .74875 .47925 L .592 .663 .888 r
F
.7463 .47958 m .74519 .4778 L .74764 .47748 L F
.43083 .30878 m .43069 .31833 L .43039 .30986 L 0 0 .386 r
F
.25301 .47893 m .25375 .47684 L .25518 .47861 L .579 .666 .898 r
F
.25301 .47893 m .25157 .47716 L .25375 .47684 L F
.18114 .36175 m .18075 .35088 L .18174 .35967 L 0 0 .341 r
F
.18075 .35088 m .18135 .3488 L .18174 .35967 L 0 0 .291 r
F
.53002 .4896 m .53109 .48751 L .53235 .4893 L .584 .662 .892 r
F
.53002 .4896 m .52876 .48782 L .53109 .48751 L F
.34027 .52616 m .34112 .52412 L .34243 .52716 L .392 .452 .803 r
F
.34027 .52616 m .33896 .52326 L .34112 .52412 L F
.81445 .50803 m .81584 .506 L .81693 .50814 L .541 .594 .856 r
F
.81445 .50803 m .81337 .50593 L .81584 .506 L F
.58411 .52325 m .58517 .52136 L .58632 .52401 L .447 .491 .811 r
F
.58411 .52325 m .58297 .5207 L .58517 .52136 L F
.20283 .45376 m .20351 .45164 L .20493 .45396 L .469 .547 .853 r
F
.20283 .45376 m .20142 .45139 L .20351 .45164 L F
.18163 .40862 m .18055 .403 L .18228 .40644 L .042 .081 .576 r
F
.68869 .44809 m .68994 .44599 L .69111 .44851 L .481 .518 .819 r
F
.68869 .44809 m .68752 .4455 L .68994 .44599 L F
.17993 .36589 m .18053 .36382 L .18112 .37283 L 0 0 .341 r
F
.56875 .50797 m .56985 .50595 L .57107 .50809 L .528 .592 .863 r
F
.56875 .50797 m .56753 .50588 L .56985 .50595 L F
.59094 .53595 m .592 .53407 L .59316 .53751 L .373 .398 .758 r
F
.59094 .53595 m .58978 .53272 L .592 .53407 L F
.42679 .40018 m .42563 .39377 L .42773 .39803 L .131 .131 .59 r
F
.42563 .39377 m .42656 .39161 L .42773 .39803 L .091 .085 .556 r
F
.48595 .4742 m .48697 .4721 L .48825 .47391 L .578 .655 .889 r
F
.48595 .4742 m .48466 .47237 L .48697 .4721 L F
.42755 .40951 m .42649 .40469 L .42838 .40761 L .184 .192 .634 r
F
.42649 .40469 m .42732 .40278 L .42838 .40761 L .15 .154 .606 r
F
.83229 .52689 m .83371 .52489 L .83487 .52793 L .457 .479 .793 r
F
.83229 .52689 m .83115 .524 L .83371 .52489 L F
.5991 .60465 m .59786 .59485 L .60011 .60295 L .119 .082 .537 r
F
.59786 .59485 m .59887 .59314 L .60011 .60295 L .144 .113 .561 r
F
.29348 .49291 m .29427 .49083 L .29567 .49265 L .571 .657 .895 r
F
.29348 .49291 m .29207 .49109 L .29427 .49083 L F
.32215 .50733 m .32297 .50527 L .32434 .50742 L .516 .595 .871 r
F
.32215 .50733 m .32078 .50522 L .32297 .50527 L F
.67279 .40202 m .67153 .39618 L .67395 .39999 L .247 .225 .636 r
F
.67153 .39618 m .67268 .39415 L .67395 .39999 L .22 .193 .614 r
F
.44298 .44804 m .44393 .44594 L .44521 .44845 L .455 .509 .825 r
F
.44298 .44804 m .44171 .44544 L .44393 .44594 L F
.42981 .33642 m .42903 .32233 L .43064 .33443 L 0 0 .417 r
F
.42903 .32233 m .42986 .32033 L .43064 .33443 L 0 0 .386 r
F
.59562 .55136 m .59444 .54704 L .59669 .5495 L .289 .293 .691 r
F
.59444 .54704 m .5955 .54517 L .59669 .5495 L .312 .322 .71 r
F
.76299 .48499 m .76434 .4829 L .76544 .48466 L .593 .665 .889 r
F
.76299 .48499 m .76188 .48323 L .76434 .4829 L F
.74274 .47812 m .74407 .47602 L .74519 .4778 L .591 .661 .887 r
F
.74274 .47812 m .74162 .47634 L .74407 .47602 L F
.24939 .47747 m .25013 .47537 L .25157 .47716 L .577 .664 .897 r
F
.24939 .47747 m .24796 .47568 L .25013 .47537 L F
.52644 .48812 m .52751 .48604 L .52876 .48782 L .585 .664 .893 r
F
.52644 .48812 m .52518 .48635 L .52751 .48604 L F
.26964 .48436 m .2704 .48227 L .27183 .48403 L .581 .669 .899 r
F
.26964 .48436 m .26821 .4826 L .2704 .48227 L F
.50619 .48126 m .50724 .47916 L .50851 .48093 L .587 .666 .894 r
F
.50619 .48126 m .50492 .47949 L .50724 .47916 L F
.34986 .65078 m .34952 .63486 L .35053 .6493 L 0 0 .374 r
F
.34974 .65105 m .34952 .63486 L .34986 .65078 L 0 0 .406 r
F
.35053 .6493 m .34952 .63486 L .35032 .6331 L F
.84364 .5638 m .84223 .55804 L .84507 .56183 L .313 .285 .666 r
F
.84223 .55804 m .84365 .55607 L .84507 .56183 L .333 .311 .685 r
F
.19311 .44259 m .19378 .44046 L .19515 .44326 L .375 .444 .804 r
F
.19311 .44259 m .19175 .43967 L .19378 .44046 L F
.67409 .41395 m .67288 .40924 L .67525 .41194 L .297 .286 .678 r
F
.67288 .40924 m .67403 .40723 L .67525 .41194 L .272 .256 .658 r
F
.697 .45578 m .69826 .45369 L .69941 .4559 L .522 .571 .846 r
F
.697 .45578 m .69585 .45353 L .69826 .45369 L F
.67253 .38549 m .67117 .37784 L .67368 .38344 L .193 .16 .59 r
F
.67117 .37784 m .67233 .37578 L .67368 .38344 L .166 .127 .565 r
F
.48236 .47264 m .48338 .47054 L .48466 .47237 L .575 .652 .888 r
F
.48236 .47264 m .48107 .4708 L .48338 .47054 L F
.35306 .5825 m .35214 .57546 L .35382 .58078 L .03 .032 .524 r
F
.35214 .57546 m .35289 .57373 L .35382 .58078 L .067 .075 .557 r
F
.67626 .30959 m .67761 .31714 L .67652 .31914 L .08 .023 .485 r
F
.35317 .59245 m .35231 .58422 L .35393 .59073 L 0 0 .49 r
F
.35231 .58422 m .35306 .5825 L .35393 .59073 L .03 .032 .524 r
F
.42656 .39161 m .42543 .38423 L .4275 .38944 L .091 .085 .556 r
F
.42543 .38423 m .42636 .38205 L .4275 .38944 L .049 .037 .521 r
F
.18039 .38873 m .17965 .38189 L .18096 .3868 L 0 0 .459 r
F
.17965 .38189 m .18022 .37995 L .18096 .3868 L 0 0 .412 r
F
.28988 .49137 m .29066 .48929 L .29207 .49109 L .574 .66 .896 r
F
.28988 .49137 m .28846 .48957 L .29066 .48929 L F
.43783 .44092 m .43872 .43894 L .43992 .44162 L .406 .451 .794 r
F
.43783 .44092 m .43664 .43814 L .43872 .43894 L F
.42713 .36901 m .4261 .35859 L .42807 .36682 L .008 0 .484 r
F
.4261 .35859 m .42703 .35639 L .42807 .36682 L 0 0 .447 r
F
.18064 .39666 m .17982 .39065 L .18121 .39474 L 0 0 .504 r
F
.17982 .39065 m .18039 .38873 L .18121 .39474 L 0 0 .459 r
F
.45127 .45573 m .45223 .45364 L .45351 .45585 L .505 .568 .853 r
F
.45127 .45573 m .44999 .45347 L .45223 .45364 L F
.78325 .49205 m .78462 .48997 L .78572 .49178 L .586 .655 .885 r
F
.78325 .49205 m .78215 .49025 L .78462 .48997 L F
.81802 .51032 m .81942 .5083 L .82052 .51053 L .531 .58 .849 r
F
.81802 .51032 m .81693 .50814 L .81942 .5083 L F
.58978 .53272 m .59084 .53084 L .592 .53407 L .39 .419 .771 r
F
.58978 .53272 m .58862 .52967 L .59084 .53084 L F
.84559 .5908 m .84387 .58182 L .84702 .58887 L .252 .204 .607 r
F
.84387 .58182 m .8453 .57989 L .84702 .58887 L .272 .231 .627 r
F
.19793 .44855 m .19861 .44642 L .20001 .44894 L .43 .504 .834 r
F
.19793 .44855 m .19654 .44595 L .19861 .44642 L F
.47877 .47104 m .47979 .46894 L .48107 .4708 L .571 .647 .886 r
F
.47877 .47104 m .47748 .46918 L .47979 .46894 L F
.24578 .47599 m .24651 .47389 L .24796 .47568 L .575 .662 .897 r
F
.24578 .47599 m .24434 .47419 L .24651 .47389 L F
.57228 .51027 m .57339 .50824 L .57461 .51047 L .516 .577 .856 r
F
.57228 .51027 m .57107 .50809 L .57339 .50824 L F
.73918 .47665 m .7405 .47455 L .74162 .47634 L .589 .659 .886 r
F
.73918 .47665 m .73806 .47485 L .7405 .47455 L F
.52285 .48667 m .52392 .48458 L .52518 .48635 L .586 .665 .893 r
F
.52285 .48667 m .52159 .4849 L .52392 .48458 L F
.75943 .48355 m .76078 .48147 L .76188 .48323 L .593 .665 .889 r
F
.75943 .48355 m .75832 .4818 L .76078 .48147 L F
.32571 .50962 m .32653 .50756 L .32789 .5098 L .502 .579 .865 r
F
.32571 .50962 m .32434 .50742 L .32653 .50756 L F
.26603 .48292 m .26678 .48083 L .26821 .4826 L .581 .669 .899 r
F
.26603 .48292 m .2646 .48116 L .26678 .48083 L F
.5026 .47982 m .50364 .47772 L .50492 .47949 L .586 .665 .893 r
F
.5026 .47982 m .50133 .47805 L .50364 .47772 L F
.55027 .49721 m .55137 .49513 L .55261 .49703 L .567 .642 .884 r
F
.55027 .49721 m .54902 .49533 L .55137 .49513 L F
.20635 .45623 m .20703 .45411 L .20846 .45633 L .489 .569 .862 r
F
.20635 .45623 m .20493 .45396 L .20703 .45411 L F
.68272 .4392 m .68396 .43709 L .68515 .44001 L .432 .456 .784 r
F
.68272 .4392 m .68152 .43614 L .68396 .43709 L F
.28627 .48986 m .28705 .48778 L .28846 .48957 L .576 .663 .897 r
F
.28627 .48986 m .28486 .48808 L .28705 .48778 L F
.18257 .34462 m .18246 .33112 L .18317 .34252 L 0 0 .291 r
F
.18246 .33112 m .18307 .32902 L .18317 .34252 L 0 0 .244 r
F
.77968 .49053 m .78106 .48845 L .78215 .49025 L .588 .658 .886 r
F
.77968 .49053 m .77859 .48874 L .78106 .48845 L F
.3517 .60736 m .35245 .60566 L .35313 .61765 L 0 0 .457 r
F
.47519 .4694 m .47619 .46729 L .47748 .46918 L .567 .642 .884 r
F
.47519 .4694 m .4739 .4675 L .47619 .46729 L F
.82635 .51802 m .82775 .516 L .82888 .51857 L .497 .533 .824 r
F
.82635 .51802 m .82523 .51554 L .82775 .516 L F
.33413 .5173 m .33496 .51525 L .3363 .51782 L .453 .522 .839 r
F
.33413 .5173 m .33278 .51481 L .33496 .51525 L F
.67268 .39415 m .67137 .38753 L .67383 .39211 L .22 .193 .614 r
F
.67137 .38753 m .67253 .38549 L .67383 .39211 L .193 .16 .59 r
F
.73231 .47399 m .73361 .47193 L .73472 .47371 L .585 .654 .884 r
F
.73231 .47399 m .7312 .4722 L .73361 .47193 L F
.54669 .49554 m .54778 .49346 L .54902 .49533 L .571 .647 .886 r
F
.54669 .49554 m .54544 .49368 L .54778 .49346 L F
.8453 .57989 m .84371 .5723 L .84673 .57794 L .272 .231 .627 r
F
.84371 .5723 m .84514 .57035 L .84673 .57794 L .293 .258 .647 r
F
.4716 .4677 m .4726 .46559 L .4739 .4675 L .561 .635 .882 r
F
.4716 .4677 m .47031 .46577 L .4726 .46559 L F
.70056 .45807 m .70182 .45598 L .70296 .45811 L .534 .587 .854 r
F
.70056 .45807 m .69941 .4559 L .70182 .45598 L F
.46802 .46593 m .46901 .46382 L .47031 .46577 L .555 .628 .879 r
F
.46802 .46593 m .46672 .46396 L .46901 .46382 L F
.58058 .51796 m .5817 .51595 L .58292 .51852 L .475 .526 .83 r
F
.58058 .51796 m .57937 .51548 L .5817 .51595 L F
.24217 .47448 m .2429 .47238 L .24434 .47419 L .572 .659 .896 r
F
.24217 .47448 m .24073 .47266 L .2429 .47238 L F
.59681 .55612 m .59562 .55136 L .59788 .55426 L .265 .263 .67 r
F
.59562 .55136 m .59669 .5495 L .59788 .55426 L .289 .293 .691 r
F
.73561 .47515 m .73694 .47305 L .73806 .47485 L .587 .657 .885 r
F
.73561 .47515 m .73449 .47334 L .73694 .47305 L F
.45479 .45801 m .45575 .45592 L .45703 .45805 L .519 .585 .861 r
F
.45479 .45801 m .45351 .45585 L .45575 .45592 L F
.51927 .48523 m .52033 .48314 L .52159 .4849 L .587 .666 .894 r
F
.51927 .48523 m .518 .48346 L .52033 .48314 L F
.5431 .49392 m .54419 .49184 L .54544 .49368 L .575 .652 .888 r
F
.5431 .49392 m .54185 .49209 L .54419 .49184 L F
.33896 .52326 m .3398 .52122 L .34112 .52412 L .41 .472 .814 r
F
.33896 .52326 m .33763 .52049 L .3398 .52122 L F
.75587 .48212 m .75722 .48003 L .75832 .4818 L .593 .665 .889 r
F
.75587 .48212 m .75476 .48036 L .75722 .48003 L F
.49902 .47837 m .50005 .47627 L .50133 .47805 L .585 .664 .893 r
F
.49902 .47837 m .49774 .47659 L .50005 .47627 L F
.77612 .48903 m .77749 .48695 L .77859 .48874 L .59 .66 .887 r
F
.77612 .48903 m .77502 .48725 L .77749 .48695 L F
.26241 .48149 m .26316 .4794 L .2646 .48116 L .581 .669 .899 r
F
.26241 .48149 m .26098 .47973 L .26316 .4794 L F
.28266 .48838 m .28344 .4863 L .28486 .48808 L .578 .665 .898 r
F
.28266 .48838 m .28124 .4866 L .28344 .4863 L F
.7288 .47247 m .73009 .4704 L .7312 .4722 L .582 .651 .883 r
F
.7288 .47247 m .72769 .47065 L .73009 .4704 L F
.35191 .62955 m .35128 .61516 L .3527 .62777 L 0 0 .406 r
F
.35128 .61516 m .35207 .61337 L .3527 .62777 L 0 0 .44 r
F
.58297 .5207 m .58402 .51881 L .58517 .52136 L .458 .505 .819 r
F
.58297 .5207 m .58182 .51824 L .58402 .51881 L F
.58862 .52967 m .58968 .52779 L .59084 .53084 L .406 .44 .783 r
F
.58862 .52967 m .58747 .52677 L .58968 .52779 L F
.83115 .524 m .83256 .52199 L .83371 .52489 L .469 .494 .802 r
F
.83115 .524 m .83001 .52123 L .83256 .52199 L F
.69228 .45094 m .69353 .44885 L .69469 .45122 L .5 .542 .831 r
F
.69228 .45094 m .69111 .44851 L .69353 .44885 L F
.20989 .45851 m .21057 .45639 L .21201 .45853 L .506 .587 .87 r
F
.20989 .45851 m .20846 .45633 L .21057 .45639 L F
.23857 .47294 m .23929 .47084 L .24073 .47266 L .569 .655 .895 r
F
.23857 .47294 m .23712 .47111 L .23929 .47084 L F
.70411 .4602 m .70537 .45811 L .70651 .46017 L .544 .6 .86 r
F
.70411 .4602 m .70296 .45811 L .70537 .45811 L F
.82162 .51281 m .82302 .51079 L .82412 .51313 L .519 .563 .84 r
F
.82162 .51281 m .82052 .51053 L .82302 .51079 L F
.80273 .50007 m .80411 .49803 L .80519 .49997 L .567 .628 .872 r
F
.80273 .50007 m .80166 .49816 L .80411 .49803 L F
.53952 .49234 m .5406 .49027 L .54185 .49209 L .578 .655 .889 r
F
.53952 .49234 m .53827 .49053 L .5406 .49027 L F
.7992 .49831 m .80058 .49627 L .80166 .49816 L .572 .635 .876 r
F
.7992 .49831 m .79813 .49643 L .80058 .49627 L F
.35267 .56937 m .35353 .56738 L .35374 .56888 L .09 .102 .577 r
F
.35289 .57373 m .35256 .57161 L .35365 .57199 L .067 .075 .557 r
F
.35289 .57373 m .35365 .57199 L .35393 .57416 L F
.35341 .57536 m .35393 .57416 L .35457 .57905 L F
.35289 .57373 m .35393 .57416 L .35341 .57536 L F
.35305 .57047 m .35374 .56888 L .35436 .57317 L .09 .102 .577 r
F
.35416 .57363 m .35436 .57317 L .35461 .57491 L F
.35305 .57047 m .35436 .57317 L .35416 .57363 L F
.35267 .56937 m .35374 .56888 L .35305 .57047 L F
.35256 .57161 m .35193 .56758 L .35305 .57047 L .067 .075 .557 r
F
.35256 .57161 m .35305 .57047 L .35365 .57199 L F
.44648 .45088 m .44744 .44879 L .44872 .45116 L .478 .536 .838 r
F
.44648 .45088 m .44521 .44845 L .44744 .44879 L F
.72528 .4709 m .72657 .46883 L .72769 .47065 L .579 .646 .881 r
F
.72528 .4709 m .72417 .46906 L .72657 .46883 L F
.35267 .56937 m .35154 .56288 L .35353 .56738 L .09 .102 .577 r
F
.35154 .56288 m .3524 .56089 L .35353 .56738 L .13 .149 .612 r
F
.80627 .50192 m .80765 .49988 L .80873 .50186 L .561 .62 .869 r
F
.80627 .50192 m .80519 .49997 L .80765 .49988 L F
.43664 .43814 m .43753 .43615 L .43872 .43894 L .388 .43 .783 r
F
.43664 .43814 m .43545 .43522 L .43753 .43615 L F
.32925 .5121 m .33008 .51004 L .33144 .51239 L .485 .559 .856 r
F
.32925 .5121 m .32789 .5098 L .33008 .51004 L F
.79568 .49661 m .79705 .49457 L .79813 .49643 L .576 .641 .878 r
F
.79568 .49661 m .79461 .49477 L .79705 .49457 L F
.45831 .46014 m .45928 .45806 L .46056 .46011 L .531 .599 .867 r
F
.45831 .46014 m .45703 .45805 L .45928 .45806 L F
.57582 .51275 m .57693 .51073 L .57815 .51308 L .502 .559 .847 r
F
.57582 .51275 m .57461 .51047 L .57693 .51073 L F
.55694 .50002 m .55802 .49798 L .55925 .49991 L .557 .629 .879 r
F
.55694 .50002 m .55571 .49811 L .55802 .49798 L F
.55341 .49825 m .55449 .49621 L .55571 .49811 L .563 .636 .882 r
F
.55341 .49825 m .55218 .49638 L .55449 .49621 L F
.19175 .43967 m .19241 .43753 L .19378 .44046 L .351 .419 .791 r
F
.19175 .43967 m .1904 .43661 L .19241 .43753 L F
.68752 .4455 m .68876 .4434 L .68994 .44599 L .47 .505 .812 r
F
.68752 .4455 m .68634 .44281 L .68876 .4434 L F
.1852 .30796 m .18466 .31751 L .18489 .30904 L 0 0 .228 r
F
.49543 .4769 m .49646 .47481 L .49774 .47659 L .584 .662 .892 r
F
.49543 .4769 m .49415 .47512 L .49646 .47481 L F
.77256 .48756 m .77393 .48548 L .77502 .48725 L .591 .662 .888 r
F
.77256 .48756 m .77146 .48579 L .77393 .48548 L F
.51568 .48379 m .51674 .4817 L .518 .48346 L .588 .667 .894 r
F
.51568 .48379 m .51441 .48203 L .51674 .4817 L F
.27905 .48692 m .27982 .48483 L .28124 .4866 L .579 .667 .898 r
F
.27905 .48692 m .27763 .48515 L .27982 .48483 L F
.75231 .48069 m .75365 .4786 L .75476 .48036 L .593 .665 .889 r
F
.75231 .48069 m .7512 .47893 L .75365 .4786 L F
.84542 .61902 m .84352 .60704 L .84669 .61733 L .214 .154 .569 r
F
.84352 .60704 m .84479 .60534 L .84669 .61733 L .231 .176 .586 r
F
.56047 .50186 m .56156 .49983 L .56278 .50181 L .551 .621 .875 r
F
.56047 .50186 m .55925 .49991 L .56156 .49983 L F
.23496 .47136 m .23568 .46926 L .23712 .47111 L .565 .651 .893 r
F
.23496 .47136 m .23352 .46951 L .23568 .46926 L F
.2588 .48006 m .25954 .47796 L .26098 .47973 L .58 .668 .899 r
F
.2588 .48006 m .25736 .47829 L .25954 .47796 L F
.67529 .41825 m .67409 .41395 L .67645 .41624 L .32 .315 .697 r
F
.67409 .41395 m .67525 .41194 L .67645 .41624 L .297 .286 .678 r
F
.72177 .46929 m .72305 .46722 L .72417 .46906 L .575 .641 .879 r
F
.72177 .46929 m .72065 .46743 L .72305 .46722 L F
.70765 .4622 m .70892 .46012 L .71005 .46212 L .552 .611 .865 r
F
.70765 .4622 m .70651 .46017 L .70892 .46012 L F
.3488 .54547 m .34756 .54126 L .34966 .54345 L .24 .276 .699 r
F
.34756 .54126 m .34841 .53924 L .34966 .54345 L .271 .313 .722 r
F
.34756 .54126 m .34629 .53737 L .34841 .53924 L F
.79216 .49498 m .79353 .49293 L .79461 .49477 L .579 .646 .881 r
F
.79216 .49498 m .79109 .49316 L .79353 .49293 L F
.80981 .50387 m .8112 .50183 L .81228 .50387 L .554 .611 .864 r
F
.80981 .50387 m .80873 .50186 L .8112 .50183 L F
.44171 .44544 m .44266 .44334 L .44393 .44594 L .442 .493 .817 r
F
.44171 .44544 m .44044 .44275 L .44266 .44334 L F
.21344 .46064 m .21413 .45852 L .21557 .46059 L .52 .601 .875 r
F
.21344 .46064 m .21201 .45853 L .21413 .45852 L F
.34629 .53737 m .34715 .53534 L .34841 .53924 L .3 .346 .743 r
F
.34629 .53737 m .34502 .53375 L .34715 .53534 L F
.53593 .49081 m .53701 .48873 L .53827 .49053 L .581 .659 .891 r
F
.53593 .49081 m .53468 .48901 L .53701 .48873 L F
.31005 .49936 m .31086 .49729 L .31225 .49924 L .549 .632 .886 r
F
.31005 .49936 m .30866 .49743 L .31086 .49729 L F
.68152 .43614 m .68275 .43403 L .68396 .43709 L .417 .436 .773 r
F
.68152 .43614 m .68031 .43292 L .68275 .43403 L F
.71824 .46762 m .71952 .46555 L .72065 .46743 L .571 .635 .876 r
F
.71824 .46762 m .71712 .46573 L .71952 .46555 L F
.59959 .58572 m .59833 .57782 L .60066 .58389 L .159 .132 .576 r
F
.59833 .57782 m .5994 .57599 L .60066 .58389 L .186 .166 .601 r
F
.46183 .46214 m .46281 .46006 L .46409 .46206 L .541 .611 .872 r
F
.46183 .46214 m .46056 .46011 L .46281 .46006 L F
.42862 .4139 m .42755 .40951 L .42945 .412 L .216 .229 .659 r
F
.42755 .40951 m .42838 .40761 L .42945 .412 L .184 .192 .634 r
F
.18097 .40392 m .18154 .40201 L .1825 .40683 L .004 .04 .546 r
F
.71118 .46409 m .71246 .46201 L .71359 .46396 L .56 .62 .869 r
F
.71118 .46409 m .71005 .46212 L .71246 .46201 L F
.30646 .49759 m .30727 .49552 L .30866 .49743 L .555 .64 .889 r
F
.30646 .49759 m .30507 .49569 L .30727 .49552 L F
.3532 .60396 m .35242 .59416 L .35396 .60225 L 0 0 .457 r
F
.35242 .59416 m .35317 .59245 L .35396 .60225 L 0 0 .49 r
F
.84606 .60364 m .84416 .59273 L .84749 .60172 L .232 .177 .587 r
F
.84416 .59273 m .84559 .5908 L .84749 .60172 L .252 .204 .607 r
F
.31363 .50121 m .31445 .49914 L .31583 .50114 L .542 .624 .883 r
F
.31363 .50121 m .31225 .49924 L .31445 .49914 L F
.564 .50381 m .56509 .50178 L .56631 .50381 L .543 .611 .871 r
F
.564 .50381 m .56278 .50181 L .56509 .50178 L F
.71472 .4659 m .71599 .46382 L .71712 .46573 L .566 .628 .873 r
F
.71472 .4659 m .71359 .46396 L .71599 .46382 L F
.23136 .46975 m .23207 .46764 L .23352 .46951 L .56 .646 .891 r
F
.23136 .46975 m .22992 .46786 L .23207 .46764 L F
.20142 .45139 m .20209 .44926 L .20351 .45164 L .457 .534 .847 r
F
.20142 .45139 m .20001 .44894 L .20209 .44926 L F
.78865 .49339 m .79001 .49134 L .79109 .49316 L .583 .65 .883 r
F
.78865 .49339 m .78757 .49159 L .79001 .49134 L F
.30287 .49589 m .30367 .49381 L .30507 .49569 L .561 .646 .891 r
F
.30287 .49589 m .30147 .49402 L .30367 .49381 L F
.46536 .46404 m .46634 .46195 L .46762 .46391 L .549 .621 .876 r
F
.46536 .46404 m .46409 .46206 L .46634 .46195 L F
.49184 .47542 m .49287 .47332 L .49415 .47512 L .582 .66 .891 r
F
.49184 .47542 m .49056 .47362 L .49287 .47332 L F
.21701 .46264 m .2177 .46052 L .21914 .46254 L .531 .614 .88 r
F
.21701 .46264 m .21557 .46059 L .2177 .46052 L F
.31721 .50316 m .31803 .50109 L .31941 .50314 L .533 .614 .879 r
F
.31721 .50316 m .31583 .50114 L .31803 .50109 L F
.769 .48611 m .77036 .48402 L .77146 .48579 L .592 .664 .888 r
F
.769 .48611 m .7679 .48434 L .77036 .48402 L F
.22776 .46807 m .22847 .46597 L .22992 .46786 L .555 .64 .889 r
F
.22776 .46807 m .22632 .46616 L .22847 .46597 L F
.35003 .55008 m .3488 .54547 L .35088 .54807 L .206 .237 .672 r
F
.3488 .54547 m .34966 .54345 L .35088 .54807 L .24 .276 .699 r
F
.27544 .48547 m .27621 .48338 L .27763 .48515 L .58 .668 .899 r
F
.27544 .48547 m .27402 .4837 L .27621 .48338 L F
.51209 .48236 m .51315 .48027 L .51441 .48203 L .588 .667 .894 r
F
.51209 .48236 m .51083 .4806 L .51315 .48027 L F
.74875 .47925 m .75009 .47716 L .7512 .47893 L .592 .664 .888 r
F
.74875 .47925 m .74764 .47748 L .75009 .47716 L F
.81337 .50593 m .81476 .5039 L .81584 .506 L .546 .6 .859 r
F
.81337 .50593 m .81228 .50387 L .81476 .5039 L F
.25518 .47861 m .25593 .47652 L .25736 .47829 L .579 .667 .898 r
F
.25518 .47861 m .25375 .47684 L .25593 .47652 L F
.22058 .46453 m .22129 .46242 L .22273 .46439 L .54 .624 .884 r
F
.22058 .46453 m .21914 .46254 L .22129 .46242 L F
.18277 .41367 m .18163 .40862 L .18342 .4115 L .094 .139 .618 r
F
.18163 .40862 m .18228 .40644 L .18342 .4115 L .042 .081 .576 r
F
.22417 .46634 m .22488 .46423 L .22632 .46616 L .548 .632 .887 r
F
.22417 .46634 m .22273 .46439 L .22488 .46423 L F
.53235 .4893 m .53343 .48722 L .53468 .48901 L .583 .661 .892 r
F
.53235 .4893 m .53109 .48751 L .53343 .48722 L F
.34502 .53375 m .34587 .53172 L .34715 .53534 L .327 .377 .761 r
F
.34502 .53375 m .34373 .53036 L .34587 .53172 L F
.43083 .30878 m .43153 .31632 L .43069 .31833 L 0 0 .386 r
F
.43122 .30785 m .43153 .31632 L .43083 .30878 L F
.29927 .49425 m .30007 .49217 L .30147 .49402 L .565 .651 .893 r
F
.29927 .49425 m .29787 .4924 L .30007 .49217 L F
.58747 .52677 m .58853 .52489 L .58968 .52779 L .421 .458 .793 r
F
.58747 .52677 m .58632 .52401 L .58853 .52489 L F
.56753 .50588 m .56863 .50385 L .56985 .50595 L .533 .599 .866 r
F
.56753 .50588 m .56631 .50381 L .56863 .50385 L F
.83971 .54207 m .83847 .53816 L .84113 .54008 L .387 .384 .734 r
F
.83847 .53816 m .83989 .53617 L .84113 .54008 L .403 .406 .748 r
F
.83847 .53816 m .83725 .53453 L .83989 .53617 L F
.19654 .44595 m .19721 .44382 L .19861 .44642 L .413 .486 .825 r
F
.19654 .44595 m .19515 .44326 L .19721 .44382 L F
.84098 .5463 m .83971 .54207 L .84241 .54432 L .37 .361 .719 r
F
.83971 .54207 m .84113 .54008 L .84241 .54432 L .387 .384 .734 r
F
.69585 .45353 m .6971 .45143 L .69826 .45369 L .515 .562 .842 r
F
.69585 .45353 m .69469 .45122 L .6971 .45143 L F
.32078 .50522 m .3216 .50316 L .32297 .50527 L .522 .602 .874 r
F
.32078 .50522 m .31941 .50314 L .3216 .50316 L F
.48825 .47391 m .48928 .47181 L .49056 .47362 L .579 .657 .89 r
F
.48825 .47391 m .48697 .4721 L .48928 .47181 L F
.59801 .5614 m .59681 .55612 L .59908 .55955 L .239 .232 .648 r
F
.59681 .55612 m .59788 .55426 L .59908 .55955 L .265 .263 .67 r
F
.29567 .49265 m .29647 .49057 L .29787 .4924 L .569 .655 .894 r
F
.29567 .49265 m .29427 .49083 L .29647 .49057 L F
.43545 .43522 m .43634 .43323 L .43753 .43615 L .369 .408 .77 r
F
.43545 .43522 m .43427 .43215 L .43634 .43323 L F
.76544 .48466 m .7668 .48257 L .7679 .48434 L .593 .665 .889 r
F
.76544 .48466 m .76434 .4829 L .7668 .48257 L F
.44999 .45347 m .45096 .45138 L .45223 .45364 L .497 .558 .849 r
F
.44999 .45347 m .44872 .45116 L .45096 .45138 L F
.67647 .42221 m .67529 .41825 L .67763 .42021 L .341 .342 .715 r
F
.67529 .41825 m .67645 .41624 L .67763 .42021 L .32 .315 .697 r
F
.27183 .48403 m .27259 .48194 L .27402 .4837 L .581 .669 .899 r
F
.27183 .48403 m .2704 .48227 L .27259 .48194 L F
.74519 .4778 m .74652 .47571 L .74764 .47748 L .591 .662 .888 r
F
.74519 .4778 m .74407 .47602 L .74652 .47571 L F
.83725 .53453 m .83867 .53254 L .83989 .53617 L .418 .426 .761 r
F
.83725 .53453 m .83605 .53113 L .83867 .53254 L F
.50851 .48093 m .50955 .47884 L .51083 .4806 L .587 .667 .894 r
F
.50851 .48093 m .50724 .47916 L .50955 .47884 L F
.25157 .47716 m .25231 .47506 L .25375 .47684 L .578 .665 .898 r
F
.25157 .47716 m .25013 .47537 L .25231 .47506 L F
.52876 .48782 m .52984 .48573 L .53109 .48751 L .585 .663 .892 r
F
.52876 .48782 m .52751 .48604 L .52984 .48573 L F
.84514 .57035 m .84364 .5638 L .84657 .56839 L .293 .258 .647 r
F
.84364 .5638 m .84507 .56183 L .84657 .56839 L .313 .285 .666 r
F
.33763 .52049 m .33847 .51845 L .3398 .52122 L .425 .491 .824 r
F
.33763 .52049 m .3363 .51782 L .33847 .51845 L F
.82523 .51554 m .82664 .51352 L .82775 .516 L .505 .544 .83 r
F
.82523 .51554 m .82412 .51313 L .82664 .51352 L F
.5994 .57599 m .59816 .56919 L .60047 .57415 L .186 .166 .601 r
F
.59816 .56919 m .59923 .56735 L .60047 .57415 L .213 .199 .625 r
F
.67348 .37373 m .67206 .36471 L .67464 .37166 L .166 .127 .565 r
F
.67206 .36471 m .67322 .36265 L .67464 .37166 L .139 .094 .541 r
F
.59504 .65316 m .59457 .64646 L .59536 .65264 L .048 0 .467 r
F
.5942 .65452 m .59457 .64646 L .59504 .65316 L .071 .023 .49 r
F
.59536 .65264 m .59457 .64646 L .59573 .64456 L F
.81693 .50814 m .81833 .50611 L .81942 .5083 L .536 .587 .852 r
F
.81693 .50814 m .81584 .506 L .81833 .50611 L F
.68031 .43292 m .68154 .4308 L .68275 .43403 L .4 .415 .76 r
F
.68031 .43292 m .67909 .4295 L .68154 .4308 L F
.83001 .52123 m .83142 .51922 L .83256 .52199 L .479 .508 .81 r
F
.83001 .52123 m .82888 .51857 L .83142 .51922 L F
.33278 .51481 m .33362 .51276 L .33496 .51525 L .465 .536 .846 r
F
.33278 .51481 m .33144 .51239 L .33362 .51276 L F
.6788 .42934 m .67996 .42734 L .68111 .43059 L .38 .39 .745 r
F
.6788 .42934 m .67764 .42589 L .67996 .42734 L F
.1904 .43661 m .19106 .43447 L .19241 .43753 L .326 .391 .776 r
F
.1904 .43661 m .18907 .43339 L .19106 .43447 L F
.48466 .47237 m .48568 .47027 L .48697 .4721 L .577 .654 .889 r
F
.48466 .47237 m .48338 .47054 L .48568 .47027 L F
.84229 .55094 m .84098 .5463 L .84372 .54896 L .352 .336 .702 r
F
.84098 .5463 m .84241 .54432 L .84372 .54896 L .37 .361 .719 r
F
.57937 .51548 m .58048 .51346 L .5817 .51595 L .485 .538 .836 r
F
.57937 .51548 m .57815 .51308 L .58048 .51346 L F
.29207 .49109 m .29286 .48901 L .29427 .49083 L .572 .659 .896 r
F
.29207 .49109 m .29066 .48929 L .29286 .48901 L F
.57107 .50809 m .57217 .50606 L .57339 .50824 L .522 .585 .859 r
F
.57107 .50809 m .56985 .50595 L .57217 .50606 L F
.67704 .33524 m .67543 .32114 L .67814 .33325 L .103 .05 .507 r
F
.67543 .32114 m .67652 .31914 L .67814 .33325 L .08 .023 .485 r
F
.78572 .49178 m .7871 .4897 L .78819 .49153 L .585 .654 .884 r
F
.78572 .49178 m .78462 .48997 L .7871 .4897 L F
.34373 .53036 m .34458 .52832 L .34587 .53172 L .351 .404 .777 r
F
.34373 .53036 m .34243 .52716 L .34458 .52832 L F
.20493 .45396 m .20561 .45184 L .20703 .45411 L .48 .558 .858 r
F
.20493 .45396 m .20351 .45164 L .20561 .45184 L F
.32434 .50742 m .32517 .50536 L .32653 .50756 L .509 .587 .868 r
F
.32434 .50742 m .32297 .50527 L .32517 .50536 L F
.35123 .55517 m .35003 .55008 L .35209 .55317 L .169 .194 .643 r
F
.35003 .55008 m .35088 .54807 L .35209 .55317 L .206 .237 .672 r
F
.67764 .42589 m .67647 .42221 L .6788 .42389 L .361 .367 .731 r
F
.67647 .42221 m .67763 .42021 L .6788 .42389 L .341 .342 .715 r
F
.67403 .40723 m .67279 .40202 L .67519 .4052 L .272 .256 .658 r
F
.67279 .40202 m .67395 .39999 L .67519 .4052 L .247 .225 .636 r
F
.67764 .42589 m .6788 .42389 L .67996 .42734 L .361 .367 .731 r
F
.74162 .47634 m .74295 .47424 L .74407 .47602 L .59 .66 .887 r
F
.74162 .47634 m .7405 .47455 L .74295 .47424 L F
.76188 .48323 m .76324 .48114 L .76434 .4829 L .593 .665 .889 r
F
.76188 .48323 m .76078 .48147 L .76324 .48114 L F
.24796 .47568 m .24869 .47358 L .25013 .47537 L .576 .663 .897 r
F
.24796 .47568 m .24651 .47389 L .24869 .47358 L F
.52518 .48635 m .52625 .48427 L .52751 .48604 L .586 .665 .893 r
F
.52518 .48635 m .52392 .48458 L .52625 .48427 L F
.26821 .4826 m .26897 .4805 L .2704 .48227 L .581 .669 .899 r
F
.26821 .4826 m .26678 .48083 L .26897 .4805 L F
.48107 .4708 m .48209 .46869 L .48338 .47054 L .573 .649 .887 r
F
.48107 .4708 m .47979 .46894 L .48209 .46869 L F
.50492 .47949 m .50596 .4774 L .50724 .47916 L .587 .666 .893 r
F
.50492 .47949 m .50364 .47772 L .50596 .4774 L F
.59959 .58572 m .60066 .58389 L .60097 .58614 L .159 .132 .576 r
F
.59988 .59143 m .59948 .58867 L .6009 .58971 L .144 .113 .561 r
F
.59948 .58867 m .60015 .58753 L .6009 .58971 L F
.59988 .59143 m .6009 .58971 L .60118 .59195 L F
.6004 .59327 m .60118 .59195 L .60215 .59953 L F
.59988 .59143 m .60118 .59195 L .6004 .59327 L F
.60015 .58753 m .60097 .58614 L .60166 .59114 L .159 .132 .576 r
F
.60142 .59156 m .60166 .59114 L .60196 .59329 L F
.60215 .59953 m .60177 .59656 L .60317 .59781 L .119 .082 .537 r
F
.60177 .59656 m .6009 .58971 L .60248 .59536 L F
.60177 .59656 m .60248 .59536 L .60317 .59781 L F
.60196 .59329 m .60304 .59147 L .60333 .59393 L .133 .099 .551 r
F
.60215 .59953 m .60317 .59781 L .6035 .6009 L .119 .082 .537 r
F
.60345 .61155 m .60215 .59953 L .60447 .60984 L .095 .052 .514 r
F
.60345 .61155 m .60447 .60984 L .60481 .6135 L F
.60483 .62673 m .60345 .61155 L .60586 .62504 L .073 .025 .492 r
F
.60594 .63052 m .60483 .62673 L .60586 .62504 L F
.60601 .63522 m .60546 .6313 L .60594 .63052 L F
.60546 .6313 m .60483 .62673 L .60594 .63052 L F
.60658 .63433 m .60624 .63003 L .60728 .63318 L .057 .006 .476 r
F
.60624 .63003 m .60571 .62344 L .60666 .62933 L F
.60624 .63003 m .60666 .62933 L .60728 .63318 L F
.60571 .62344 m .60558 .62168 L .60581 .62327 L F
.60571 .62344 m .60581 .62327 L .60728 .63318 L F
.60403 .61479 m .60481 .6135 L .60571 .62344 L .095 .052 .514 r
F
.60561 .62361 m .60571 .62344 L .60586 .62504 L F
.60403 .61479 m .60571 .62344 L .60561 .62361 L F
.60345 .61155 m .60481 .6135 L .60403 .61479 L F
.60558 .62168 m .60481 .6135 L .6065 .62015 L .076 .029 .495 r
F
.60481 .6135 m .60441 .60921 L .60513 .61297 L F
.60481 .6135 m .60513 .61297 L .6065 .62015 L F
.60441 .60921 m .60434 .60851 L .60445 .60912 L F
.60441 .60921 m .60445 .60912 L .6065 .62015 L F
.60274 .60217 m .6035 .6009 L .60441 .60921 L .119 .082 .537 r
F
.60435 .6093 m .60441 .60921 L .60447 .60984 L F
.60274 .60217 m .60441 .60921 L .60435 .6093 L F
.60215 .59953 m .6035 .6009 L .60274 .60217 L F
.60248 .59536 m .60333 .59393 L .60404 .59999 L .133 .099 .551 r
F
.60377 .60046 m .60404 .59999 L .60439 .60295 L F
.60434 .60851 m .60404 .60581 L .60526 .60698 L .096 .054 .515 r
F
.60404 .60581 m .60317 .59781 L .60473 .60466 L F
.60404 .60581 m .60473 .60466 L .60526 .60698 L F
.60439 .60295 m .60548 .60113 L .60567 .60309 L .107 .067 .525 r
F
.60434 .60851 m .60526 .60698 L .60583 .61299 L .096 .054 .515 r
F
.60533 .61382 m .60583 .61299 L .6065 .62015 L F
.60434 .60851 m .60583 .61299 L .60533 .61382 L F
.60473 .60466 m .60567 .60309 L .60654 .61181 L .107 .067 .525 r
F
.60625 .61229 m .60654 .61181 L .60691 .61561 L F
.6065 .62015 m .60632 .61825 L .60743 .61862 L .076 .029 .495 r
F
.60632 .61825 m .60526 .60698 L .60712 .61694 L F
.60632 .61825 m .60712 .61694 L .60743 .61862 L F
.60811 .6153 m .60691 .61561 L .60801 .6138 L .082 .037 .501 r
F
.60818 .63114 m .6065 .62015 L .60743 .61862 L .076 .029 .495 r
F
.60821 .63165 m .60815 .6312 L .60818 .63114 L F
.60815 .6312 m .6065 .62015 L .60818 .63114 L F
.60844 .63128 m .60743 .61862 L .60915 .63013 L .057 .006 .476 r
F
.60821 .63165 m .60743 .61862 L .60844 .63128 L .076 .029 .495 r
F
.60911 .62962 m .60712 .61694 L .60811 .6153 L .082 .037 .501 r
F
.60915 .63013 m .60908 .62967 L .60911 .62962 L F
.60908 .62967 m .60712 .61694 L .60911 .62962 L F
.60712 .61694 m .60691 .61561 L .60811 .6153 L F
.60473 .60466 m .60654 .61181 L .60625 .61229 L .107 .067 .525 r
F
.60439 .60295 m .60567 .60309 L .60473 .60466 L F
.60248 .59536 m .60404 .59999 L .60377 .60046 L .133 .099 .551 r
F
.60196 .59329 m .60333 .59393 L .60248 .59536 L F
.60015 .58753 m .60166 .59114 L .60142 .59156 L .159 .132 .576 r
F
.59959 .58572 m .60097 .58614 L .60015 .58753 L F
.59948 .58867 m .59868 .5832 L .60015 .58753 L .144 .113 .561 r
F
.42971 .41793 m .42862 .4139 L .43054 .41603 L .246 .264 .682 r
F
.42862 .4139 m .42945 .412 L .43054 .41603 L .216 .229 .659 r
F
.28846 .48957 m .28925 .48749 L .29066 .48929 L .575 .662 .897 r
F
.28846 .48957 m .28705 .48778 L .28925 .48749 L F
.68634 .44281 m .68758 .44071 L .68876 .4434 L .459 .49 .803 r
F
.68634 .44281 m .68515 .44001 L .68758 .44071 L F
.78215 .49025 m .78353 .48816 L .78462 .48997 L .587 .657 .885 r
F
.78215 .49025 m .78106 .48845 L .78353 .48816 L F
.83605 .53113 m .83747 .52913 L .83867 .53254 L .432 .445 .772 r
F
.83605 .53113 m .83487 .52793 L .83747 .52913 L F
.69941 .4559 m .70067 .45381 L .70182 .45598 L .528 .579 .85 r
F
.69941 .4559 m .69826 .45369 L .70067 .45381 L F
.69111 .44851 m .69236 .44641 L .69353 .44885 L .491 .531 .826 r
F
.69111 .44851 m .68994 .44599 L .69236 .44641 L F
.43427 .43215 m .43516 .43016 L .43634 .43323 L .348 .383 .756 r
F
.43427 .43215 m .43309 .42891 L .43516 .43016 L F
.84506 .63751 m .84287 .62238 L .84633 .63583 L .199 .133 .553 r
F
.84287 .62238 m .84414 .6207 L .84633 .63583 L .214 .154 .569 r
F
.47748 .46918 m .4785 .46707 L .47979 .46894 L .569 .644 .885 r
F
.47748 .46918 m .47619 .46729 L .4785 .46707 L F
.44044 .44275 m .44139 .44065 L .44266 .44334 L .427 .476 .808 r
F
.44044 .44275 m .43917 .43996 L .44139 .44065 L F
.45351 .45585 m .45448 .45376 L .45575 .45592 L .513 .577 .857 r
F
.45351 .45585 m .45223 .45364 L .45448 .45376 L F
.58632 .52401 m .58737 .52212 L .58853 .52489 L .434 .475 .803 r
F
.58632 .52401 m .58517 .52136 L .58737 .52212 L F
.44521 .44845 m .44616 .44635 L .44744 .44879 L .467 .523 .832 r
F
.44521 .44845 m .44393 .44594 L .44616 .44635 L F
.42798 .40585 m .42679 .40018 L .42891 .4037 L .169 .175 .622 r
F
.42679 .40018 m .42773 .39803 L .42891 .4037 L .131 .131 .59 r
F
.54902 .49533 m .55012 .49325 L .55137 .49513 L .569 .644 .885 r
F
.54902 .49533 m .54778 .49346 L .55012 .49325 L F
.24434 .47419 m .24507 .47209 L .24651 .47389 L .574 .66 .896 r
F
.24434 .47419 m .2429 .47238 L .24507 .47209 L F
.73806 .47485 m .73938 .47275 L .7405 .47455 L .588 .658 .886 r
F
.73806 .47485 m .73694 .47305 L .73938 .47275 L F
.82052 .51053 m .82192 .5085 L .82302 .51079 L .525 .572 .845 r
F
.82052 .51053 m .81942 .5083 L .82192 .5085 L F
.4739 .4675 m .4749 .46539 L .47619 .46729 L .564 .639 .883 r
F
.4739 .4675 m .4726 .46559 L .4749 .46539 L F
.59938 .61833 m .59809 .60635 L .60039 .61664 L .095 .052 .514 r
F
.59809 .60635 m .5991 .60465 L .60039 .61664 L .119 .082 .537 r
F
.52159 .4849 m .52265 .48282 L .52392 .48458 L .587 .666 .893 r
F
.52159 .4849 m .52033 .48314 L .52265 .48282 L F
.75832 .4818 m .75967 .4797 L .76078 .48147 L .593 .665 .889 r
F
.75832 .4818 m .75722 .48003 L .75967 .4797 L F
.2646 .48116 m .26535 .47907 L .26678 .48083 L .581 .669 .899 r
F
.2646 .48116 m .26316 .4794 L .26535 .47907 L F
.50133 .47805 m .50237 .47595 L .50364 .47772 L .586 .665 .893 r
F
.50133 .47805 m .50005 .47627 L .50237 .47595 L F
.47031 .46577 m .47131 .46366 L .4726 .46559 L .558 .632 .88 r
F
.47031 .46577 m .46901 .46382 L .47131 .46366 L F
.28486 .48808 m .28563 .48599 L .28705 .48778 L .577 .664 .897 r
F
.28486 .48808 m .28344 .4863 L .28563 .48599 L F
.77859 .48874 m .77996 .48665 L .78106 .48845 L .589 .659 .886 r
F
.77859 .48874 m .77749 .48695 L .77996 .48665 L F
.43075 .42178 m .42959 .41781 L .43164 .41977 L .273 .295 .702 r
F
.7312 .4722 m .7325 .47013 L .73361 .47193 L .584 .652 .883 r
F
.7312 .4722 m .73009 .4704 L .7325 .47013 L F
.54544 .49368 m .54653 .49161 L .54778 .49346 L .573 .649 .887 r
F
.54544 .49368 m .54419 .49184 L .54653 .49161 L F
.57461 .51047 m .57572 .50845 L .57693 .51073 L .509 .569 .851 r
F
.57461 .51047 m .57339 .50824 L .57572 .50845 L F
.18396 .41826 m .18277 .41367 L .18462 .41609 L .143 .192 .654 r
F
.18277 .41367 m .18342 .4115 L .18462 .41609 L .094 .139 .618 r
F
.20846 .45633 m .20914 .45421 L .21057 .45639 L .498 .578 .866 r
F
.20846 .45633 m .20703 .45411 L .20914 .45421 L F
.32789 .5098 m .32872 .50774 L .33008 .51004 L .494 .569 .861 r
F
.32789 .5098 m .32653 .50756 L .32872 .50774 L F
.18907 .43339 m .18973 .43124 L .19106 .43447 L .297 .359 .758 r
F
.18907 .43339 m .18775 .42998 L .18973 .43124 L F
.84365 .55607 m .84229 .55094 L .84508 .5541 L .333 .311 .685 r
F
.84229 .55094 m .84372 .54896 L .84508 .5541 L .352 .336 .702 r
F
.67524 .35252 m .67376 .34119 L .67633 .35054 L .127 .079 .529 r
F
.67376 .34119 m .67485 .33921 L .67633 .35054 L .103 .05 .507 r
F
.70296 .45811 m .70423 .45602 L .70537 .45811 L .539 .593 .857 r
F
.70296 .45811 m .70182 .45598 L .70423 .45602 L F
.43309 .42891 m .43398 .42691 L .43516 .43016 L .325 .356 .74 r
F
.43309 .42891 m .43192 .42546 L .43398 .42691 L F
.24073 .47266 m .24146 .47056 L .2429 .47238 L .571 .657 .895 r
F
.24073 .47266 m .23929 .47084 L .24146 .47056 L F
.73449 .47334 m .73581 .47124 L .73694 .47305 L .586 .655 .885 r
F
.73449 .47334 m .73336 .47153 L .73581 .47124 L F
.34243 .52716 m .34328 .52512 L .34458 .52832 L .372 .429 .791 r
F
.34243 .52716 m .34112 .52412 L .34328 .52512 L F
.18154 .40201 m .18064 .39666 L .18212 .40009 L .004 .04 .546 r
F
.18064 .39666 m .18121 .39474 L .18212 .40009 L 0 0 .504 r
F
.20001 .44894 m .20068 .44681 L .20209 .44926 L .444 .52 .841 r
F
.20001 .44894 m .19861 .44642 L .20068 .44681 L F
.54185 .49209 m .54294 .49001 L .54419 .49184 L .577 .654 .889 r
F
.54185 .49209 m .5406 .49027 L .54294 .49001 L F
.42971 .41793 m .43054 .41603 L .43164 .41977 L .246 .264 .682 r
F
.45703 .45805 m .458 .45596 L .45928 .45806 L .525 .592 .864 r
F
.45703 .45805 m .45575 .45592 L .458 .45596 L F
.72769 .47065 m .72898 .46858 L .73009 .4704 L .581 .648 .882 r
F
.72769 .47065 m .72657 .46883 L .72898 .46858 L F
.19515 .44326 m .19582 .44112 L .19721 .44382 L .395 .466 .815 r
F
.19515 .44326 m .19378 .44046 L .19582 .44112 L F
.518 .48346 m .51906 .48137 L .52033 .48314 L .587 .667 .894 r
F
.518 .48346 m .51674 .4817 L .51906 .48137 L F
.80166 .49816 m .80304 .49612 L .80411 .49803 L .569 .632 .874 r
F
.80166 .49816 m .80058 .49627 L .80304 .49612 L F
.75476 .48036 m .75611 .47827 L .75722 .48003 L .593 .665 .889 r
F
.75476 .48036 m .75365 .4786 L .75611 .47827 L F
.49774 .47659 m .49878 .47449 L .50005 .47627 L .585 .663 .892 r
F
.49774 .47659 m .49646 .47481 L .49878 .47449 L F
.77502 .48725 m .77639 .48517 L .77749 .48695 L .591 .661 .887 r
F
.77502 .48725 m .77393 .48548 L .77639 .48517 L F
.28124 .4866 m .28202 .48452 L .28344 .4863 L .579 .666 .898 r
F
.28124 .4866 m .27982 .48483 L .28202 .48452 L F
.43192 .42546 m .43075 .42178 L .4328 .42346 L .3 .327 .722 r
F
.43075 .42178 m .43164 .41977 L .4328 .42346 L .273 .295 .702 r
F
.80519 .49997 m .80657 .49793 L .80765 .49988 L .564 .624 .871 r
F
.80519 .49997 m .80411 .49803 L .80657 .49793 L F
.26098 .47973 m .26173 .47764 L .26316 .4794 L .581 .668 .899 r
F
.26098 .47973 m .25954 .47796 L .26173 .47764 L F
.79813 .49643 m .7995 .49439 L .80058 .49627 L .574 .638 .877 r
F
.79813 .49643 m .79705 .49457 L .7995 .49439 L F
.18546 .30703 m .18523 .31551 L .1852 .30796 L 0 0 .228 r
F
.83487 .52793 m .83629 .52592 L .83747 .52913 L .445 .463 .783 r
F
.83487 .52793 m .83371 .52489 L .83629 .52592 L F
.43192 .42546 m .4328 .42346 L .43398 .42691 L .3 .327 .722 r
F
.23712 .47111 m .23784 .469 L .23929 .47084 L .567 .653 .894 r
F
.23712 .47111 m .23568 .46926 L .23784 .469 L F
.55571 .49811 m .5568 .49606 L .55802 .49798 L .56 .633 .88 r
F
.55571 .49811 m .55449 .49621 L .5568 .49606 L F
.70651 .46017 m .70778 .45808 L .70892 .46012 L .548 .606 .863 r
F
.70651 .46017 m .70537 .45811 L .70778 .45808 L F
.4273 .37987 m .4262 .3712 L .42823 .37769 L .049 .037 .521 r
F
.4262 .3712 m .42713 .36901 L .42823 .37769 L .008 0 .484 r
F
.72417 .46906 m .72546 .46699 L .72657 .46883 L .577 .644 .88 r
F
.72417 .46906 m .72305 .46722 L .72546 .46699 L F
.55925 .49991 m .56034 .49787 L .56156 .49983 L .554 .625 .877 r
F
.55925 .49991 m .55802 .49798 L .56034 .49787 L F
.80873 .50186 m .81012 .49983 L .8112 .50183 L .557 .616 .867 r
F
.80873 .50186 m .80765 .49988 L .81012 .49983 L F
.55218 .49638 m .55327 .49433 L .55449 .49621 L .566 .64 .883 r
F
.55218 .49638 m .55096 .49451 L .55327 .49433 L F
.79461 .49477 m .79598 .49272 L .79705 .49457 L .578 .644 .88 r
F
.79461 .49477 m .79353 .49293 L .79598 .49272 L F
.21201 .45853 m .2127 .45641 L .21413 .45852 L .513 .594 .873 r
F
.21201 .45853 m .21057 .45639 L .2127 .45641 L F
.53827 .49053 m .53935 .48845 L .5406 .49027 L .58 .657 .89 r
F
.53827 .49053 m .53701 .48873 L .53935 .48845 L F
.82888 .51857 m .83029 .51655 L .83142 .51922 L .488 .521 .817 r
F
.82888 .51857 m .82775 .516 L .83029 .51655 L F
.46056 .46011 m .46153 .45803 L .46281 .46006 L .536 .605 .869 r
F
.46056 .46011 m .45928 .45806 L .46153 .45803 L F
.3363 .51782 m .33714 .51578 L .33847 .51845 L .44 .507 .832 r
F
.3363 .51782 m .33496 .51525 L .33714 .51578 L F
.56278 .50181 m .56387 .49977 L .56509 .50178 L .547 .616 .873 r
F
.56278 .50181 m .56156 .49983 L .56387 .49977 L F
.43167 .30677 m .43153 .31632 L .43122 .30785 L 0 0 .386 r
F
.72065 .46743 m .72193 .46535 L .72305 .46722 L .573 .638 .877 r
F
.72065 .46743 m .71952 .46555 L .72193 .46535 L F
.71005 .46212 m .71132 .46003 L .71246 .46201 L .556 .616 .867 r
F
.71005 .46212 m .70892 .46012 L .71132 .46003 L F
.23352 .46951 m .23423 .4674 L .23568 .46926 L .563 .648 .892 r
F
.23352 .46951 m .23207 .46764 L .23423 .4674 L F
.18775 .42998 m .18841 .42783 L .18973 .43124 L .264 .324 .738 r
F
.18775 .42998 m .18646 .42635 L .18841 .42783 L F
.79109 .49316 m .79246 .49111 L .79353 .49293 L .581 .648 .882 r
F
.79109 .49316 m .79001 .49134 L .79246 .49111 L F
.58292 .51852 m .58404 .5165 L .58526 .51916 L .464 .512 .823 r
F
.58292 .51852 m .5817 .51595 L .58404 .5165 L F
.49415 .47512 m .49518 .47302 L .49646 .47481 L .583 .661 .892 r
F
.49415 .47512 m .49287 .47332 L .49518 .47302 L F
.30866 .49743 m .30947 .49535 L .31086 .49729 L .552 .636 .888 r
F
.30866 .49743 m .30727 .49552 L .30947 .49535 L F
.3524 .56089 m .35123 .55517 L .35326 .55889 L .13 .149 .612 r
F
.35123 .55517 m .35209 .55317 L .35326 .55889 L .169 .194 .643 r
F
.31225 .49924 m .31306 .49717 L .31445 .49914 L .545 .628 .885 r
F
.31225 .49924 m .31086 .49729 L .31306 .49717 L F
.71712 .46573 m .7184 .46365 L .71952 .46555 L .569 .632 .875 r
F
.71712 .46573 m .71599 .46382 L .7184 .46365 L F
.77146 .48579 m .77283 .4837 L .77393 .48548 L .592 .663 .888 r
F
.77146 .48579 m .77036 .48402 L .77283 .4837 L F
.71359 .46396 m .71486 .46188 L .71599 .46382 L .563 .625 .871 r
F
.71359 .46396 m .71246 .46201 L .71486 .46188 L F
.27763 .48515 m .2784 .48306 L .27982 .48483 L .58 .667 .898 r
F
.27763 .48515 m .27621 .48338 L .2784 .48306 L F
.51441 .48203 m .51547 .47994 L .51674 .4817 L .588 .667 .894 r
F
.51441 .48203 m .51315 .48027 L .51547 .47994 L F
.69469 .45122 m .69594 .44912 L .6971 .45143 L .508 .553 .837 r
F
.69469 .45122 m .69353 .44885 L .69594 .44912 L F
.81228 .50387 m .81367 .50183 L .81476 .5039 L .55 .606 .862 r
F
.81228 .50387 m .8112 .50183 L .81367 .50183 L F
.7512 .47893 m .75254 .47683 L .75365 .4786 L .593 .664 .888 r
F
.7512 .47893 m .75009 .47716 L .75254 .47683 L F
.46409 .46206 m .46506 .45998 L .46634 .46195 L .545 .616 .874 r
F
.46409 .46206 m .46281 .46006 L .46506 .45998 L F
.25736 .47829 m .25811 .47619 L .25954 .47796 L .58 .667 .898 r
F
.25736 .47829 m .25593 .47652 L .25811 .47619 L F
.59433 .5412 m .59316 .53751 L .5954 .53932 L .334 .349 .727 r
F
.59316 .53751 m .59423 .53564 L .5954 .53932 L .354 .374 .743 r
F
.59316 .53751 m .592 .53407 L .59423 .53564 L F
.18519 .42246 m .18396 .41826 L .18585 .4203 L .187 .24 .686 r
F
.18396 .41826 m .18462 .41609 L .18585 .4203 L .143 .192 .654 r
F
.30507 .49569 m .30587 .49362 L .30727 .49552 L .558 .643 .89 r
F
.30507 .49569 m .30367 .49381 L .30587 .49362 L F
.21557 .46059 m .21626 .45847 L .2177 .46052 L .526 .608 .878 r
F
.21557 .46059 m .21413 .45852 L .21626 .45847 L F
.59923 .56735 m .59801 .5614 L .6003 .56551 L .213 .199 .625 r
F
.59801 .5614 m .59908 .55955 L .6003 .56551 L .239 .232 .648 r
F
.82412 .51313 m .82553 .51111 L .82664 .51352 L .512 .554 .835 r
F
.82412 .51313 m .82302 .51079 L .82553 .51111 L F
.5955 .54517 m .59433 .5412 L .59657 .54331 L .312 .322 .71 r
F
.59433 .5412 m .5954 .53932 L .59657 .54331 L .334 .349 .727 r
F
.31583 .50114 m .31665 .49907 L .31803 .50109 L .537 .619 .881 r
F
.31583 .50114 m .31445 .49914 L .31665 .49907 L F
.60011 .60295 m .59887 .59314 L .60113 .60124 L .119 .082 .537 r
F
.59887 .59314 m .59988 .59143 L .60113 .60124 L .144 .113 .561 r
F
.53468 .48901 m .53576 .48693 L .53701 .48873 L .582 .66 .891 r
F
.53468 .48901 m .53343 .48722 L .53576 .48693 L F
.18174 .35967 m .18135 .3488 L .18235 .35759 L 0 0 .341 r
F
.18135 .3488 m .18196 .34671 L .18235 .35759 L 0 0 .291 r
F
.46762 .46391 m .4686 .46183 L .46987 .46376 L .553 .625 .878 r
F
.46762 .46391 m .46634 .46195 L .4686 .46183 L F
.22992 .46786 m .23063 .46575 L .23207 .46764 L .558 .643 .89 r
F
.22992 .46786 m .22847 .46597 L .23063 .46575 L F
.68515 .44001 m .68639 .4379 L .68758 .44071 L .446 .474 .794 r
F
.68515 .44001 m .68396 .43709 L .68639 .4379 L F
.44872 .45116 m .44968 .44906 L .45096 .45138 L .488 .548 .844 r
F
.44872 .45116 m .44744 .44879 L .44968 .44906 L F
.56631 .50381 m .56741 .50178 L .56863 .50385 L .538 .605 .868 r
F
.56631 .50381 m .56509 .50178 L .56741 .50178 L F
.58517 .52136 m .58622 .51946 L .58737 .52212 L .447 .491 .811 r
F
.58517 .52136 m .58402 .51881 L .58622 .51946 L F
.43064 .33443 m .42986 .32033 L .43148 .33244 L 0 0 .417 r
F
.42986 .32033 m .43069 .31833 L .43148 .33244 L 0 0 .386 r
F
.57815 .51308 m .57926 .51105 L .58048 .51346 L .494 .549 .842 r
F
.57815 .51308 m .57693 .51073 L .57926 .51105 L F
.33144 .51239 m .33227 .51034 L .33362 .51276 L .475 .548 .851 r
F
.33144 .51239 m .33008 .51004 L .33227 .51034 L F
.30147 .49402 m .30227 .49194 L .30367 .49381 L .563 .648 .892 r
F
.30147 .49402 m .30007 .49217 L .30227 .49194 L F
.21914 .46254 m .21984 .46042 L .22129 .46242 L .536 .619 .882 r
F
.21914 .46254 m .2177 .46052 L .21984 .46042 L F
.22632 .46616 m .22703 .46405 L .22847 .46597 L .552 .636 .888 r
F
.22632 .46616 m .22488 .46423 L .22703 .46405 L F
.43917 .43996 m .44012 .43785 L .44139 .44065 L .411 .457 .798 r
F
.43917 .43996 m .4379 .43704 L .44012 .43785 L F
.18112 .37283 m .18053 .36382 L .18173 .37077 L 0 0 .391 r
F
.18053 .36382 m .18114 .36175 L .18173 .37077 L 0 0 .341 r
F
.592 .53407 m .59306 .53219 L .59423 .53564 L .373 .398 .758 r
F
.592 .53407 m .59084 .53084 L .59306 .53219 L F
.22273 .46439 m .22343 .46228 L .22488 .46423 L .544 .628 .885 r
F
.22273 .46439 m .22129 .46242 L .22343 .46228 L F
.18646 .42635 m .18712 .42419 L .18841 .42783 L .228 .284 .714 r
F
.18646 .42635 m .18519 .42246 L .18712 .42419 L F
.31941 .50314 m .32023 .50107 L .3216 .50316 L .527 .608 .877 r
F
.31941 .50314 m .31803 .50109 L .32023 .50107 L F
.49056 .47362 m .49159 .47152 L .49287 .47332 L .581 .659 .891 r
F
.49056 .47362 m .48928 .47181 L .49159 .47152 L F
.67395 .39999 m .67268 .39415 L .6751 .39796 L .247 .225 .636 r
F
.67268 .39415 m .67383 .39211 L .6751 .39796 L .22 .193 .614 r
F
.18519 .42246 m .18585 .4203 L .18712 .42419 L .187 .24 .686 r
F
.35382 .58078 m .35289 .57373 L .35457 .57905 L .03 .032 .524 r
F
.7679 .48434 m .76926 .48225 L .77036 .48402 L .593 .664 .888 r
F
.7679 .48434 m .7668 .48257 L .76926 .48225 L F
.35393 .59073 m .35306 .5825 L .35468 .58901 L 0 0 .49 r
F
.35306 .5825 m .35382 .58078 L .35468 .58901 L .03 .032 .524 r
F
.18096 .3868 m .18022 .37995 L .18153 .38486 L 0 0 .459 r
F
.18022 .37995 m .18079 .37801 L .18153 .38486 L 0 0 .412 r
F
.27402 .4837 m .27478 .48161 L .27621 .48338 L .581 .668 .899 r
F
.27402 .4837 m .27259 .48194 L .27478 .48161 L F
.29787 .4924 m .29867 .49032 L .30007 .49217 L .567 .653 .894 r
F
.29787 .4924 m .29647 .49057 L .29867 .49032 L F
.81584 .506 m .81724 .50397 L .81833 .50611 L .541 .594 .856 r
F
.81584 .506 m .81476 .5039 L .81724 .50397 L F
.51083 .4806 m .51188 .4785 L .51315 .48027 L .588 .667 .894 r
F
.51083 .4806 m .50955 .47884 L .51188 .4785 L F
.74764 .47748 m .74897 .47538 L .75009 .47716 L .592 .663 .888 r
F
.74764 .47748 m .74652 .47571 L .74897 .47538 L F
.18121 .39474 m .18039 .38873 L .18179 .39281 L 0 0 .504 r
F
.18039 .38873 m .18096 .3868 L .18179 .39281 L 0 0 .459 r
F
.25375 .47684 m .25449 .47474 L .25593 .47652 L .579 .666 .898 r
F
.25375 .47684 m .25231 .47506 L .25449 .47474 L F
.59669 .5495 m .5955 .54517 L .59776 .54764 L .289 .293 .691 r
F
.5955 .54517 m .59657 .54331 L .59776 .54764 L .312 .322 .71 r
F
.53109 .48751 m .53217 .48543 L .53343 .48722 L .584 .662 .892 r
F
.53109 .48751 m .52984 .48573 L .53217 .48543 L F
.34112 .52412 m .34197 .52208 L .34328 .52512 L .392 .452 .803 r
F
.34112 .52412 m .3398 .52122 L .34197 .52208 L F
.68994 .44599 m .69119 .44389 L .69236 .44641 L .481 .518 .819 r
F
.68994 .44599 m .68876 .4434 L .69119 .44389 L F
.20351 .45164 m .20419 .44951 L .20561 .45184 L .469 .547 .853 r
F
.20351 .45164 m .20209 .44926 L .20419 .44951 L F
.35066 .64902 m .35032 .6331 L .35133 .64754 L 0 0 .374 r
F
.35053 .6493 m .35032 .6331 L .35066 .64902 L 0 0 .406 r
F
.35133 .64754 m .35032 .6331 L .35111 .63133 L F
.67525 .41194 m .67403 .40723 L .67641 .40992 L .297 .286 .678 r
F
.67403 .40723 m .67519 .4052 L .67641 .40992 L .272 .256 .658 r
F
.56985 .50595 m .57095 .50392 L .57217 .50606 L .528 .592 .863 r
F
.56985 .50595 m .56863 .50385 L .57095 .50392 L F
.42773 .39803 m .42656 .39161 L .42866 .39586 L .131 .131 .59 r
F
.42656 .39161 m .4275 .38944 L .42866 .39586 L .091 .085 .556 r
F
.59871 .63683 m .59735 .6217 L .59972 .63516 L .073 .025 .492 r
F
.59735 .6217 m .59836 .62002 L .59972 .63516 L .095 .052 .514 r
F
.67368 .38344 m .67233 .37578 L .67484 .38139 L .193 .16 .59 r
F
.67233 .37578 m .67348 .37373 L .67484 .38139 L .166 .127 .565 r
F
.83371 .52489 m .83513 .52288 L .83629 .52592 L .457 .479 .793 r
F
.83371 .52489 m .83256 .52199 L .83513 .52288 L F
.44393 .44594 m .44489 .44383 L .44616 .44635 L .455 .509 .825 r
F
.44393 .44594 m .44266 .44334 L .44489 .44383 L F
.48697 .4721 m .48799 .46999 L .48928 .47181 L .578 .655 .889 r
F
.48697 .4721 m .48568 .47027 L .48799 .46999 L F
.29427 .49083 m .29506 .48875 L .29647 .49057 L .571 .657 .895 r
F
.29427 .49083 m .29286 .48901 L .29506 .48875 L F
.32297 .50527 m .3238 .50321 L .32517 .50536 L .516 .595 .871 r
F
.32297 .50527 m .3216 .50316 L .3238 .50321 L F
.78819 .49153 m .78958 .48944 L .79067 .49128 L .584 .652 .883 r
F
.78819 .49153 m .7871 .4897 L .78958 .48944 L F
.59084 .53084 m .5919 .52896 L .59306 .53219 L .39 .419 .771 r
F
.59084 .53084 m .58968 .52779 L .5919 .52896 L F
.35313 .61765 m .35245 .60566 L .35388 .61595 L 0 0 .424 r
F
.35245 .60566 m .3532 .60396 L .35388 .61595 L 0 0 .457 r
F
.84507 .56183 m .84365 .55607 L .84651 .55987 L .313 .285 .666 r
F
.84365 .55607 m .84508 .5541 L .84651 .55987 L .333 .311 .685 r
F
.76434 .4829 m .7657 .48081 L .7668 .48257 L .593 .665 .889 r
F
.76434 .4829 m .76324 .48114 L .7657 .48081 L F
.69826 .45369 m .69952 .4516 L .70067 .45381 L .522 .571 .846 r
F
.69826 .45369 m .6971 .45143 L .69952 .4516 L F
.74407 .47602 m .7454 .47392 L .74652 .47571 L .591 .661 .887 r
F
.74407 .47602 m .74295 .47424 L .7454 .47392 L F
.25013 .47537 m .25087 .47327 L .25231 .47506 L .577 .664 .897 r
F
.25013 .47537 m .24869 .47358 L .25087 .47327 L F
.52751 .48604 m .52858 .48395 L .52984 .48573 L .585 .664 .893 r
F
.52751 .48604 m .52625 .48427 L .52858 .48395 L F
.2704 .48227 m .27116 .48017 L .27259 .48194 L .581 .669 .899 r
F
.2704 .48227 m .26897 .4805 L .27116 .48017 L F
.50724 .47916 m .50828 .47707 L .50955 .47884 L .587 .666 .894 r
F
.50724 .47916 m .50596 .4774 L .50828 .47707 L F
.19378 .44046 m .19445 .43831 L .19582 .44112 L .375 .444 .804 r
F
.19378 .44046 m .19241 .43753 L .19445 .43831 L F
.4275 .38944 m .42636 .38205 L .42843 .38727 L .091 .085 .556 r
F
.42636 .38205 m .4273 .37987 L .42843 .38727 L .049 .037 .521 r
F
.42807 .36682 m .42703 .35639 L .42901 .36461 L .008 0 .484 r
F
.42703 .35639 m .42796 .35418 L .42901 .36461 L 0 0 .447 r
F
.48338 .47054 m .48439 .46843 L .48568 .47027 L .575 .652 .888 r
F
.48338 .47054 m .48209 .46869 L .48439 .46843 L F
.45223 .45364 m .4532 .45154 L .45448 .45376 L .505 .568 .853 r
F
.45223 .45364 m .45096 .45138 L .4532 .45154 L F
.29066 .48929 m .29145 .4872 L .29286 .48901 L .574 .66 .896 r
F
.29066 .48929 m .28925 .48749 L .29145 .4872 L F
.18317 .34252 m .18307 .32902 L .18378 .34042 L 0 0 .291 r
F
.18307 .32902 m .18368 .32691 L .18378 .34042 L 0 0 .244 r
F
.81942 .5083 m .82082 .50627 L .82192 .5085 L .531 .58 .849 r
F
.81942 .5083 m .81833 .50611 L .82082 .50627 L F
.78462 .48997 m .786 .48789 L .7871 .4897 L .586 .655 .885 r
F
.78462 .48997 m .78353 .48816 L .786 .48789 L F
.84702 .58887 m .8453 .57989 L .84846 .58693 L .252 .204 .607 r
F
.8453 .57989 m .84673 .57794 L .84846 .58693 L .272 .231 .627 r
F
.67383 .39211 m .67253 .38549 L .67499 .39007 L .22 .193 .614 r
F
.67253 .38549 m .67368 .38344 L .67499 .39007 L .193 .16 .59 r
F
.19861 .44642 m .19928 .44428 L .20068 .44681 L .43 .504 .834 r
F
.19861 .44642 m .19721 .44382 L .19928 .44428 L F
.57339 .50824 m .5745 .50621 L .57572 .50845 L .516 .577 .856 r
F
.57339 .50824 m .57217 .50606 L .5745 .50621 L F
.42918 .41094 m .42798 .40585 L .43012 .40879 L .206 .218 .651 r
F
.42798 .40585 m .42891 .4037 L .43012 .40879 L .169 .175 .622 r
F
.47979 .46894 m .4808 .46683 L .48209 .46869 L .571 .647 .886 r
F
.47979 .46894 m .4785 .46707 L .4808 .46683 L F
.24651 .47389 m .24725 .47179 L .24869 .47358 L .575 .662 .897 r
F
.24651 .47389 m .24507 .47209 L .24725 .47179 L F
.7405 .47455 m .74183 .47245 L .74295 .47424 L .589 .659 .886 r
F
.7405 .47455 m .73938 .47275 L .74183 .47245 L F
.59788 .55426 m .59669 .5495 L .59895 .5524 L .265 .263 .67 r
F
.59669 .5495 m .59776 .54764 L .59895 .5524 L .289 .293 .691 r
F
.68396 .43709 m .6852 .43498 L .68639 .4379 L .432 .456 .784 r
F
.68396 .43709 m .68275 .43403 L .6852 .43498 L F
.52392 .48458 m .52498 .48249 L .52625 .48427 L .586 .665 .893 r
F
.52392 .48458 m .52265 .48282 L .52498 .48249 L F
.76078 .48147 m .76213 .47937 L .76324 .48114 L .593 .665 .889 r
F
.76078 .48147 m .75967 .4797 L .76213 .47937 L F
.32653 .50756 m .32736 .5055 L .32872 .50774 L .502 .579 .865 r
F
.32653 .50756 m .32517 .50536 L .32736 .5055 L F
.26678 .48083 m .26754 .47874 L .26897 .4805 L .581 .669 .899 r
F
.26678 .48083 m .26535 .47907 L .26754 .47874 L F
.50364 .47772 m .50469 .47563 L .50596 .4774 L .586 .665 .893 r
F
.50364 .47772 m .50237 .47595 L .50469 .47563 L F
.20703 .45411 m .20772 .45198 L .20914 .45421 L .489 .569 .862 r
F
.20703 .45411 m .20561 .45184 L .20772 .45198 L F
.82775 .516 m .82916 .51398 L .83029 .51655 L .497 .533 .824 r
F
.82775 .516 m .82664 .51352 L .82916 .51398 L F
.28705 .48778 m .28783 .48569 L .28925 .48749 L .576 .663 .897 r
F
.28705 .48778 m .28563 .48599 L .28783 .48569 L F
.78106 .48845 m .78243 .48636 L .78353 .48816 L .588 .658 .886 r
F
.78106 .48845 m .77996 .48665 L .78243 .48636 L F
.47619 .46729 m .4772 .46518 L .4785 .46707 L .567 .642 .884 r
F
.47619 .46729 m .4749 .46539 L .4772 .46518 L F
.4379 .43704 m .43885 .43492 L .44012 .43785 L .393 .436 .786 r
F
.4379 .43704 m .43664 .43397 L .43885 .43492 L F
.84673 .57794 m .84514 .57035 L .84817 .57599 L .272 .231 .627 r
F
.84514 .57035 m .84657 .56839 L .84817 .57599 L .293 .258 .647 r
F
.33496 .51525 m .3358 .5132 L .33714 .51578 L .453 .522 .839 r
F
.33496 .51525 m .33362 .51276 L .3358 .5132 L F
.70182 .45598 m .70308 .45389 L .70423 .45602 L .534 .587 .854 r
F
.70182 .45598 m .70067 .45381 L .70308 .45389 L F
.58968 .52779 m .59074 .5259 L .5919 .52896 L .406 .44 .783 r
F
.58968 .52779 m .58853 .52489 L .59074 .5259 L F
.54778 .49346 m .54887 .49138 L .55012 .49325 L .571 .647 .886 r
F
.54778 .49346 m .54653 .49161 L .54887 .49138 L F
.5817 .51595 m .58282 .51393 L .58404 .5165 L .475 .526 .83 r
F
.5817 .51595 m .58048 .51346 L .58282 .51393 L F
.4726 .46559 m .47361 .46348 L .4749 .46539 L .561 .635 .882 r
F
.4726 .46559 m .47131 .46366 L .47361 .46348 L F
.18577 .30595 m .18523 .31551 L .18546 .30703 L 0 0 .228 r
F
.84669 .61733 m .84659 .61669 L .84797 .61563 L .214 .154 .569 r
F
.84659 .61669 m .8478 .61509 L .84797 .61563 L F
.84479 .60534 m .84606 .60364 L .84797 .61563 L .231 .176 .586 r
F
.84669 .61733 m .84797 .61563 L .8485 .61928 L .214 .154 .569 r
F
.84889 .63248 m .84669 .61733 L .85018 .6308 L .199 .133 .553 r
F
.85047 .63626 m .84889 .63248 L .85018 .6308 L F
.85072 .64095 m .84988 .63703 L .85047 .63626 L F
.84988 .63703 m .84889 .63248 L .85047 .63626 L F
.85143 .64007 m .85084 .63577 L .85231 .63892 L .188 .118 .541 r
F
.85084 .63577 m .84994 .6292 L .85137 .63508 L F
.85084 .63577 m .85137 .63508 L .85231 .63892 L F
.84994 .6292 m .8497 .62745 L .85007 .62904 L F
.84994 .6292 m .85007 .62904 L .85231 .63892 L F
.84753 .62057 m .8485 .61928 L .84994 .6292 L .214 .154 .569 r
F
.84981 .62937 m .84994 .6292 L .85018 .6308 L F
.84753 .62057 m .84994 .6292 L .84981 .62937 L F
.84669 .61733 m .8485 .61928 L .84753 .62057 L F
.8497 .62745 m .8485 .61928 L .85086 .62593 L .201 .136 .555 r
F
.8485 .61928 m .84787 .615 L .8489 .61876 L F
.8485 .61928 m .8489 .61876 L .85086 .62593 L F
.84787 .615 m .84776 .61431 L .84793 .61492 L F
.84787 .615 m .84793 .61492 L .85086 .62593 L F
.84659 .61669 m .84479 .60534 L .8478 .61509 L .214 .154 .569 r
F
.45575 .45592 m .45672 .45383 L .458 .45596 L .519 .585 .861 r
F
.45575 .45592 m .45448 .45376 L .45672 .45383 L F
.2429 .47238 m .24363 .47027 L .24507 .47209 L .572 .659 .896 r
F
.2429 .47238 m .24146 .47056 L .24363 .47027 L F
.73694 .47305 m .73826 .47095 L .73938 .47275 L .587 .657 .885 r
F
.73694 .47305 m .73581 .47124 L .73826 .47095 L F
.73009 .4704 m .73139 .46832 L .7325 .47013 L .582 .651 .883 r
F
.73009 .4704 m .72898 .46858 L .73139 .46832 L F
.52033 .48314 m .52139 .48105 L .52265 .48282 L .587 .666 .894 r
F
.52033 .48314 m .51906 .48137 L .52139 .48105 L F
.54419 .49184 m .54528 .48976 L .54653 .49161 L .575 .652 .888 r
F
.54419 .49184 m .54294 .49001 L .54528 .48976 L F
.3398 .52122 m .34065 .51918 L .34197 .52208 L .41 .472 .814 r
F
.3398 .52122 m .33847 .51845 L .34065 .51918 L F
.75722 .48003 m .75856 .47794 L .75967 .4797 L .593 .665 .889 r
F
.75722 .48003 m .75611 .47827 L .75856 .47794 L F
.50005 .47627 m .50109 .47417 L .50237 .47595 L .585 .664 .893 r
F
.50005 .47627 m .49878 .47449 L .50109 .47417 L F
.77749 .48695 m .77886 .48486 L .77996 .48665 L .59 .66 .887 r
F
.77749 .48695 m .77639 .48517 L .77886 .48486 L F
.26316 .4794 m .26392 .4773 L .26535 .47907 L .581 .669 .899 r
F
.26316 .4794 m .26173 .47764 L .26392 .4773 L F
.28344 .4863 m .28422 .48421 L .28563 .48599 L .578 .665 .898 r
F
.28344 .4863 m .28202 .48452 L .28422 .48421 L F
.83256 .52199 m .83398 .51998 L .83513 .52288 L .469 .494 .802 r
F
.83256 .52199 m .83142 .51922 L .83398 .51998 L F
.1825 .40683 m .18154 .40201 L .18307 .40492 L .052 .092 .585 r
F
.18154 .40201 m .18212 .40009 L .18307 .40492 L .004 .04 .546 r
F
.35396 .60225 m .35317 .59245 L .35471 .60055 L 0 0 .457 r
F
.35317 .59245 m .35393 .59073 L .35471 .60055 L 0 0 .49 r
F
.69353 .44885 m .69478 .44675 L .69594 .44912 L .5 .542 .831 r
F
.69353 .44885 m .69236 .44641 L .69478 .44675 L F
.67645 .41624 m .67525 .41194 L .67761 .41423 L .32 .315 .697 r
F
.67525 .41194 m .67641 .40992 L .67761 .41423 L .297 .286 .678 r
F
.70537 .45811 m .70664 .45602 L .70778 .45808 L .544 .6 .86 r
F
.70537 .45811 m .70423 .45602 L .70664 .45602 L F
.82302 .51079 m .82442 .50876 L .82553 .51111 L .519 .563 .84 r
F
.82302 .51079 m .82192 .5085 L .82442 .50876 L F
.80411 .49803 m .8055 .49599 L .80657 .49793 L .567 .628 .872 r
F
.80411 .49803 m .80304 .49612 L .8055 .49599 L F
.21057 .45639 m .21126 .45427 L .2127 .45641 L .506 .587 .87 r
F
.21057 .45639 m .20914 .45421 L .21126 .45427 L F
.80058 .49627 m .80196 .49422 L .80304 .49612 L .572 .635 .876 r
F
.80058 .49627 m .7995 .49439 L .80196 .49422 L F
.23929 .47084 m .24001 .46873 L .24146 .47056 L .569 .655 .895 r
F
.23929 .47084 m .23784 .469 L .24001 .46873 L F
.44744 .44879 m .4484 .44669 L .44968 .44906 L .478 .536 .838 r
F
.44744 .44879 m .44616 .44635 L .4484 .44669 L F
.72657 .46883 m .72786 .46675 L .72898 .46858 L .579 .646 .881 r
F
.72657 .46883 m .72546 .46699 L .72786 .46675 L F
.73336 .47153 m .73468 .46942 L .73581 .47124 L .585 .654 .884 r
F
.73336 .47153 m .73224 .4697 L .73468 .46942 L F
.5406 .49027 m .54169 .48818 L .54294 .49001 L .578 .655 .889 r
F
.5406 .49027 m .53935 .48845 L .54169 .48818 L F
.80765 .49988 m .80904 .49784 L .81012 .49983 L .561 .62 .869 r
F
.80765 .49988 m .80657 .49793 L .80904 .49784 L F
.60066 .58389 m .5994 .57599 L .60174 .58207 L .159 .132 .576 r
F
.5994 .57599 m .60047 .57415 L .60174 .58207 L .186 .166 .601 r
F
.79705 .49457 m .79843 .49252 L .7995 .49439 L .576 .641 .878 r
F
.79705 .49457 m .79598 .49272 L .79843 .49252 L F
.45928 .45806 m .46025 .45597 L .46153 .45803 L .531 .599 .867 r
F
.45928 .45806 m .458 .45596 L .46025 .45597 L F
.57693 .51073 m .57805 .5087 L .57926 .51105 L .502 .559 .847 r
F
.57693 .51073 m .57572 .50845 L .57805 .5087 L F
.55802 .49798 m .55912 .49594 L .56034 .49787 L .557 .629 .879 r
F
.55802 .49798 m .5568 .49606 L .55912 .49594 L F
.35353 .56738 m .3524 .56089 L .35439 .56539 L .09 .102 .577 r
F
.3524 .56089 m .35326 .55889 L .35439 .56539 L .13 .149 .612 r
F
.55449 .49621 m .55558 .49417 L .5568 .49606 L .563 .636 .882 r
F
.55449 .49621 m .55327 .49433 L .55558 .49417 L F
.68876 .4434 m .69001 .44129 L .69119 .44389 L .47 .505 .812 r
F
.68876 .4434 m .68758 .44071 L .69001 .44129 L F
.33008 .51004 m .33092 .50798 L .33227 .51034 L .485 .559 .856 r
F
.33008 .51004 m .32872 .50774 L .33092 .50798 L F
.43206 .30583 m .43237 .31431 L .43167 .30677 L 0 0 .386 r
F
.43167 .30677 m .43237 .31431 L .43153 .31632 L F
.56156 .49983 m .56265 .49779 L .56387 .49977 L .551 .621 .875 r
F
.56156 .49983 m .56034 .49787 L .56265 .49779 L F
.19241 .43753 m .19308 .43538 L .19445 .43831 L .351 .419 .791 r
F
.19241 .43753 m .19106 .43447 L .19308 .43538 L F
.55096 .49451 m .55204 .49247 L .55327 .49433 L .568 .642 .884 r
F
.55096 .49451 m .54973 .49267 L .55204 .49247 L F
.72305 .46722 m .72434 .46514 L .72546 .46699 L .575 .641 .879 r
F
.72305 .46722 m .72193 .46535 L .72434 .46514 L F
.49646 .47481 m .4975 .4727 L .49878 .47449 L .584 .662 .892 r
F
.49646 .47481 m .49518 .47302 L .4975 .4727 L F
.77393 .48548 m .7753 .48339 L .77639 .48517 L .591 .662 .888 r
F
.77393 .48548 m .77283 .4837 L .7753 .48339 L F
.51674 .4817 m .5178 .47961 L .51906 .48137 L .588 .667 .894 r
F
.51674 .4817 m .51547 .47994 L .5178 .47961 L F
.70892 .46012 m .71019 .45803 L .71132 .46003 L .552 .611 .865 r
F
.70892 .46012 m .70778 .45808 L .71019 .45803 L F
.27982 .48483 m .2806 .48274 L .28202 .48452 L .579 .667 .898 r
F
.27982 .48483 m .2784 .48306 L .2806 .48274 L F
.75365 .4786 m .755 .4765 L .75611 .47827 L .593 .665 .889 r
F
.75365 .4786 m .75254 .47683 L .755 .4765 L F
.79353 .49293 m .7949 .49088 L .79598 .49272 L .579 .646 .881 r
F
.79353 .49293 m .79246 .49111 L .7949 .49088 L F
.23568 .46926 m .2364 .46715 L .23784 .469 L .565 .651 .893 r
F
.23568 .46926 m .23423 .4674 L .2364 .46715 L F
.8112 .50183 m .81259 .49979 L .81367 .50183 L .554 .611 .864 r
F
.8112 .50183 m .81012 .49983 L .81259 .49979 L F
.44266 .44334 m .44361 .44123 L .44489 .44383 L .442 .493 .817 r
F
.44266 .44334 m .44139 .44065 L .44361 .44123 L F
.25954 .47796 m .26029 .47587 L .26173 .47764 L .58 .668 .899 r
F
.25954 .47796 m .25811 .47619 L .26029 .47587 L F
.34966 .54345 m .34841 .53924 L .35051 .54143 L .24 .276 .699 r
F
.34841 .53924 m .34927 .53721 L .35051 .54143 L .271 .313 .722 r
F
.34841 .53924 m .34715 .53534 L .34927 .53721 L F
.68275 .43403 m .68399 .43191 L .6852 .43498 L .417 .436 .773 r
F
.68275 .43403 m .68154 .4308 L .68399 .43191 L F
.71952 .46555 m .72081 .46347 L .72193 .46535 L .571 .635 .876 r
F
.71952 .46555 m .7184 .46365 L .72081 .46347 L F
.46281 .46006 m .46379 .45797 L .46506 .45998 L .541 .611 .872 r
F
.46281 .46006 m .46153 .45803 L .46379 .45797 L F
.71246 .46201 m .71373 .45993 L .71486 .46188 L .56 .62 .869 r
F
.71246 .46201 m .71132 .46003 L .71373 .45993 L F
.21413 .45852 m .21483 .4564 L .21626 .45847 L .52 .601 .875 r
F
.21413 .45852 m .2127 .45641 L .21483 .4564 L F
.34715 .53534 m .348 .53331 L .34927 .53721 L .3 .346 .743 r
F
.34715 .53534 m .34587 .53172 L .348 .53331 L F
.53701 .48873 m .5381 .48664 L .53935 .48845 L .581 .659 .891 r
F
.53701 .48873 m .53576 .48693 L .5381 .48664 L F
.84749 .60172 m .84559 .5908 L .84893 .59979 L .232 .177 .587 r
F
.84559 .5908 m .84702 .58887 L .84893 .59979 L .252 .204 .607 r
F
.56509 .50178 m .56619 .49974 L .56741 .50178 L .543 .611 .871 r
F
.56509 .50178 m .56387 .49977 L .56619 .49974 L F
.71599 .46382 m .71727 .46173 L .7184 .46365 L .566 .628 .873 r
F
.71599 .46382 m .71486 .46188 L .71727 .46173 L F
.31086 .49729 m .31167 .49521 L .31306 .49717 L .549 .632 .886 r
F
.31086 .49729 m .30947 .49535 L .31167 .49521 L F
.68111 .43059 m .68227 .42859 L .68342 .43167 L .397 .412 .759 r
F
.68111 .43059 m .67996 .42734 L .68227 .42859 L F
.58853 .52489 m .58959 .52299 L .59074 .5259 L .421 .458 .793 r
F
.58853 .52489 m .58737 .52212 L .58959 .52299 L F
.30727 .49552 m .30807 .49344 L .30947 .49535 L .555 .64 .889 r
F
.30727 .49552 m .30587 .49362 L .30807 .49344 L F
.31445 .49914 m .31526 .49707 L .31665 .49907 L .542 .624 .883 r
F
.31445 .49914 m .31306 .49717 L .31526 .49707 L F
.43664 .43397 m .43759 .43185 L .43885 .43492 L .373 .413 .773 r
F
.43664 .43397 m .43538 .43074 L .43759 .43185 L F
.23207 .46764 m .23279 .46553 L .23423 .4674 L .56 .646 .891 r
F
.23207 .46764 m .23063 .46575 L .23279 .46553 L F
.20209 .44926 m .20277 .44712 L .20419 .44951 L .457 .534 .847 r
F
.20209 .44926 m .20068 .44681 L .20277 .44712 L F
.46634 .46195 m .46732 .45987 L .4686 .46183 L .549 .621 .876 r
F
.46634 .46195 m .46506 .45998 L .46732 .45987 L F
.46987 .46376 m .47086 .46168 L .47214 .46359 L .556 .629 .879 r
F
.46987 .46376 m .4686 .46183 L .47086 .46168 L F
.18126 .38255 m .18052 .37489 L .18186 .3805 L 0 0 .441 r
F
.18052 .37489 m .18112 .37283 L .18186 .3805 L 0 0 .391 r
F
.30367 .49381 m .30447 .49173 L .30587 .49362 L .561 .646 .891 r
F
.30367 .49381 m .30227 .49194 L .30447 .49173 L F
.49287 .47332 m .4939 .47122 L .49518 .47302 L .582 .66 .891 r
F
.49287 .47332 m .49159 .47152 L .4939 .47122 L F
.2177 .46052 m .2184 .4584 L .21984 .46042 L .531 .614 .88 r
F
.2177 .46052 m .21626 .45847 L .2184 .4584 L F
.81476 .5039 m .81615 .50187 L .81724 .50397 L .546 .6 .859 r
F
.81476 .5039 m .81367 .50183 L .81615 .50187 L F
.59908 .55955 m .59788 .55426 L .60016 .5577 L .239 .232 .648 r
F
.59788 .55426 m .59895 .5524 L .60016 .5577 L .265 .263 .67 r
F
.31803 .50109 m .31885 .49902 L .32023 .50107 L .533 .614 .879 r
F
.31803 .50109 m .31665 .49907 L .31885 .49902 L F
.77036 .48402 m .77173 .48193 L .77283 .4837 L .592 .664 .888 r
F
.77036 .48402 m .76926 .48225 L .77173 .48193 L F
.22847 .46597 m .22918 .46385 L .23063 .46575 L .555 .64 .889 r
F
.22847 .46597 m .22703 .46405 L .22918 .46385 L F
.42831 .34143 m .42906 .33965 L .42984 .34974 L 0 0 .422 r
F
.59806 .64827 m .59641 .63683 L .59731 .63533 L .076 .029 .495 r
F
.35088 .54807 m .34966 .54345 L .35174 .54605 L .206 .237 .672 r
F
.34966 .54345 m .35051 .54143 L .35174 .54605 L .24 .276 .699 r
F
.27621 .48338 m .27698 .48129 L .2784 .48306 L .58 .668 .899 r
F
.27621 .48338 m .27478 .48161 L .27698 .48129 L F
.51315 .48027 m .5142 .47817 L .51547 .47994 L .588 .667 .894 r
F
.51315 .48027 m .51188 .4785 L .5142 .47817 L F
.75009 .47716 m .75143 .47506 L .75254 .47683 L .592 .664 .888 r
F
.75009 .47716 m .74897 .47538 L .75143 .47506 L F
.25593 .47652 m .25667 .47442 L .25811 .47619 L .579 .667 .898 r
F
.25593 .47652 m .25449 .47474 L .25667 .47442 L F
.22129 .46242 m .22199 .4603 L .22343 .46228 L .54 .624 .884 r
F
.22129 .46242 m .21984 .46042 L .22199 .4603 L F
.67763 .42021 m .67645 .41624 L .67879 .4182 L .341 .342 .715 r
F
.67645 .41624 m .67761 .41423 L .67879 .4182 L .32 .315 .697 r
F
.18342 .4115 m .18228 .40644 L .18408 .40932 L .094 .139 .618 r
F
.22488 .46423 m .22558 .46211 L .22703 .46405 L .548 .632 .887 r
F
.22488 .46423 m .22343 .46228 L .22558 .46211 L F
.53343 .48722 m .5345 .48513 L .53576 .48693 L .583 .661 .892 r
F
.53343 .48722 m .53217 .48543 L .5345 .48513 L F
.67814 .33325 m .67652 .31914 L .67924 .33125 L .103 .05 .507 r
F
.67652 .31914 m .67761 .31714 L .67924 .33125 L .08 .023 .485 r
F
.56863 .50385 m .56974 .50181 L .57095 .50392 L .533 .599 .866 r
F
.56863 .50385 m .56741 .50178 L .56974 .50181 L F
.84113 .54008 m .83989 .53617 L .84256 .53809 L .387 .384 .734 r
F
.83989 .53617 m .84131 .53418 L .84256 .53809 L .403 .406 .748 r
F
.83989 .53617 m .83867 .53254 L .84131 .53418 L F
.4304 .41555 m .42918 .41094 L .43134 .41341 L .24 .257 .678 r
F
.42918 .41094 m .43012 .40879 L .43134 .41341 L .206 .218 .651 r
F
.34587 .53172 m .34672 .52969 L .348 .53331 L .327 .377 .761 r
F
.34587 .53172 m .34458 .52832 L .34672 .52969 L F
.30007 .49217 m .30087 .49009 L .30227 .49194 L .565 .651 .893 r
F
.30007 .49217 m .29867 .49032 L .30087 .49009 L F
.84241 .54432 m .84113 .54008 L .84384 .54233 L .37 .361 .719 r
F
.84113 .54008 m .84256 .53809 L .84384 .54233 L .387 .384 .734 r
F
.60047 .57415 m .59923 .56735 L .60155 .57231 L .186 .166 .601 r
F
.59923 .56735 m .6003 .56551 L .60155 .57231 L .213 .199 .625 r
F
.67464 .37166 m .67322 .36265 L .6758 .3696 L .166 .127 .565 r
F
.67322 .36265 m .67437 .36057 L .6758 .3696 L .139 .094 .541 r
F
.19721 .44382 m .19788 .44168 L .19928 .44428 L .413 .486 .825 r
F
.19721 .44382 m .19582 .44112 L .19788 .44168 L F
.6971 .45143 m .69836 .44934 L .69952 .4516 L .515 .562 .842 r
F
.6971 .45143 m .69594 .44912 L .69836 .44934 L F
.67996 .42734 m .68112 .42534 L .68227 .42859 L .38 .39 .745 r
F
.67996 .42734 m .6788 .42389 L .68112 .42534 L F
.3216 .50316 m .32242 .50109 L .3238 .50321 L .522 .602 .874 r
F
.3216 .50316 m .32023 .50107 L .32242 .50109 L F
.48928 .47181 m .4903 .4697 L .49159 .47152 L .579 .657 .89 r
F
.48928 .47181 m .48799 .46999 L .4903 .4697 L F
.45096 .45138 m .45192 .44928 L .4532 .45154 L .497 .558 .849 r
F
.45096 .45138 m .44968 .44906 L .45192 .44928 L F
.29647 .49057 m .29726 .48849 L .29867 .49032 L .569 .655 .894 r
F
.29647 .49057 m .29506 .48875 L .29726 .48849 L F
.83867 .53254 m .84009 .53054 L .84131 .53418 L .418 .426 .761 r
F
.83867 .53254 m .83747 .52913 L .84009 .53054 L F
.7668 .48257 m .76816 .48048 L .76926 .48225 L .593 .665 .889 r
F
.7668 .48257 m .7657 .48081 L .76816 .48048 L F
.79067 .49128 m .79206 .4892 L .79315 .49104 L .582 .65 .882 r
F
.79067 .49128 m .78958 .48944 L .79206 .4892 L F
.84657 .56839 m .84507 .56183 L .848 .56643 L .293 .258 .647 r
F
.84507 .56183 m .84651 .55987 L .848 .56643 L .313 .285 .666 r
F
.82664 .51352 m .82805 .51149 L .82916 .51398 L .505 .544 .83 r
F
.82664 .51352 m .82553 .51111 L .82805 .51149 L F
.27259 .48194 m .27335 .47984 L .27478 .48161 L .581 .669 .899 r
F
.27259 .48194 m .27116 .48017 L .27335 .47984 L F
.74652 .47571 m .74786 .4736 L .74897 .47538 L .591 .662 .888 r
F
.74652 .47571 m .7454 .47392 L .74786 .4736 L F
.6788 .42389 m .67763 .42021 L .67996 .42189 L .361 .367 .731 r
F
.67763 .42021 m .67879 .4182 L .67996 .42189 L .341 .342 .715 r
F
.50955 .47884 m .51061 .47674 L .51188 .4785 L .587 .667 .894 r
F
.50955 .47884 m .50828 .47707 L .51061 .47674 L F
.25231 .47506 m .25305 .47296 L .25449 .47474 L .578 .665 .898 r
F
.25231 .47506 m .25087 .47327 L .25305 .47296 L F
.52984 .48573 m .53091 .48364 L .53217 .48543 L .585 .663 .892 r
F
.52984 .48573 m .52858 .48395 L .53091 .48364 L F
.67519 .4052 m .67395 .39999 L .67635 .40318 L .272 .256 .658 r
F
.67395 .39999 m .6751 .39796 L .67635 .40318 L .247 .225 .636 r
F
.81833 .50611 m .81973 .50408 L .82082 .50627 L .536 .587 .852 r
F
.81833 .50611 m .81724 .50397 L .81973 .50408 L F
.84633 .63583 m .84414 .6207 L .84761 .63416 L .199 .133 .553 r
F
.84414 .6207 m .84542 .61902 L .84761 .63416 L .214 .154 .569 r
F
.83142 .51922 m .83283 .5172 L .83398 .51998 L .479 .508 .81 r
F
.83142 .51922 m .83029 .51655 L .83283 .5172 L F
.6788 .42389 m .67996 .42189 L .68112 .42534 L .361 .367 .731 r
F
.33847 .51845 m .33932 .5164 L .34065 .51918 L .425 .491 .824 r
F
.33847 .51845 m .33714 .51578 L .33932 .5164 L F
.59619 .65127 m .59573 .64456 L .59651 .65075 L .048 0 .467 r
F
.59536 .65264 m .59573 .64456 L .59619 .65127 L .071 .023 .49 r
F
.84372 .54896 m .84241 .54432 L .84515 .54698 L .352 .336 .702 r
F
.84241 .54432 m .84384 .54233 L .84515 .54698 L .37 .361 .719 r
F
.58048 .51346 m .5816 .51144 L .58282 .51393 L .485 .538 .836 r
F
.58048 .51346 m .57926 .51105 L .5816 .51144 L F
.33362 .51276 m .33446 .5107 L .3358 .5132 L .465 .536 .846 r
F
.33362 .51276 m .33227 .51034 L .33446 .5107 L F
.57217 .50606 m .57328 .50403 L .5745 .50621 L .522 .585 .859 r
F
.57217 .50606 m .57095 .50392 L .57328 .50403 L F
.43538 .43074 m .43633 .42862 L .43759 .43185 L .352 .387 .758 r
F
.43538 .43074 m .43413 .42733 L .43633 .42862 L F
.19106 .43447 m .19173 .43232 L .19308 .43538 L .326 .391 .776 r
F
.19106 .43447 m .18973 .43124 L .19173 .43232 L F
.58526 .51916 m .58638 .51715 L .58761 .51992 L .452 .498 .815 r
F
.58526 .51916 m .58404 .5165 L .58638 .51715 L F
.48568 .47027 m .4867 .46816 L .48799 .46999 L .577 .654 .889 r
F
.48568 .47027 m .48439 .46843 L .4867 .46816 L F
.29286 .48901 m .29365 .48693 L .29506 .48875 L .572 .659 .896 r
F
.29286 .48901 m .29145 .4872 L .29365 .48693 L F
.60039 .61664 m .5991 .60465 L .60141 .61495 L .095 .052 .514 r
F
.5991 .60465 m .60011 .60295 L .60141 .61495 L .119 .082 .537 r
F
.7871 .4897 m .78848 .48762 L .78958 .48944 L .585 .654 .884 r
F
.7871 .4897 m .786 .48789 L .78848 .48762 L F
.34458 .52832 m .34543 .52629 L .34672 .52969 L .351 .404 .777 r
F
.34458 .52832 m .34328 .52512 L .34543 .52629 L F
.20561 .45184 m .20629 .44971 L .20772 .45198 L .48 .558 .858 r
F
.20561 .45184 m .20419 .44951 L .20629 .44971 L F
.32517 .50536 m .326 .5033 L .32736 .5055 L .509 .587 .868 r
F
.32517 .50536 m .3238 .50321 L .326 .5033 L F
.35209 .55317 m .35088 .54807 L .35295 .55116 L .169 .194 .643 r
F
.35088 .54807 m .35174 .54605 L .35295 .55116 L .206 .237 .672 r
F
.58737 .52212 m .58843 .52022 L .58959 .52299 L .434 .475 .803 r
F
.58737 .52212 m .58622 .51946 L .58843 .52022 L F
.74295 .47424 m .74428 .47213 L .7454 .47392 L .59 .66 .887 r
F
.74295 .47424 m .74183 .47245 L .74428 .47213 L F
.76324 .48114 m .76459 .47904 L .7657 .48081 L .593 .665 .889 r
F
.76324 .48114 m .76213 .47937 L .76459 .47904 L F
.24869 .47358 m .24942 .47148 L .25087 .47327 L .576 .663 .897 r
F
.24869 .47358 m .24725 .47179 L .24942 .47148 L F
.52625 .48427 m .52732 .48217 L .52858 .48395 L .586 .665 .893 r
F
.52625 .48427 m .52498 .48249 L .52732 .48217 L F
.1825 .40683 m .18307 .40492 L .18408 .40932 L .052 .092 .585 r
F
.26897 .4805 m .26973 .47841 L .27116 .48017 L .581 .669 .899 r
F
.26897 .4805 m .26754 .47874 L .26973 .47841 L F
.48209 .46869 m .48311 .46658 L .48439 .46843 L .573 .649 .887 r
F
.48209 .46869 m .4808 .46683 L .48311 .46658 L F
.50596 .4774 m .50701 .4753 L .50828 .47707 L .587 .666 .893 r
F
.50596 .4774 m .50469 .47563 L .50701 .4753 L F
.68758 .44071 m .68882 .43859 L .69001 .44129 L .459 .49 .803 r
F
.68758 .44071 m .68639 .4379 L .68882 .43859 L F
.67633 .35054 m .67485 .33921 L .67743 .34857 L .127 .079 .529 r
F
.67485 .33921 m .67595 .33723 L .67743 .34857 L .103 .05 .507 r
F
.83747 .52913 m .8389 .52713 L .84009 .53054 L .432 .445 .772 r
F
.83747 .52913 m .83629 .52592 L .8389 .52713 L F
.70067 .45381 m .70193 .45172 L .70308 .45389 L .528 .579 .85 r
F
.70067 .45381 m .69952 .4516 L .70193 .45172 L F
.69236 .44641 m .69361 .4443 L .69478 .44675 L .491 .531 .826 r
F
.69236 .44641 m .69119 .44389 L .69361 .4443 L F
.43164 .41977 m .4304 .41555 L .43258 .41764 L .272 .294 .702 r
F
.4304 .41555 m .43134 .41341 L .43258 .41764 L .24 .257 .678 r
F
.28925 .48749 m .29003 .4854 L .29145 .4872 L .575 .662 .897 r
F
.28925 .48749 m .28783 .48569 L .29003 .4854 L F
.78353 .48816 m .78491 .48608 L .786 .48789 L .587 .657 .885 r
F
.78353 .48816 m .78243 .48636 L .78491 .48608 L F
.18212 .40009 m .18121 .39474 L .18269 .39817 L .004 .04 .546 r
F
.18121 .39474 m .18179 .39281 L .18269 .39817 L 0 0 .504 r
F
.44139 .44065 m .44234 .43854 L .44361 .44123 L .427 .476 .808 r
F
.44139 .44065 m .44012 .43785 L .44234 .43854 L F
.45448 .45376 m .45545 .45166 L .45672 .45383 L .513 .577 .857 r
F
.45448 .45376 m .4532 .45154 L .45545 .45166 L F
.44616 .44635 m .44712 .44425 L .4484 .44669 L .467 .523 .832 r
F
.44616 .44635 m .44489 .44383 L .44712 .44425 L F
.42891 .4037 m .42773 .39803 L .42985 .40155 L .169 .175 .622 r
F
.42773 .39803 m .42866 .39586 L .42985 .40155 L .131 .131 .59 r
F
.4785 .46707 m .47951 .46496 L .4808 .46683 L .569 .644 .885 r
F
.4785 .46707 m .4772 .46518 L .47951 .46496 L F
.43413 .42733 m .43507 .4252 L .43633 .42862 L .327 .359 .742 r
F
.43413 .42733 m .43288 .42368 L .43507 .4252 L F
.18577 .30595 m .18581 .3135 L .18523 .31551 L 0 0 .228 r
F
.18604 .30501 m .18581 .3135 L .18577 .30595 L F
.82192 .5085 m .82332 .50647 L .82442 .50876 L .525 .572 .845 r
F
.82192 .5085 m .82082 .50627 L .82332 .50647 L F
.24507 .47209 m .2458 .46998 L .24725 .47179 L .574 .66 .896 r
F
.24507 .47209 m .24363 .47027 L .2458 .46998 L F
.73938 .47275 m .74071 .47065 L .74183 .47245 L .588 .658 .886 r
F
.73938 .47275 m .73826 .47095 L .74071 .47065 L F
.4749 .46539 m .47591 .46328 L .4772 .46518 L .564 .639 .883 r
F
.4749 .46539 m .47361 .46348 L .47591 .46328 L F
.52265 .48282 m .52372 .48072 L .52498 .48249 L .587 .666 .893 r
F
.52265 .48282 m .52139 .48105 L .52372 .48072 L F
.75967 .4797 m .76102 .47761 L .76213 .47937 L .593 .665 .889 r
F
.75967 .4797 m .75856 .47794 L .76102 .47761 L F
.57572 .50845 m .57683 .50642 L .57805 .5087 L .509 .569 .851 r
F
.57572 .50845 m .5745 .50621 L .57683 .50642 L F
.84373 .65006 m .84251 .64084 L .84432 .64929 L .184 .114 .538 r
F
.84304 .65094 m .84251 .64084 L .84373 .65006 L .199 .133 .553 r
F
.84432 .64929 m .84251 .64084 L .84378 .63918 L F
.26535 .47907 m .26611 .47697 L .26754 .47874 L .581 .669 .899 r
F
.26535 .47907 m .26392 .4773 L .26611 .47697 L F
.50237 .47595 m .50341 .47385 L .50469 .47563 L .586 .665 .893 r
F
.50237 .47595 m .50109 .47417 L .50341 .47385 L F
.28563 .48599 m .28641 .4839 L .28783 .48569 L .577 .664 .897 r
F
.28563 .48599 m .28422 .48421 L .28641 .4839 L F
.77996 .48665 m .78134 .48456 L .78243 .48636 L .589 .659 .886 r
F
.77996 .48665 m .77886 .48486 L .78134 .48456 L F
.54653 .49161 m .54763 .48952 L .54887 .49138 L .573 .649 .887 r
F
.54653 .49161 m .54528 .48976 L .54763 .48952 L F
.43288 .42368 m .43164 .41977 L .43382 .42155 L .301 .328 .723 r
F
.43164 .41977 m .43258 .41764 L .43382 .42155 L .272 .294 .702 r
F
.18462 .41609 m .18342 .4115 L .18528 .41391 L .143 .192 .654 r
F
.18342 .4115 m .18408 .40932 L .18528 .41391 L .094 .139 .618 r
F
.4325 .30475 m .43237 .31431 L .43206 .30583 L 0 0 .386 r
F
.84508 .5541 m .84372 .54896 L .84652 .55212 L .333 .311 .685 r
F
.84372 .54896 m .84515 .54698 L .84652 .55212 L .352 .336 .702 r
F
.43288 .42368 m .43382 .42155 L .43507 .4252 L .301 .328 .723 r
F
.20914 .45421 m .20983 .45208 L .21126 .45427 L .498 .578 .866 r
F
.20914 .45421 m .20772 .45198 L .20983 .45208 L F
.32872 .50774 m .32956 .50568 L .33092 .50798 L .494 .569 .861 r
F
.32872 .50774 m .32736 .5055 L .32956 .50568 L F
.70423 .45602 m .70549 .45393 L .70664 .45602 L .539 .593 .857 r
F
.70423 .45602 m .70308 .45389 L .70549 .45393 L F
.18973 .43124 m .19039 .42909 L .19173 .43232 L .297 .359 .758 r
F
.18973 .43124 m .18841 .42783 L .19039 .42909 L F
.24146 .47056 m .24218 .46845 L .24363 .47027 L .571 .657 .895 r
F
.24146 .47056 m .24001 .46873 L .24218 .46845 L F
.458 .45596 m .45898 .45387 L .46025 .45597 L .525 .592 .864 r
F
.458 .45596 m .45672 .45383 L .45898 .45387 L F
.72898 .46858 m .73027 .4665 L .73139 .46832 L .581 .648 .882 r
F
.72898 .46858 m .72786 .46675 L .73027 .4665 L F
.73581 .47124 m .73713 .46913 L .73826 .47095 L .586 .655 .885 r
F
.73581 .47124 m .73468 .46942 L .73713 .46913 L F
.34328 .52512 m .34413 .52308 L .34543 .52629 L .372 .429 .791 r
F
.34328 .52512 m .34197 .52208 L .34413 .52308 L F
.20068 .44681 m .20136 .44467 L .20277 .44712 L .444 .52 .841 r
F
.20068 .44681 m .19928 .44428 L .20136 .44467 L F
.54294 .49001 m .54403 .48792 L .54528 .48976 L .577 .654 .889 r
F
.54294 .49001 m .54169 .48818 L .54403 .48792 L F
.80304 .49612 m .80442 .49407 L .8055 .49599 L .569 .632 .874 r
F
.80304 .49612 m .80196 .49422 L .80442 .49407 L F
.60113 .60124 m .59988 .59143 L .60215 .59953 L .119 .082 .537 r
F
.80657 .49793 m .80796 .49588 L .80904 .49784 L .564 .624 .871 r
F
.80657 .49793 m .8055 .49599 L .80796 .49588 L F
.19582 .44112 m .1965 .43897 L .19788 .44168 L .395 .466 .815 r
F
.19582 .44112 m .19445 .43831 L .1965 .43897 L F
.7995 .49439 m .80088 .49234 L .80196 .49422 L .574 .638 .877 r
F
.7995 .49439 m .79843 .49252 L .80088 .49234 L F
.83629 .52592 m .83771 .52391 L .8389 .52713 L .445 .463 .783 r
F
.83629 .52592 m .83513 .52288 L .83771 .52391 L F
.51906 .48137 m .52012 .47928 L .52139 .48105 L .587 .667 .894 r
F
.51906 .48137 m .5178 .47961 L .52012 .47928 L F
.75611 .47827 m .75745 .47617 L .75856 .47794 L .593 .665 .889 r
F
.75611 .47827 m .755 .4765 L .75745 .47617 L F
.49878 .47449 m .49981 .47239 L .50109 .47417 L .585 .663 .892 r
F
.49878 .47449 m .4975 .4727 L .49981 .47239 L F
.77639 .48517 m .77777 .48308 L .77886 .48486 L .591 .661 .887 r
F
.77639 .48517 m .7753 .48339 L .77777 .48308 L F
.28202 .48452 m .28279 .48243 L .28422 .48421 L .579 .666 .898 r
F
.28202 .48452 m .2806 .48274 L .28279 .48243 L F
.43148 .33244 m .43069 .31833 L .43232 .33044 L 0 0 .417 r
F
.43069 .31833 m .43153 .31632 L .43232 .33044 L 0 0 .386 r
F
.26173 .47764 m .26248 .47553 L .26392 .4773 L .581 .668 .899 r
F
.26173 .47764 m .26029 .47587 L .26248 .47553 L F
.5568 .49606 m .55789 .49402 L .55912 .49594 L .56 .633 .88 r
F
.5568 .49606 m .55558 .49417 L .55789 .49402 L F
.70778 .45808 m .70905 .45599 L .71019 .45803 L .548 .606 .863 r
F
.70778 .45808 m .70664 .45602 L .70905 .45599 L F
.42823 .37769 m .42713 .36901 L .42917 .3755 L .049 .037 .521 r
F
.42713 .36901 m .42807 .36682 L .42917 .3755 L .008 0 .484 r
F
.72546 .46699 m .72675 .46491 L .72786 .46675 L .577 .644 .88 r
F
.72546 .46699 m .72434 .46514 L .72675 .46491 L F
.56034 .49787 m .56143 .49583 L .56265 .49779 L .554 .625 .877 r
F
.56034 .49787 m .55912 .49594 L .56143 .49583 L F
.81012 .49983 m .81151 .49778 L .81259 .49979 L .557 .616 .867 r
F
.81012 .49983 m .80904 .49784 L .81151 .49778 L F
.55327 .49433 m .55435 .49229 L .55558 .49417 L .566 .64 .883 r
F
.55327 .49433 m .55204 .49247 L .55435 .49229 L F
.79598 .49272 m .79735 .49067 L .79843 .49252 L .578 .644 .88 r
F
.79598 .49272 m .7949 .49088 L .79735 .49067 L F
.23784 .469 m .23857 .46689 L .24001 .46873 L .567 .653 .894 r
F
.23784 .469 m .2364 .46715 L .23857 .46689 L F
.5954 .53932 m .59423 .53564 L .59647 .53745 L .334 .349 .727 r
F
.59423 .53564 m .59529 .53376 L .59647 .53745 L .354 .374 .743 r
F
.59423 .53564 m .59306 .53219 L .59529 .53376 L F
.6003 .56551 m .59908 .55955 L .60138 .56366 L .213 .199 .625 r
F
.59908 .55955 m .60016 .5577 L .60138 .56366 L .239 .232 .648 r
F
.73224 .4697 m .73356 .46759 L .73468 .46942 L .583 .652 .883 r
F
.73224 .4697 m .73111 .46786 L .73356 .46759 L F
.59657 .54331 m .5954 .53932 L .59764 .54143 L .312 .322 .71 r
F
.5954 .53932 m .59647 .53745 L .59764 .54143 L .334 .349 .727 r
F
.2127 .45641 m .21339 .45428 L .21483 .4564 L .513 .594 .873 r
F
.2127 .45641 m .21126 .45427 L .21339 .45428 L F
.83029 .51655 m .8317 .51453 L .83283 .5172 L .488 .521 .817 r
F
.83029 .51655 m .82916 .51398 L .8317 .51453 L F
.46153 .45803 m .46251 .45594 L .46379 .45797 L .536 .605 .869 r
F
.46153 .45803 m .46025 .45597 L .46251 .45594 L F
.53935 .48845 m .54044 .48636 L .54169 .48818 L .58 .657 .89 r
F
.53935 .48845 m .5381 .48664 L .54044 .48636 L F
.18235 .35759 m .18196 .34671 L .18296 .35551 L 0 0 .341 r
F
.18196 .34671 m .18257 .34462 L .18296 .35551 L 0 0 .291 r
F
.56387 .49977 m .56497 .49773 L .56619 .49974 L .547 .616 .873 r
F
.56387 .49977 m .56265 .49779 L .56497 .49773 L F
.35461 .57491 m .35548 .57292 L .35563 .57428 L .049 .053 .54 r
F
.35457 .57905 m .35434 .57725 L .35533 .57732 L .03 .032 .524 r
F
.35434 .57725 m .3549 .57596 L .35533 .57732 L F
.35457 .57905 m .35533 .57732 L .35568 .58066 L F
.35523 .58169 m .35568 .58066 L .3562 .58556 L F
.35457 .57905 m .35568 .58066 L .35523 .58169 L F
.3549 .57596 m .35563 .57428 L .35622 .57942 L .049 .053 .54 r
F
.35599 .57995 m .35622 .57942 L .3565 .58183 L F
.3562 .58556 m .35605 .58417 L .35696 .58383 L 0 0 .49 r
F
.35605 .58417 m .35533 .57732 L .35668 .58273 L F
.35605 .58417 m .35668 .58273 L .35696 .58383 L F
.3565 .58183 m .35737 .57985 L .35746 .58095 L .007 .005 .502 r
F
.3562 .58556 m .35696 .58383 L .35739 .5892 L 0 0 .49 r
F
.35704 .58998 m .35739 .5892 L .35775 .59368 L F
.3562 .58556 m .35739 .5892 L .35704 .58998 L F
.35668 .58273 m .35746 .58095 L .35804 .58772 L .007 .005 .502 r
F
.35781 .58826 m .35804 .58772 L .3583 .59067 L F
.35775 .59368 m .35769 .59284 L .35852 .59195 L 0 0 .457 r
F
.35769 .59284 m .35696 .58383 L .35838 .59126 L F
.35769 .59284 m .35838 .59126 L .35852 .59195 L F
.3583 .59067 m .35917 .5887 L .35921 .58938 L 0 0 .464 r
F
.35775 .59368 m .35852 .59195 L .35918 .60337 L 0 0 .457 r
F
.35914 .60346 m .35918 .60337 L .35921 .60401 L F
.35775 .59368 m .35918 .60337 L .35914 .60346 L F
.35845 .60572 m .35775 .59368 L .35921 .60401 L 0 0 .424 r
F
.35845 .60572 m .35921 .60401 L .35935 .60767 L F
.359 .62095 m .35845 .60572 L .35977 .61924 L 0 0 .392 r
F
.35963 .62473 m .359 .62095 L .35977 .61924 L F
.35951 .62945 m .35927 .62552 L .35963 .62473 L F
.35927 .62552 m .359 .62095 L .35963 .62473 L F
.35994 .62855 m .35985 .62424 L .36047 .62739 L 0 0 .37 r
F
.35985 .62424 m .35971 .61763 L .36017 .62354 L F
.35985 .62424 m .36017 .62354 L .36047 .62739 L F
.35971 .61763 m .35967 .61587 L .35978 .61747 L F
.35971 .61763 m .35978 .61747 L .36047 .62739 L F
.35876 .60897 m .35935 .60767 L .35971 .61763 L 0 0 .424 r
F
.35963 .61781 m .35971 .61763 L .35977 .61924 L F
.35876 .60897 m .35971 .61763 L .35963 .61781 L F
.35845 .60572 m .35935 .60767 L .35876 .60897 L F
.35967 .61587 m .35935 .60767 L .36036 .61433 L 0 0 .397 r
F
.35935 .60767 m .35918 .60337 L .35959 .60714 L F
.35935 .60767 m .35959 .60714 L .36036 .61433 L F
.35918 .60337 m .35915 .60268 L .35921 .60329 L F
.35918 .60337 m .35921 .60329 L .36036 .61433 L F
.35915 .60268 m .35852 .59195 L .35984 .60113 L 0 0 .425 r
F
.35915 .60268 m .35984 .60113 L .35987 .60187 L F
.35922 .60333 m .35987 .60187 L .36036 .61433 L F
.35915 .60268 m .35987 .60187 L .35922 .60333 L F
.35838 .59126 m .35921 .58938 L .35995 .6017 L 0 0 .464 r
F
.35991 .60178 m .35995 .6017 L .35998 .60228 L F
.36036 .61433 m .35999 .60491 L .36106 .61279 L 0 0 .397 r
F
.35999 .60491 m .35984 .60113 L .36019 .60447 L F
.35999 .60491 m .36019 .60447 L .36106 .61279 L F
.35998 .60228 m .36086 .60031 L .36095 .60277 L 0 0 .426 r
F
.36109 .61627 m .36036 .61433 L .36106 .61279 L 0 0 .397 r
F
.36116 .62586 m .36058 .6174 L .36109 .61627 L F
.36058 .6174 m .36036 .61433 L .36109 .61627 L F
.36019 .60447 m .36095 .60277 L .3614 .61558 L 0 0 .426 r
F
.36127 .61586 m .3614 .61558 L .36148 .61809 L F
.36133 .62548 m .36127 .62246 L .36186 .62432 L 0 0 .37 r
F
.36127 .62246 m .36106 .61279 L .36167 .62157 L F
.36127 .62246 m .36167 .62157 L .36186 .62432 L F
.36206 .62071 m .36148 .61809 L .36237 .61613 L 0 0 .39 r
F
.36182 .62433 m .36167 .62157 L .36206 .62071 L F
.36167 .62157 m .36148 .61809 L .36206 .62071 L F
.36116 .62586 m .36106 .61279 L .36133 .62548 L 0 0 .397 r
F
.36019 .60447 m .3614 .61558 L .36127 .61586 L 0 0 .426 r
F
.35998 .60228 m .36095 .60277 L .36019 .60447 L F
.35838 .59126 m .35995 .6017 L .35991 .60178 L 0 0 .464 r
F
.3583 .59067 m .35921 .58938 L .35838 .59126 L F
.35668 .58273 m .35804 .58772 L .35781 .58826 L .007 .005 .502 r
F
.3565 .58183 m .35746 .58095 L .35668 .58273 L F
.3549 .57596 m .35622 .57942 L .35599 .57995 L .049 .053 .54 r
F
.35461 .57491 m .35563 .57428 L .3549 .57596 L F
.35434 .57725 m .35365 .57199 L .3549 .57596 L .03 .032 .524 r
F
.54973 .49267 m .55081 .49062 L .55204 .49247 L .57 .645 .885 r
F
.54973 .49267 m .5485 .49083 L .55081 .49062 L F
.72193 .46535 m .72322 .46327 L .72434 .46514 L .573 .638 .877 r
F
.72193 .46535 m .72081 .46347 L .72322 .46327 L F
.35468 .58901 m .35382 .58078 L .35544 .58729 L 0 0 .49 r
F
.35382 .58078 m .35457 .57905 L .35544 .58729 L .03 .032 .524 r
F
.71132 .46003 m .7126 .45794 L .71373 .45993 L .556 .616 .867 r
F
.71132 .46003 m .71019 .45803 L .7126 .45794 L F
.33714 .51578 m .33798 .51372 L .33932 .5164 L .44 .507 .832 r
F
.33714 .51578 m .3358 .5132 L .33798 .51372 L F
.18179 .39281 m .18096 .3868 L .18236 .39088 L 0 0 .504 r
F
.18096 .3868 m .18153 .38486 L .18236 .39088 L 0 0 .459 r
F
.58404 .5165 m .58516 .51448 L .58638 .51715 L .464 .512 .823 r
F
.58404 .5165 m .58282 .51393 L .58516 .51448 L F
.7184 .46365 m .71968 .46157 L .72081 .46347 L .569 .632 .875 r
F
.7184 .46365 m .71727 .46173 L .71968 .46157 L F
.71486 .46188 m .71614 .4598 L .71727 .46173 L .563 .625 .871 r
F
.71486 .46188 m .71373 .45993 L .71614 .4598 L F
.18173 .37077 m .18114 .36175 L .18234 .3687 L 0 0 .391 r
F
.18114 .36175 m .18174 .35967 L .18234 .3687 L 0 0 .341 r
F
.69594 .44912 m .6972 .44702 L .69836 .44934 L .508 .553 .837 r
F
.69594 .44912 m .69478 .44675 L .6972 .44702 L F
.23423 .4674 m .23495 .46529 L .2364 .46715 L .563 .648 .892 r
F
.23423 .4674 m .23279 .46553 L .23495 .46529 L F
.81367 .50183 m .81507 .49979 L .81615 .50187 L .55 .606 .862 r
F
.81367 .50183 m .81259 .49979 L .81507 .49979 L F
.59306 .53219 m .59413 .53031 L .59529 .53376 L .373 .398 .758 r
F
.59306 .53219 m .5919 .52896 L .59413 .53031 L F
.18841 .42783 m .18908 .42567 L .19039 .42909 L .264 .324 .738 r
F
.18841 .42783 m .18712 .42419 L .18908 .42567 L F
.46506 .45998 m .46605 .45789 L .46732 .45987 L .545 .616 .874 r
F
.46506 .45998 m .46379 .45797 L .46605 .45789 L F
.49518 .47302 m .49621 .47091 L .4975 .4727 L .583 .661 .892 r
F
.49518 .47302 m .4939 .47122 L .49621 .47091 L F
.30947 .49535 m .31028 .49328 L .31167 .49521 L .552 .636 .888 r
F
.30947 .49535 m .30807 .49344 L .31028 .49328 L F
.35326 .55889 m .35209 .55317 L .35412 .55688 L .13 .149 .612 r
F
.35209 .55317 m .35295 .55116 L .35412 .55688 L .169 .194 .643 r
F
.31306 .49717 m .31387 .49509 L .31526 .49707 L .545 .628 .885 r
F
.31306 .49717 m .31167 .49521 L .31387 .49509 L F
.77283 .4837 m .7742 .48161 L .7753 .48339 L .592 .663 .888 r
F
.77283 .4837 m .77173 .48193 L .7742 .48161 L F
.59972 .63516 m .59836 .62002 L .60074 .63348 L .073 .025 .492 r
F
.59836 .62002 m .59938 .61833 L .60074 .63348 L .095 .052 .514 r
F
.2784 .48306 m .27917 .48096 L .2806 .48274 L .58 .667 .898 r
F
.2784 .48306 m .27698 .48129 L .27917 .48096 L F
.51547 .47994 m .51653 .47784 L .5178 .47961 L .588 .667 .894 r
F
.51547 .47994 m .5142 .47817 L .51653 .47784 L F
.82553 .51111 m .82694 .50908 L .82805 .51149 L .512 .554 .835 r
F
.82553 .51111 m .82442 .50876 L .82694 .50908 L F
.75254 .47683 m .75388 .47473 L .755 .4765 L .593 .664 .888 r
F
.75254 .47683 m .75143 .47506 L .75388 .47473 L F
.6751 .39796 m .67383 .39211 L .67626 .39592 L .247 .225 .636 r
F
.67383 .39211 m .67499 .39007 L .67626 .39592 L .22 .193 .614 r
F
.47214 .46359 m .47313 .46151 L .4744 .46341 L .56 .633 .881 r
F
.47214 .46359 m .47086 .46168 L .47313 .46151 L F
.25811 .47619 m .25886 .47409 L .26029 .47587 L .58 .667 .898 r
F
.25811 .47619 m .25667 .47442 L .25886 .47409 L F
.4686 .46183 m .46959 .45974 L .47086 .46168 L .553 .625 .878 r
F
.4686 .46183 m .46732 .45987 L .46959 .45974 L F
.18585 .4203 m .18462 .41609 L .18651 .41813 L .187 .24 .686 r
F
.18462 .41609 m .18528 .41391 L .18651 .41813 L .143 .192 .654 r
F
.68639 .4379 m .68764 .43579 L .68882 .43859 L .446 .474 .794 r
F
.68639 .4379 m .6852 .43498 L .68764 .43579 L F
.30587 .49362 m .30668 .49154 L .30807 .49344 L .558 .643 .89 r
F
.30587 .49362 m .30447 .49173 L .30668 .49154 L F
.44968 .44906 m .45064 .44696 L .45192 .44928 L .488 .548 .844 r
F
.44968 .44906 m .4484 .44669 L .45064 .44696 L F
.56741 .50178 m .56852 .49974 L .56974 .50181 L .538 .605 .868 r
F
.56741 .50178 m .56619 .49974 L .56852 .49974 L F
.21626 .45847 m .21696 .45635 L .2184 .4584 L .526 .608 .878 r
F
.21626 .45847 m .21483 .4564 L .21696 .45635 L F
.31665 .49907 m .31746 .49699 L .31885 .49902 L .537 .619 .881 r
F
.31665 .49907 m .31526 .49707 L .31746 .49699 L F
.53576 .48693 m .53684 .48484 L .5381 .48664 L .582 .66 .891 r
F
.53576 .48693 m .5345 .48513 L .53684 .48484 L F
.59776 .54764 m .59657 .54331 L .59883 .54577 L .289 .293 .691 r
F
.59657 .54331 m .59764 .54143 L .59883 .54577 L .312 .322 .71 r
F
.23063 .46575 m .23134 .46364 L .23279 .46553 L .558 .643 .89 r
F
.23063 .46575 m .22918 .46385 L .23134 .46364 L F
.57926 .51105 m .58038 .50902 L .5816 .51144 L .494 .549 .842 r
F
.57926 .51105 m .57805 .5087 L .58038 .50902 L F
.44012 .43785 m .44107 .43573 L .44234 .43854 L .411 .457 .798 r
F
.44012 .43785 m .43885 .43492 L .44107 .43573 L F
.35146 .64727 m .35111 .63133 L .35213 .64578 L 0 0 .374 r
F
.35133 .64754 m .35111 .63133 L .35146 .64727 L 0 0 .406 r
F
.35213 .64578 m .35111 .63133 L .35191 .62955 L F
.35388 .61595 m .3532 .60396 L .35464 .61426 L 0 0 .424 r
F
.3532 .60396 m .35396 .60225 L .35464 .61426 L 0 0 .457 r
F
.33227 .51034 m .33311 .50828 L .33446 .5107 L .475 .548 .851 r
F
.33227 .51034 m .33092 .50798 L .33311 .50828 L F
.67641 .40992 m .67519 .4052 L .67757 .4079 L .297 .286 .678 r
F
.67519 .4052 m .67635 .40318 L .67757 .4079 L .272 .256 .658 r
F
.30227 .49194 m .30307 .48986 L .30447 .49173 L .563 .648 .892 r
F
.30227 .49194 m .30087 .49009 L .30307 .48986 L F
.21984 .46042 m .22054 .4583 L .22199 .4603 L .536 .619 .882 r
F
.21984 .46042 m .2184 .4584 L .22054 .4583 L F
.67553 .36386 m .67414 .35448 L .67663 .36189 L .152 .11 .552 r
F
.67414 .35448 m .67524 .35252 L .67663 .36189 L .127 .079 .529 r
F
.67484 .38139 m .67348 .37373 L .676 .37933 L .193 .16 .59 r
F
.67348 .37373 m .67464 .37166 L .676 .37933 L .166 .127 .565 r
F
.22703 .46405 m .22774 .46193 L .22918 .46385 L .552 .636 .888 r
F
.22703 .46405 m .22558 .46211 L .22774 .46193 L F
.35461 .57491 m .35353 .56738 L .35548 .57292 L .049 .053 .54 r
F
.35353 .56738 m .35439 .56539 L .35548 .57292 L .09 .102 .577 r
F
.22343 .46228 m .22414 .46016 L .22558 .46211 L .544 .628 .885 r
F
.22343 .46228 m .22199 .4603 L .22414 .46016 L F
.18712 .42419 m .18778 .42203 L .18908 .42567 L .228 .284 .714 r
F
.18712 .42419 m .18585 .4203 L .18778 .42203 L F
.32023 .50107 m .32105 .499 L .32242 .50109 L .527 .608 .877 r
F
.32023 .50107 m .31885 .49902 L .32105 .499 L F
.49159 .47152 m .49261 .46941 L .4939 .47122 L .581 .659 .891 r
F
.49159 .47152 m .4903 .4697 L .49261 .46941 L F
.81724 .50397 m .81864 .50193 L .81973 .50408 L .541 .594 .856 r
F
.81724 .50397 m .81615 .50187 L .81864 .50193 L F
.18585 .4203 m .18651 .41813 L .18778 .42203 L .187 .24 .686 r
F
.76926 .48225 m .77063 .48015 L .77173 .48193 L .593 .664 .888 r
F
.76926 .48225 m .76816 .48048 L .77063 .48015 L F
.27478 .48161 m .27555 .47952 L .27698 .48129 L .581 .668 .899 r
F
.27478 .48161 m .27335 .47984 L .27555 .47952 L F
.5919 .52896 m .59297 .52707 L .59413 .53031 L .39 .419 .771 r
F
.5919 .52896 m .59074 .5259 L .59297 .52707 L F
.29867 .49032 m .29946 .48824 L .30087 .49009 L .567 .653 .894 r
F
.29867 .49032 m .29726 .48849 L .29946 .48824 L F
.51188 .4785 m .51293 .4764 L .5142 .47817 L .588 .667 .894 r
F
.51188 .4785 m .51061 .47674 L .51293 .4764 L F
.74897 .47538 m .75031 .47328 L .75143 .47506 L .592 .663 .888 r
F
.74897 .47538 m .74786 .4736 L .75031 .47328 L F
.42984 .34974 m .42897 .33841 L .43068 .34776 L 0 0 .449 r
F
.42897 .33841 m .42981 .33642 L .43068 .34776 L 0 0 .417 r
F
.69119 .44389 m .69244 .44178 L .69361 .4443 L .481 .518 .819 r
F
.69119 .44389 m .69001 .44129 L .69244 .44178 L F
.25449 .47474 m .25523 .47264 L .25667 .47442 L .579 .666 .898 r
F
.25449 .47474 m .25305 .47296 L .25523 .47264 L F
.53217 .48543 m .53325 .48334 L .5345 .48513 L .584 .662 .892 r
F
.53217 .48543 m .53091 .48364 L .53325 .48334 L F
.57095 .50392 m .57206 .50188 L .57328 .50403 L .528 .592 .863 r
F
.57095 .50392 m .56974 .50181 L .57206 .50188 L F
.34197 .52208 m .34281 .52003 L .34413 .52308 L .392 .452 .803 r
F
.34197 .52208 m .34065 .51918 L .34281 .52003 L F
.42866 .39586 m .4275 .38944 L .4296 .3937 L .131 .131 .59 r
F
.4275 .38944 m .42843 .38727 L .4296 .3937 L .091 .085 .556 r
F
.79315 .49104 m .79455 .48896 L .79564 .49082 L .581 .648 .881 r
F
.79315 .49104 m .79206 .4892 L .79455 .48896 L F
.83513 .52288 m .83655 .52087 L .83771 .52391 L .457 .479 .793 r
F
.83513 .52288 m .83398 .51998 L .83655 .52087 L F
.20419 .44951 m .20487 .44738 L .20629 .44971 L .469 .547 .853 r
F
.20419 .44951 m .20277 .44712 L .20487 .44738 L F
.1841 .33467 m .1841 .32241 L .18462 .33287 L 0 0 .278 r
F
.18461 .33163 m .18519 .32963 L .1852 .33023 L 0 0 .271 r
F
.18465 .33212 m .1852 .33023 L .18545 .341 L F
.18461 .33163 m .1852 .33023 L .18465 .33212 L F
.1841 .32241 m .18462 .32061 L .18462 .33223 L 0 0 .239 r
F
.1846 .33232 m .18462 .33223 L .18462 .33287 L F
.1841 .32241 m .18462 .33223 L .1846 .33232 L F
.44489 .44383 m .44585 .44173 L .44712 .44425 L .455 .509 .825 r
F
.44489 .44383 m .44361 .44123 L .44585 .44173 L F
.48799 .46999 m .48901 .46788 L .4903 .4697 L .578 .655 .889 r
F
.48799 .46999 m .4867 .46816 L .48901 .46788 L F
.29506 .48875 m .29585 .48666 L .29726 .48849 L .571 .657 .895 r
F
.29506 .48875 m .29365 .48693 L .29585 .48666 L F
.3238 .50321 m .32462 .50114 L .326 .5033 L .516 .595 .871 r
F
.3238 .50321 m .32242 .50109 L .32462 .50114 L F
.84651 .55987 m .84508 .5541 L .84794 .55789 L .313 .285 .666 r
F
.84508 .5541 m .84652 .55212 L .84794 .55789 L .333 .311 .685 r
F
.78958 .48944 m .79097 .48736 L .79206 .4892 L .584 .652 .883 r
F
.78958 .48944 m .78848 .48762 L .79097 .48736 L F
.67499 .39007 m .67368 .38344 L .67615 .38803 L .22 .193 .614 r
F
.67368 .38344 m .67484 .38139 L .67615 .38803 L .193 .16 .59 r
F
.69952 .4516 m .70078 .4495 L .70193 .45172 L .522 .571 .846 r
F
.69952 .4516 m .69836 .44934 L .70078 .4495 L F
.7657 .48081 m .76706 .47871 L .76816 .48048 L .593 .665 .889 r
F
.7657 .48081 m .76459 .47904 L .76706 .47871 L F
.7454 .47392 m .74674 .47182 L .74786 .4736 L .591 .661 .887 r
F
.7454 .47392 m .74428 .47213 L .74674 .47182 L F
.42843 .38727 m .4273 .37987 L .42937 .38509 L .091 .085 .556 r
F
.4273 .37987 m .42823 .37769 L .42937 .38509 L .049 .037 .521 r
F
.25087 .47327 m .25161 .47117 L .25305 .47296 L .577 .664 .897 r
F
.25087 .47327 m .24942 .47148 L .25161 .47117 L F
.52858 .48395 m .52965 .48186 L .53091 .48364 L .585 .664 .893 r
F
.52858 .48395 m .52732 .48217 L .52965 .48186 L F
.27116 .48017 m .27192 .47808 L .27335 .47984 L .581 .669 .899 r
F
.27116 .48017 m .26973 .47841 L .27192 .47808 L F
.50828 .47707 m .50933 .47497 L .51061 .47674 L .587 .666 .894 r
F
.50828 .47707 m .50701 .4753 L .50933 .47497 L F
.42901 .36461 m .42796 .35418 L .42995 .36241 L .008 0 .484 r
F
.42796 .35418 m .4289 .35196 L .42995 .36241 L 0 0 .447 r
F
.4532 .45154 m .45417 .44944 L .45545 .45166 L .505 .568 .853 r
F
.4532 .45154 m .45192 .44928 L .45417 .44944 L F
.19445 .43831 m .19512 .43616 L .1965 .43897 L .375 .444 .804 r
F
.19445 .43831 m .19308 .43538 L .19512 .43616 L F
.59895 .5524 m .59776 .54764 L .60002 .55054 L .265 .263 .67 r
F
.59776 .54764 m .59883 .54577 L .60002 .55054 L .289 .293 .691 r
F
.18635 .30393 m .18581 .3135 L .18604 .30501 L 0 0 .228 r
F
.48439 .46843 m .48542 .46632 L .4867 .46816 L .575 .652 .888 r
F
.48439 .46843 m .48311 .46658 L .48542 .46632 L F
.82082 .50627 m .82223 .50423 L .82332 .50647 L .531 .58 .849 r
F
.82082 .50627 m .81973 .50408 L .82223 .50423 L F
.84776 .61431 m .84606 .60364 L .84892 .61278 L .215 .155 .57 r
F
.84776 .61431 m .84892 .61278 L .84917 .61447 L F
.84816 .6158 m .84917 .61447 L .85086 .62593 L F
.84776 .61431 m .84917 .61447 L .84816 .6158 L F
.84606 .60364 m .84749 .60172 L .84946 .61409 L .232 .177 .587 r
F
.84932 .61428 m .84946 .61409 L .84967 .61542 L F
.85086 .62593 m .84983 .61896 L .85202 .6244 L .201 .136 .555 r
F
.84983 .61896 m .84892 .61278 L .85037 .61824 L F
.84983 .61896 m .85037 .61824 L .85202 .6244 L F
.84967 .61542 m .85111 .61351 L .85157 .61667 L .213 .152 .568 r
F
.85254 .62908 m .85086 .62593 L .85202 .6244 L .201 .136 .555 r
F
.85347 .63741 m .8518 .63005 L .85254 .62908 L F
.8518 .63005 m .85086 .62593 L .85254 .62908 L F
.85037 .61824 m .85157 .61667 L .85323 .62819 L .213 .152 .568 r
F
.85296 .62853 m .85323 .62819 L .8537 .63146 L F
.85375 .63704 m .85356 .6356 L .85464 .63589 L .188 .118 .541 r
F
.85356 .6356 m .85202 .6244 L .85434 .63459 L F
.85356 .6356 m .85434 .63459 L .85464 .63589 L F
.85477 .63402 m .8537 .63146 L .85515 .62956 L .196 .129 .55 r
F
.85461 .6359 m .85434 .63459 L .85477 .63402 L F
.85434 .63459 m .8537 .63146 L .85477 .63402 L F
.85347 .63741 m .85202 .6244 L .85375 .63704 L .201 .136 .555 r
F
.85037 .61824 m .85323 .62819 L .85296 .62853 L .213 .152 .568 r
F
.84967 .61542 m .85157 .61667 L .85037 .61824 L F
.84606 .60364 m .84946 .61409 L .84932 .61428 L .232 .177 .587 r
F
.84846 .58693 m .84673 .57794 L .8499 .58499 L .252 .204 .607 r
F
.84673 .57794 m .84817 .57599 L .8499 .58499 L .272 .231 .627 r
F
.29145 .4872 m .29223 .48512 L .29365 .48693 L .574 .66 .896 r
F
.29145 .4872 m .29003 .4854 L .29223 .48512 L F
.786 .48789 m .78739 .4858 L .78848 .48762 L .586 .655 .885 r
F
.786 .48789 m .78491 .48608 L .78739 .4858 L F
.5745 .50621 m .57561 .50418 L .57683 .50642 L .516 .577 .856 r
F
.5745 .50621 m .57328 .50403 L .57561 .50418 L F
.59074 .5259 m .59181 .52401 L .59297 .52707 L .406 .44 .783 r
F
.59074 .5259 m .58959 .52299 L .59181 .52401 L F
.43012 .40879 m .42891 .4037 L .43106 .40664 L .206 .218 .651 r
F
.42891 .4037 m .42985 .40155 L .43106 .40664 L .169 .175 .622 r
F
.19928 .44428 m .19996 .44214 L .20136 .44467 L .43 .504 .834 r
F
.19928 .44428 m .19788 .44168 L .19996 .44214 L F
.18307 .40492 m .18212 .40009 L .18365 .403 L .052 .092 .585 r
F
.18212 .40009 m .18269 .39817 L .18365 .403 L .004 .04 .546 r
F
.35471 .60055 m .35393 .59073 L .35547 .59883 L 0 0 .457 r
F
.35393 .59073 m .35468 .58901 L .35547 .59883 L 0 0 .49 r
F
.6852 .43498 m .68644 .43286 L .68764 .43579 L .432 .456 .784 r
F
.6852 .43498 m .68399 .43191 L .68644 .43286 L F
.4808 .46683 m .48182 .46472 L .48311 .46658 L .571 .647 .886 r
F
.4808 .46683 m .47951 .46496 L .48182 .46472 L F
.24725 .47179 m .24798 .46968 L .24942 .47148 L .575 .662 .897 r
F
.24725 .47179 m .2458 .46998 L .24798 .46968 L F
.74183 .47245 m .74316 .47034 L .74428 .47213 L .589 .659 .886 r
F
.74183 .47245 m .74071 .47065 L .74316 .47034 L F
.52498 .48249 m .52605 .4804 L .52732 .48217 L .586 .665 .893 r
F
.52498 .48249 m .52372 .48072 L .52605 .4804 L F
.76213 .47937 m .76349 .47727 L .76459 .47904 L .593 .665 .889 r
F
.76213 .47937 m .76102 .47761 L .76349 .47727 L F
.18466 .31751 m .18523 .31551 L .18519 .32963 L 0 0 .228 r
F
.32736 .5055 m .32819 .50343 L .32956 .50568 L .502 .579 .865 r
F
.32736 .5055 m .326 .5033 L .32819 .50343 L F
.68342 .43167 m .68458 .42967 L .68572 .4326 L .413 .432 .771 r
F
.68342 .43167 m .68227 .42859 L .68458 .42967 L F
.82916 .51398 m .83058 .51196 L .8317 .51453 L .497 .533 .824 r
F
.82916 .51398 m .82805 .51149 L .83058 .51196 L F
.26754 .47874 m .2683 .47664 L .26973 .47841 L .581 .669 .899 r
F
.26754 .47874 m .26611 .47697 L .2683 .47664 L F
.50469 .47563 m .50573 .47352 L .50701 .4753 L .586 .665 .893 r
F
.50469 .47563 m .50341 .47385 L .50573 .47352 L F
.43885 .43492 m .4398 .4328 L .44107 .43573 L .393 .436 .786 r
F
.43885 .43492 m .43759 .43185 L .4398 .4328 L F
.20772 .45198 m .2084 .44985 L .20983 .45208 L .489 .569 .862 r
F
.20772 .45198 m .20629 .44971 L .2084 .44985 L F
.84817 .57599 m .84657 .56839 L .8496 .57404 L .272 .231 .627 r
F
.84657 .56839 m .848 .56643 L .8496 .57404 L .293 .258 .647 r
F
.28783 .48569 m .28861 .4836 L .29003 .4854 L .576 .663 .897 r
F
.28783 .48569 m .28641 .4839 L .28861 .4836 L F
.70308 .45389 m .70434 .45179 L .70549 .45393 L .534 .587 .854 r
F
.70308 .45389 m .70193 .45172 L .70434 .45179 L F
.78243 .48636 m .78381 .48427 L .78491 .48608 L .588 .658 .886 r
F
.78243 .48636 m .78134 .48456 L .78381 .48427 L F
.4772 .46518 m .47822 .46307 L .47951 .46496 L .567 .642 .884 r
F
.4772 .46518 m .47591 .46328 L .47822 .46307 L F
.58282 .51393 m .58394 .5119 L .58516 .51448 L .475 .526 .83 r
F
.58282 .51393 m .5816 .51144 L .58394 .5119 L F
.3358 .5132 m .33664 .51114 L .33798 .51372 L .453 .522 .839 r
F
.3358 .5132 m .33446 .5107 L .33664 .51114 L F
.4325 .30475 m .43321 .3123 L .43237 .31431 L 0 0 .386 r
F
.43289 .30381 m .43321 .3123 L .4325 .30475 L F
.67761 .41423 m .67641 .40992 L .67877 .41221 L .32 .315 .697 r
F
.67641 .40992 m .67757 .4079 L .67877 .41221 L .297 .286 .678 r
F
.45672 .45383 m .4577 .45174 L .45898 .45387 L .519 .585 .861 r
F
.45672 .45383 m .45545 .45166 L .4577 .45174 L F
.59828 .64791 m .59731 .63533 L .59898 .64678 L .057 .006 .476 r
F
.59806 .64827 m .59731 .63533 L .59828 .64791 L .076 .029 .495 r
F
.24363 .47027 m .24436 .46816 L .2458 .46998 L .572 .659 .896 r
F
.24363 .47027 m .24218 .46845 L .24436 .46816 L F
.73826 .47095 m .73959 .46884 L .74071 .47065 L .587 .657 .885 r
F
.73826 .47095 m .73713 .46913 L .73959 .46884 L F
.60174 .58207 m .60047 .57415 L .60281 .58023 L .159 .132 .576 r
F
.60047 .57415 m .60155 .57231 L .60281 .58023 L .186 .166 .601 r
F
.83398 .51998 m .8354 .51796 L .83655 .52087 L .469 .494 .802 r
F
.83398 .51998 m .83283 .5172 L .8354 .51796 L F
.52139 .48105 m .52246 .47895 L .52372 .48072 L .587 .666 .894 r
F
.52139 .48105 m .52012 .47928 L .52246 .47895 L F
.54528 .48976 m .54638 .48767 L .54763 .48952 L .575 .652 .888 r
F
.54528 .48976 m .54403 .48792 L .54638 .48767 L F
.34065 .51918 m .34149 .51712 L .34281 .52003 L .41 .472 .814 r
F
.34065 .51918 m .33932 .5164 L .34149 .51712 L F
.75856 .47794 m .75992 .47584 L .76102 .47761 L .593 .665 .889 r
F
.75856 .47794 m .75745 .47617 L .75992 .47584 L F
.67987 .30297 m .67956 .3108 L .67896 .30464 L .075 .017 .481 r
F
.69478 .44675 m .69603 .44464 L .6972 .44702 L .5 .542 .831 r
F
.69478 .44675 m .69361 .4443 L .69603 .44464 L F
.50109 .47417 m .50213 .47207 L .50341 .47385 L .585 .664 .893 r
F
.50109 .47417 m .49981 .47239 L .50213 .47207 L F
.77886 .48486 m .78024 .48277 L .78134 .48456 L .59 .66 .887 r
F
.77886 .48486 m .77777 .48308 L .78024 .48277 L F
.26392 .4773 m .26467 .4752 L .26611 .47697 L .581 .669 .899 r
F
.26392 .4773 m .26248 .47553 L .26467 .4752 L F
.28422 .48421 m .28499 .48211 L .28641 .4839 L .578 .665 .898 r
F
.28422 .48421 m .28279 .48243 L .28499 .48211 L F
.70664 .45602 m .70791 .45393 L .70905 .45599 L .544 .6 .86 r
F
.70664 .45602 m .70549 .45393 L .70791 .45393 L F
.82442 .50876 m .82583 .50673 L .82694 .50908 L .519 .563 .84 r
F
.82442 .50876 m .82332 .50647 L .82583 .50673 L F
.58761 .51992 m .58873 .51791 L .58996 .52081 L .44 .482 .806 r
F
.58761 .51992 m .58638 .51715 L .58873 .51791 L F
.8055 .49599 m .80688 .49394 L .80796 .49588 L .567 .628 .872 r
F
.8055 .49599 m .80442 .49407 L .80688 .49394 L F
.80196 .49422 m .80334 .49217 L .80442 .49407 L .572 .635 .876 r
F
.80196 .49422 m .80088 .49234 L .80334 .49217 L F
.4484 .44669 m .44936 .44458 L .45064 .44696 L .478 .536 .838 r
F
.4484 .44669 m .44712 .44425 L .44936 .44458 L F
.72786 .46675 m .72916 .46467 L .73027 .4665 L .579 .646 .881 r
F
.72786 .46675 m .72675 .46491 L .72916 .46467 L F
.21126 .45427 m .21195 .45214 L .21339 .45428 L .506 .587 .87 r
F
.21126 .45427 m .20983 .45208 L .21195 .45214 L F
.80904 .49784 m .81043 .4958 L .81151 .49778 L .561 .62 .869 r
F
.80904 .49784 m .80796 .49588 L .81043 .4958 L F
.24001 .46873 m .24074 .46662 L .24218 .46845 L .569 .655 .895 r
F
.24001 .46873 m .23857 .46689 L .24074 .46662 L F
.79843 .49252 m .79981 .49047 L .80088 .49234 L .576 .641 .878 r
F
.79843 .49252 m .79735 .49067 L .79981 .49047 L F
.46025 .45597 m .46123 .45387 L .46251 .45594 L .531 .599 .867 r
F
.46025 .45597 m .45898 .45387 L .46123 .45387 L F
.57805 .5087 m .57916 .50667 L .58038 .50902 L .502 .559 .847 r
F
.57805 .5087 m .57683 .50642 L .57916 .50667 L F
.55912 .49594 m .56021 .49389 L .56143 .49583 L .557 .629 .879 r
F
.55912 .49594 m .55789 .49402 L .56021 .49389 L F
.73468 .46942 m .73601 .46731 L .73713 .46913 L .585 .654 .884 r
F
.73468 .46942 m .73356 .46759 L .73601 .46731 L F
.55558 .49417 m .55667 .49212 L .55789 .49402 L .563 .636 .882 r
F
.55558 .49417 m .55435 .49229 L .55667 .49212 L F
.54169 .48818 m .54278 .48609 L .54403 .48792 L .578 .655 .889 r
F
.54169 .48818 m .54044 .48636 L .54278 .48609 L F
.69001 .44129 m .69126 .43918 L .69244 .44178 L .47 .505 .812 r
F
.69001 .44129 m .68882 .43859 L .69126 .43918 L F
.68227 .42859 m .68344 .42659 L .68458 .42967 L .397 .412 .759 r
F
.68227 .42859 m .68112 .42534 L .68344 .42659 L F
.58959 .52299 m .59065 .5211 L .59181 .52401 L .421 .458 .793 r
F
.58959 .52299 m .58843 .52022 L .59065 .5211 L F
.35439 .56539 m .35326 .55889 L .35526 .56339 L .09 .102 .577 r
F
.35326 .55889 m .35412 .55688 L .35526 .56339 L .13 .149 .612 r
F
.56265 .49779 m .56375 .49574 L .56497 .49773 L .551 .621 .875 r
F
.56265 .49779 m .56143 .49583 L .56375 .49574 L F
.55204 .49247 m .55313 .49042 L .55435 .49229 L .568 .642 .884 r
F
.55204 .49247 m .55081 .49062 L .55313 .49042 L F
.67924 .33125 m .67761 .31714 L .68034 .32925 L .103 .05 .507 r
F
.72434 .46514 m .72563 .46305 L .72675 .46491 L .575 .641 .879 r
F
.72434 .46514 m .72322 .46327 L .72563 .46305 L F
.33092 .50798 m .33175 .50592 L .33311 .50828 L .485 .559 .856 r
F
.33092 .50798 m .32956 .50568 L .33175 .50592 L F
.71019 .45803 m .71146 .45594 L .7126 .45794 L .552 .611 .865 r
F
.71019 .45803 m .70905 .45599 L .71146 .45594 L F
.81259 .49979 m .81399 .49775 L .81507 .49979 L .554 .611 .864 r
F
.81259 .49979 m .81151 .49778 L .81399 .49775 L F
.44361 .44123 m .44457 .43912 L .44585 .44173 L .442 .493 .817 r
F
.44361 .44123 m .44234 .43854 L .44457 .43912 L F
.19308 .43538 m .19375 .43323 L .19512 .43616 L .351 .419 .791 r
F
.19308 .43538 m .19173 .43232 L .19375 .43323 L F
.18186 .3805 m .18112 .37283 L .18247 .37844 L 0 0 .441 r
F
.18112 .37283 m .18173 .37077 L .18247 .37844 L 0 0 .391 r
F
.4975 .4727 m .49853 .4706 L .49981 .47239 L .584 .662 .892 r
F
.4975 .4727 m .49621 .47091 L .49853 .4706 L F
.7753 .48339 m .77667 .48129 L .77777 .48308 L .591 .662 .888 r
F
.7753 .48339 m .7742 .48161 L .77667 .48129 L F
.5178 .47961 m .51886 .47751 L .52012 .47928 L .588 .667 .894 r
F
.5178 .47961 m .51653 .47784 L .51886 .47751 L F
.2806 .48274 m .28137 .48064 L .28279 .48243 L .579 .667 .898 r
F
.2806 .48274 m .27917 .48096 L .28137 .48064 L F
.755 .4765 m .75634 .4744 L .75745 .47617 L .593 .665 .889 r
F
.755 .4765 m .75388 .47473 L .75634 .4744 L F
.60196 .59329 m .60066 .58389 L .60304 .59147 L .133 .099 .551 r
F
.60066 .58389 m .60174 .58207 L .60304 .59147 L .159 .132 .576 r
F
.2364 .46715 m .23712 .46504 L .23857 .46689 L .565 .651 .893 r
F
.2364 .46715 m .23495 .46529 L .23712 .46504 L F
.26029 .47587 m .26104 .47376 L .26248 .47553 L .58 .668 .899 r
F
.26029 .47587 m .25886 .47409 L .26104 .47376 L F
.72081 .46347 m .72209 .46138 L .72322 .46327 L .571 .635 .876 r
F
.72081 .46347 m .71968 .46157 L .72209 .46138 L F
.46379 .45797 m .46477 .45588 L .46605 .45789 L .541 .611 .872 r
F
.46379 .45797 m .46251 .45594 L .46477 .45588 L F
.60016 .5577 m .59895 .5524 L .60123 .55584 L .239 .232 .648 r
F
.59895 .5524 m .60002 .55054 L .60123 .55584 L .265 .263 .67 r
F
.71373 .45993 m .71501 .45784 L .71614 .4598 L .56 .62 .869 r
F
.71373 .45993 m .7126 .45794 L .71501 .45784 L F
.5485 .49083 m .54959 .48878 L .55081 .49062 L .572 .648 .886 r
F
.5485 .49083 m .54728 .489 L .54959 .48878 L F
.84893 .59979 m .84702 .58887 L .85037 .59787 L .232 .177 .587 r
F
.84702 .58887 m .84846 .58693 L .85037 .59787 L .252 .204 .607 r
F
.56619 .49974 m .5673 .4977 L .56852 .49974 L .543 .611 .871 r
F
.56619 .49974 m .56497 .49773 L .5673 .4977 L F
.35051 .54143 m .34927 .53721 L .35137 .53941 L .24 .276 .699 r
F
.34927 .53721 m .35012 .53518 L .35137 .53941 L .271 .313 .722 r
F
.34927 .53721 m .348 .53331 L .35012 .53518 L F
.73111 .46786 m .73242 .46575 L .73356 .46759 L .582 .65 .882 r
F
.73111 .46786 m .72997 .46601 L .73242 .46575 L F
.71727 .46173 m .71855 .45965 L .71968 .46157 L .566 .628 .873 r
F
.71727 .46173 m .71614 .4598 L .71855 .45965 L F
.21483 .4564 m .21552 .45427 L .21696 .45635 L .52 .601 .875 r
F
.21483 .4564 m .21339 .45428 L .21552 .45427 L F
.67879 .4182 m .67761 .41423 L .67996 .41618 L .341 .342 .715 r
F
.67761 .41423 m .67877 .41221 L .67996 .41618 L .32 .315 .697 r
F
.348 .53331 m .34886 .53128 L .35012 .53518 L .3 .346 .743 r
F
.348 .53331 m .34672 .52969 L .34886 .53128 L F
.5381 .48664 m .53918 .48455 L .54044 .48636 L .581 .659 .891 r
F
.5381 .48664 m .53684 .48484 L .53918 .48455 L F
.43759 .43185 m .43854 .42973 L .4398 .4328 L .373 .413 .773 r
F
.43759 .43185 m .43633 .42862 L .43854 .42973 L F
.4744 .46341 m .47539 .46133 L .47667 .46321 L .562 .636 .882 r
F
.4744 .46341 m .47313 .46151 L .47539 .46133 L F
.31167 .49521 m .31248 .49313 L .31387 .49509 L .549 .632 .886 r
F
.31167 .49521 m .31028 .49328 L .31248 .49313 L F
.46732 .45987 m .46831 .45778 L .46959 .45974 L .549 .621 .876 r
F
.46732 .45987 m .46605 .45789 L .46831 .45778 L F
.30807 .49344 m .30888 .49136 L .31028 .49328 L .555 .64 .889 r
F
.30807 .49344 m .30668 .49154 L .30888 .49136 L F
.47086 .46168 m .47185 .45959 L .47313 .46151 L .556 .629 .879 r
F
.47086 .46168 m .46959 .45974 L .47185 .45959 L F
.31526 .49707 m .31608 .49499 L .31746 .49699 L .542 .624 .883 r
F
.31526 .49707 m .31387 .49509 L .31608 .49499 L F
.60155 .57231 m .6003 .56551 L .60262 .57047 L .186 .166 .601 r
F
.6003 .56551 m .60138 .56366 L .60262 .57047 L .213 .199 .625 r
F
.23279 .46553 m .23351 .46341 L .23495 .46529 L .56 .646 .891 r
F
.23279 .46553 m .23134 .46364 L .23351 .46341 L F
.20277 .44712 m .20345 .44499 L .20487 .44738 L .457 .534 .847 r
F
.20277 .44712 m .20136 .44467 L .20345 .44499 L F
.81615 .50187 m .81755 .49982 L .81864 .50193 L .546 .6 .859 r
F
.81615 .50187 m .81507 .49979 L .81755 .49982 L F
.84761 .63416 m .84542 .61902 L .84889 .63248 L .199 .133 .553 r
F
.84542 .61902 m .84669 .61733 L .84889 .63248 L .214 .154 .569 r
F
.68112 .42534 m .68229 .42333 L .68344 .42659 L .38 .39 .745 r
F
.68112 .42534 m .67996 .42189 L .68229 .42333 L F
.30447 .49173 m .30528 .48965 L .30668 .49154 L .561 .646 .891 r
F
.30447 .49173 m .30307 .48986 L .30528 .48965 L F
.4939 .47122 m .49493 .46911 L .49621 .47091 L .582 .66 .891 r
F
.4939 .47122 m .49261 .46941 L .49493 .46911 L F
.2184 .4584 m .2191 .45628 L .22054 .4583 L .531 .614 .88 r
F
.2184 .4584 m .21696 .45635 L .2191 .45628 L F
.31885 .49902 m .31967 .49694 L .32105 .499 L .533 .614 .879 r
F
.31885 .49902 m .31746 .49699 L .31967 .49694 L F
.77173 .48193 m .7731 .47983 L .7742 .48161 L .592 .664 .888 r
F
.77173 .48193 m .77063 .48015 L .7731 .47983 L F
.22918 .46385 m .2299 .46173 L .23134 .46364 L .555 .64 .889 r
F
.22918 .46385 m .22774 .46193 L .2299 .46173 L F
.35174 .54605 m .35051 .54143 L .3526 .54403 L .206 .237 .672 r
F
.35051 .54143 m .35137 .53941 L .3526 .54403 L .24 .276 .699 r
F
.27698 .48129 m .27775 .47919 L .27917 .48096 L .58 .668 .899 r
F
.27698 .48129 m .27555 .47952 L .27775 .47919 L F
.56974 .50181 m .57084 .49977 L .57206 .50188 L .533 .599 .866 r
F
.56974 .50181 m .56852 .49974 L .57084 .49977 L F
.5142 .47817 m .51526 .47607 L .51653 .47784 L .588 .667 .894 r
F
.5142 .47817 m .51293 .4764 L .51526 .47607 L F
.84256 .53809 m .84131 .53418 L .84399 .53609 L .387 .384 .734 r
F
.84131 .53418 m .84274 .53217 L .84399 .53609 L .403 .406 .748 r
F
.84131 .53418 m .84009 .53054 L .84274 .53217 L F
.43134 .41341 m .43012 .40879 L .43229 .41126 L .24 .257 .678 r
F
.43012 .40879 m .43106 .40664 L .43229 .41126 L .206 .218 .651 r
F
.75143 .47506 m .75277 .47295 L .75388 .47473 L .592 .664 .888 r
F
.75143 .47506 m .75031 .47328 L .75277 .47295 L F
.25667 .47442 m .25742 .47231 L .25886 .47409 L .579 .667 .898 r
F
.25667 .47442 m .25523 .47264 L .25742 .47231 L F
.84384 .54233 m .84256 .53809 L .84527 .54034 L .37 .361 .719 r
F
.84256 .53809 m .84399 .53609 L .84527 .54034 L .387 .384 .734 r
F
.22199 .4603 m .22269 .45818 L .22414 .46016 L .54 .624 .884 r
F
.22199 .4603 m .22054 .4583 L .22269 .45818 L F
.22558 .46211 m .22629 .45999 L .22774 .46193 L .548 .632 .887 r
F
.22558 .46211 m .22414 .46016 L .22629 .45999 L F
.5345 .48513 m .53559 .48304 L .53684 .48484 L .583 .661 .892 r
F
.5345 .48513 m .53325 .48334 L .53559 .48304 L F
.18211 .38919 m .18126 .38255 L .18272 .38714 L 0 0 .489 r
F
.18126 .38255 m .18186 .3805 L .18272 .38714 L 0 0 .441 r
F
.60141 .61495 m .60011 .60295 L .60243 .61325 L .095 .052 .514 r
F
.60011 .60295 m .60113 .60124 L .60243 .61325 L .119 .082 .537 r
F
.34672 .52969 m .34758 .52765 L .34886 .53128 L .327 .377 .761 r
F
.34672 .52969 m .34543 .52629 L .34758 .52765 L F
.67996 .42189 m .67879 .4182 L .68113 .41988 L .361 .367 .731 r
F
.67879 .4182 m .67996 .41618 L .68113 .41988 L .341 .342 .715 r
F
.30087 .49009 m .30167 .488 L .30307 .48986 L .565 .651 .893 r
F
.30087 .49009 m .29946 .48824 L .30167 .488 L F
.67635 .40318 m .6751 .39796 L .67751 .40114 L .272 .256 .658 r
F
.6751 .39796 m .67626 .39592 L .67751 .40114 L .247 .225 .636 r
F
.69836 .44934 m .69962 .44723 L .70078 .4495 L .515 .562 .842 r
F
.69836 .44934 m .6972 .44702 L .69962 .44723 L F
.67996 .42189 m .68113 .41988 L .68229 .42333 L .361 .367 .731 r
F
.79564 .49082 m .79704 .48873 L .79813 .49061 L .579 .646 .88 r
F
.79564 .49082 m .79455 .48896 L .79704 .48873 L F
.19788 .44168 m .19856 .43953 L .19996 .44214 L .413 .486 .825 r
F
.19788 .44168 m .1965 .43897 L .19856 .43953 L F
.45192 .44928 m .45289 .44718 L .45417 .44944 L .497 .558 .849 r
F
.45192 .44928 m .45064 .44696 L .45289 .44718 L F
.18408 .40932 m .18307 .40492 L .18466 .40741 L .098 .142 .62 r
F
.18307 .40492 m .18365 .403 L .18466 .40741 L .052 .092 .585 r
F
.32242 .50109 m .32325 .49901 L .32462 .50114 L .522 .602 .874 r
F
.32242 .50109 m .32105 .499 L .32325 .49901 L F
.4903 .4697 m .49133 .46759 L .49261 .46941 L .579 .657 .89 r
F
.4903 .4697 m .48901 .46788 L .49133 .46759 L F
.84009 .53054 m .84152 .52853 L .84274 .53217 L .418 .426 .761 r
F
.84009 .53054 m .8389 .52713 L .84152 .52853 L F
.67743 .34857 m .67595 .33723 L .67853 .34659 L .127 .079 .529 r
F
.67595 .33723 m .67704 .33524 L .67853 .34659 L .103 .05 .507 r
F
.848 .56643 m .84651 .55987 L .84944 .56446 L .293 .258 .647 r
F
.84651 .55987 m .84794 .55789 L .84944 .56446 L .313 .285 .666 r
F
.29726 .48849 m .29805 .4864 L .29946 .48824 L .569 .655 .894 r
F
.29726 .48849 m .29585 .48666 L .29805 .4864 L F
.82805 .51149 m .82946 .50946 L .83058 .51196 L .505 .544 .83 r
F
.82805 .51149 m .82694 .50908 L .82946 .50946 L F
.81973 .50408 m .82114 .50204 L .82223 .50423 L .536 .587 .852 r
F
.81973 .50408 m .81864 .50193 L .82114 .50204 L F
.76816 .48048 m .76952 .47838 L .77063 .48015 L .593 .665 .889 r
F
.76816 .48048 m .76706 .47871 L .76952 .47838 L F
.83283 .5172 m .83425 .51518 L .8354 .51796 L .479 .508 .81 r
F
.83283 .5172 m .8317 .51453 L .83425 .51518 L F
.79206 .4892 m .79345 .48711 L .79455 .48896 L .582 .65 .882 r
F
.79206 .4892 m .79097 .48736 L .79345 .48711 L F
.18269 .39817 m .18179 .39281 L .18326 .39625 L .004 .04 .546 r
F
.18179 .39281 m .18236 .39088 L .18326 .39625 L 0 0 .504 r
F
.27335 .47984 m .27412 .47775 L .27555 .47952 L .581 .669 .899 r
F
.27335 .47984 m .27192 .47808 L .27412 .47775 L F
.74786 .4736 m .7492 .4715 L .75031 .47328 L .591 .662 .888 r
F
.74786 .4736 m .74674 .47182 L .7492 .4715 L F
.51061 .47674 m .51166 .47463 L .51293 .4764 L .587 .667 .894 r
F
.51061 .47674 m .50933 .47497 L .51166 .47463 L F
.25305 .47296 m .25379 .47085 L .25523 .47264 L .578 .665 .898 r
F
.25305 .47296 m .25161 .47117 L .25379 .47085 L F
.53091 .48364 m .53199 .48155 L .53325 .48334 L .585 .663 .892 r
F
.53091 .48364 m .52965 .48186 L .53199 .48155 L F
.84515 .54698 m .84384 .54233 L .84659 .54499 L .352 .336 .702 r
F
.84384 .54233 m .84527 .54034 L .84659 .54499 L .37 .361 .719 r
F
.5816 .51144 m .58272 .50941 L .58394 .5119 L .485 .538 .836 r
F
.5816 .51144 m .58038 .50902 L .58272 .50941 L F
.33932 .5164 m .34016 .51434 L .34149 .51712 L .425 .491 .824 r
F
.33932 .5164 m .33798 .51372 L .34016 .51434 L F
.57328 .50403 m .57439 .50199 L .57561 .50418 L .522 .585 .859 r
F
.57328 .50403 m .57206 .50188 L .57439 .50199 L F
.43633 .42862 m .43727 .42649 L .43854 .42973 L .352 .387 .758 r
F
.43633 .42862 m .43507 .4252 L .43727 .42649 L F
.59651 .65075 m .59688 .64266 L .59735 .64938 L .071 .023 .49 r
F
.58638 .51715 m .58751 .51512 L .58873 .51791 L .452 .498 .815 r
F
.58638 .51715 m .58516 .51448 L .58751 .51512 L F
.33446 .5107 m .3353 .50864 L .33664 .51114 L .465 .536 .846 r
F
.33446 .5107 m .33311 .50828 L .3353 .50864 L F
.18635 .30393 m .18639 .31148 L .18581 .3135 L 0 0 .228 r
F
.18662 .30299 m .18639 .31148 L .18635 .30393 L F
.19173 .43232 m .1924 .43016 L .19375 .43323 L .326 .391 .776 r
F
.19173 .43232 m .19039 .42909 L .1924 .43016 L F
.4867 .46816 m .48773 .46605 L .48901 .46788 L .577 .654 .889 r
F
.4867 .46816 m .48542 .46632 L .48773 .46605 L F
.29365 .48693 m .29444 .48484 L .29585 .48666 L .572 .659 .896 r
F
.29365 .48693 m .29223 .48512 L .29444 .48484 L F
.78848 .48762 m .78987 .48553 L .79097 .48736 L .585 .654 .884 r
F
.78848 .48762 m .78739 .4858 L .78987 .48553 L F
.845 .6484 m .84378 .63918 L .84559 .64763 L .184 .114 .538 r
F
.84432 .64929 m .84378 .63918 L .845 .6484 L .199 .133 .553 r
F
.84559 .64763 m .84378 .63918 L .84506 .63751 L F
.34543 .52629 m .34628 .52424 L .34758 .52765 L .351 .404 .777 r
F
.34543 .52629 m .34413 .52308 L .34628 .52424 L F
.20629 .44971 m .20698 .44757 L .2084 .44985 L .48 .558 .858 r
F
.20629 .44971 m .20487 .44738 L .20698 .44757 L F
.326 .5033 m .32682 .50123 L .32819 .50343 L .509 .587 .868 r
F
.326 .5033 m .32462 .50114 L .32682 .50123 L F
.35295 .55116 m .35174 .54605 L .35381 .54915 L .169 .194 .643 r
F
.35174 .54605 m .3526 .54403 L .35381 .54915 L .206 .237 .672 r
F
.68882 .43859 m .69007 .43648 L .69126 .43918 L .459 .49 .803 r
F
.68882 .43859 m .68764 .43579 L .69007 .43648 L F
.43388 .30136 m .43405 .3053 L .43331 .30274 L 0 0 .394 r
F
.43485 .32442 m .43413 .31176 L .4357 .32241 L 0 0 .417 r
F
.43413 .31176 m .43405 .31028 L .43422 .31155 L F
.43413 .31176 m .43422 .31155 L .4353 .31947 L F
.43437 .31298 m .43513 .31116 L .43559 .31878 L 0 0 .394 r
F
.4353 .31947 m .43559 .31878 L .43587 .32346 L F
.43437 .31298 m .43559 .31878 L .4353 .31947 L F
.43527 .31953 m .4353 .31947 L .4357 .32241 L 0 0 .417 r
F
.43413 .31176 m .4353 .31947 L .43527 .31953 L F
.43405 .3053 m .4343 .31136 L .43367 .30621 L 0 0 .394 r
F
.4343 .31136 m .43437 .31298 L .43422 .31155 L F
.4343 .31136 m .43422 .31155 L .43367 .30621 L F
.43405 .3053 m .43367 .30621 L .43331 .30274 L F
.43334 .30273 m .43328 .30714 L .43289 .30381 L 0 0 .386 r
F
.43328 .30714 m .43321 .3123 L .43304 .30772 L F
.43328 .30714 m .43304 .30772 L .43289 .30381 L F
.74428 .47213 m .74562 .47003 L .74674 .47182 L .59 .66 .887 r
F
.74428 .47213 m .74316 .47034 L .74562 .47003 L F
.76459 .47904 m .76595 .47694 L .76706 .47871 L .593 .665 .889 r
F
.76459 .47904 m .76349 .47727 L .76595 .47694 L F
.24942 .47148 m .25016 .46937 L .25161 .47117 L .576 .663 .897 r
F
.24942 .47148 m .24798 .46968 L .25016 .46937 L F
.8389 .52713 m .84032 .52512 L .84152 .52853 L .432 .445 .772 r
F
.8389 .52713 m .83771 .52391 L .84032 .52512 L F
.70193 .45172 m .70319 .44962 L .70434 .45179 L .528 .579 .85 r
F
.70193 .45172 m .70078 .4495 L .70319 .44962 L F
.52732 .48217 m .52839 .48008 L .52965 .48186 L .586 .665 .893 r
F
.52732 .48217 m .52605 .4804 L .52839 .48008 L F
.26973 .47841 m .27049 .47631 L .27192 .47808 L .581 .669 .899 r
F
.26973 .47841 m .2683 .47664 L .27049 .47631 L F
.48311 .46658 m .48413 .46446 L .48542 .46632 L .573 .649 .887 r
F
.48311 .46658 m .48182 .46472 L .48413 .46446 L F
.69361 .4443 m .69486 .44219 L .69603 .44464 L .491 .531 .826 r
F
.69361 .4443 m .69244 .44178 L .69486 .44219 L F
.50701 .4753 m .50806 .47319 L .50933 .47497 L .587 .666 .893 r
F
.50701 .4753 m .50573 .47352 L .50806 .47319 L F
.43258 .41764 m .43134 .41341 L .43352 .4155 L .272 .294 .702 r
F
.43134 .41341 m .43229 .41126 L .43352 .4155 L .24 .257 .678 r
F
.44234 .43854 m .4433 .43642 L .44457 .43912 L .427 .476 .808 r
F
.44234 .43854 m .44107 .43573 L .4433 .43642 L F
.45545 .45166 m .45642 .44956 L .4577 .45174 L .513 .577 .857 r
F
.45545 .45166 m .45417 .44944 L .45642 .44956 L F
.29003 .4854 m .29082 .48331 L .29223 .48512 L .575 .662 .897 r
F
.29003 .4854 m .28861 .4836 L .29082 .48331 L F
.78491 .48608 m .78629 .48398 L .78739 .4858 L .587 .657 .885 r
F
.78491 .48608 m .78381 .48427 L .78629 .48398 L F
.44712 .44425 m .44808 .44214 L .44936 .44458 L .467 .523 .832 r
F
.44712 .44425 m .44585 .44173 L .44808 .44214 L F
.42985 .40155 m .42866 .39586 L .43079 .39938 L .169 .175 .622 r
F
.42866 .39586 m .4296 .3937 L .43079 .39938 L .131 .131 .59 r
F
.43507 .4252 m .43602 .42307 L .43727 .42649 L .327 .359 .742 r
F
.43507 .4252 m .43382 .42155 L .43602 .42307 L F
.47951 .46496 m .48052 .46284 L .48182 .46472 L .569 .644 .885 r
F
.47951 .46496 m .47822 .46307 L .48052 .46284 L F
.82332 .50647 m .82473 .50444 L .82583 .50673 L .525 .572 .845 r
F
.82332 .50647 m .82223 .50423 L .82473 .50444 L F
.43232 .33044 m .43153 .31632 L .43316 .32844 L 0 0 .417 r
F
.43153 .31632 m .43237 .31431 L .43316 .32844 L 0 0 .386 r
F
.2458 .46998 m .24654 .46787 L .24798 .46968 L .574 .66 .896 r
F
.2458 .46998 m .24436 .46816 L .24654 .46787 L F
.74071 .47065 m .74204 .46854 L .74316 .47034 L .588 .658 .886 r
F
.74071 .47065 m .73959 .46884 L .74204 .46854 L F
.57683 .50642 m .57794 .50438 L .57916 .50667 L .509 .569 .851 r
F
.57683 .50642 m .57561 .50418 L .57794 .50438 L F
.52372 .48072 m .52479 .47862 L .52605 .4804 L .587 .666 .893 r
F
.52372 .48072 m .52246 .47895 L .52479 .47862 L F
.76102 .47761 m .76238 .4755 L .76349 .47727 L .593 .665 .889 r
F
.76102 .47761 m .75992 .47584 L .76238 .4755 L F
.26611 .47697 m .26686 .47487 L .2683 .47664 L .581 .669 .899 r
F
.26611 .47697 m .26467 .4752 L .26686 .47487 L F
.50341 .47385 m .50446 .47174 L .50573 .47352 L .586 .665 .893 r
F
.50341 .47385 m .50213 .47207 L .50446 .47174 L F
.43382 .42155 m .43258 .41764 L .43476 .41941 L .301 .328 .723 r
F
.43258 .41764 m .43352 .4155 L .43476 .41941 L .272 .294 .702 r
F
.28641 .4839 m .2872 .48181 L .28861 .4836 L .577 .664 .897 r
F
.28641 .4839 m .28499 .48211 L .2872 .48181 L F
.78134 .48456 m .78272 .48247 L .78381 .48427 L .589 .659 .886 r
F
.78134 .48456 m .78024 .48277 L .78272 .48247 L F
.84652 .55212 m .84515 .54698 L .84795 .55014 L .333 .311 .685 r
F
.84515 .54698 m .84659 .54499 L .84795 .55014 L .352 .336 .702 r
F
.43382 .42155 m .43476 .41941 L .43602 .42307 L .301 .328 .723 r
F
.70549 .45393 m .70676 .45183 L .70791 .45393 L .539 .593 .857 r
F
.70549 .45393 m .70434 .45179 L .70676 .45183 L F
.35544 .58729 m .35457 .57905 L .3562 .58556 L 0 0 .49 r
F
.18408 .40932 m .18466 .40741 L .1857 .41145 L .098 .142 .62 r
F
.18528 .41391 m .18408 .40932 L .18594 .41173 L .143 .192 .654 r
F
.20983 .45208 m .21052 .44995 L .21195 .45214 L .498 .578 .866 r
F
.20983 .45208 m .2084 .44985 L .21052 .44995 L F
.32956 .50568 m .33039 .50361 L .33175 .50592 L .494 .569 .861 r
F
.32956 .50568 m .32819 .50343 L .33039 .50361 L F
.19039 .42909 m .19106 .42692 L .1924 .43016 L .297 .359 .758 r
F
.19039 .42909 m .18908 .42567 L .19106 .42692 L F
.45898 .45387 m .45995 .45177 L .46123 .45387 L .525 .592 .864 r
F
.45898 .45387 m .4577 .45174 L .45995 .45177 L F
.59647 .53745 m .59529 .53376 L .59754 .53557 L .334 .349 .727 r
F
.59529 .53376 m .59636 .53187 L .59754 .53557 L .354 .374 .743 r
F
.59529 .53376 m .59413 .53031 L .59636 .53187 L F
.60138 .56366 m .60016 .5577 L .60246 .5618 L .213 .199 .625 r
F
.60016 .5577 m .60123 .55584 L .60246 .5618 L .239 .232 .648 r
F
.59764 .54143 m .59647 .53745 L .59872 .53956 L .312 .322 .71 r
F
.59647 .53745 m .59754 .53557 L .59872 .53956 L .334 .349 .727 r
F
.24218 .46845 m .24291 .46634 L .24436 .46816 L .571 .657 .895 r
F
.24218 .46845 m .24074 .46662 L .24291 .46634 L F
.60074 .63348 m .59938 .61833 L .60176 .6318 L .073 .025 .492 r
F
.59938 .61833 m .60039 .61664 L .60176 .6318 L .095 .052 .514 r
F
.80442 .49407 m .8058 .49202 L .80688 .49394 L .569 .632 .874 r
F
.80442 .49407 m .80334 .49217 L .8058 .49202 L F
.73713 .46913 m .73846 .46702 L .73959 .46884 L .586 .655 .885 r
F
.73713 .46913 m .73601 .46731 L .73846 .46702 L F
.18296 .35551 m .18257 .34462 L .18357 .35342 L 0 0 .341 r
F
.18257 .34462 m .18317 .34252 L .18357 .35342 L 0 0 .291 r
F
.34413 .52308 m .34498 .52103 L .34628 .52424 L .372 .429 .791 r
F
.34413 .52308 m .34281 .52003 L .34498 .52103 L F
.80796 .49588 m .80935 .49384 L .81043 .4958 L .564 .624 .871 r
F
.80796 .49588 m .80688 .49394 L .80935 .49384 L F
.20136 .44467 m .20204 .44253 L .20345 .44499 L .444 .52 .841 r
F
.20136 .44467 m .19996 .44214 L .20204 .44253 L F
.80088 .49234 m .80226 .49029 L .80334 .49217 L .574 .638 .877 r
F
.80088 .49234 m .79981 .49047 L .80226 .49029 L F
.54403 .48792 m .54513 .48583 L .54638 .48767 L .577 .654 .889 r
F
.54403 .48792 m .54278 .48609 L .54513 .48583 L F
.83771 .52391 m .83914 .5219 L .84032 .52512 L .445 .463 .783 r
F
.83771 .52391 m .83655 .52087 L .83914 .5219 L F
.1965 .43897 m .19717 .43682 L .19856 .43953 L .395 .466 .815 r
F
.1965 .43897 m .19512 .43616 L .19717 .43682 L F
.55789 .49402 m .55898 .49197 L .56021 .49389 L .56 .633 .88 r
F
.55789 .49402 m .55667 .49212 L .55898 .49197 L F
.70905 .45599 m .71032 .4539 L .71146 .45594 L .548 .606 .863 r
F
.70905 .45599 m .70791 .45393 L .71032 .4539 L F
.52012 .47928 m .52119 .47718 L .52246 .47895 L .587 .667 .894 r
F
.52012 .47928 m .51886 .47751 L .52119 .47718 L F
.42917 .3755 m .42807 .36682 L .43011 .3733 L .049 .037 .521 r
F
.42807 .36682 m .42901 .36461 L .43011 .3733 L .008 0 .484 r
F
.72675 .46491 m .72804 .46282 L .72916 .46467 L .577 .644 .88 r
F
.72675 .46491 m .72563 .46305 L .72804 .46282 L F
.18234 .3687 m .18174 .35967 L .18295 .36663 L 0 0 .391 r
F
.18174 .35967 m .18235 .35759 L .18295 .36663 L 0 0 .341 r
F
.56143 .49583 m .56253 .49378 L .56375 .49574 L .554 .625 .877 r
F
.56143 .49583 m .56021 .49389 L .56253 .49378 L F
.75745 .47617 m .75881 .47406 L .75992 .47584 L .593 .665 .889 r
F
.75745 .47617 m .75634 .4744 L .75881 .47406 L F
.49981 .47239 m .50085 .47028 L .50213 .47207 L .585 .663 .892 r
F
.49981 .47239 m .49853 .4706 L .50085 .47028 L F
.77777 .48308 m .77914 .48098 L .78024 .48277 L .591 .661 .887 r
F
.77777 .48308 m .77667 .48129 L .77914 .48098 L F
.28279 .48243 m .28357 .48033 L .28499 .48211 L .579 .666 .898 r
F
.28279 .48243 m .28137 .48064 L .28357 .48033 L F
.59413 .53031 m .5952 .52842 L .59636 .53187 L .373 .398 .758 r
F
.59413 .53031 m .59297 .52707 L .5952 .52842 L F
.81151 .49778 m .8129 .49574 L .81399 .49775 L .557 .616 .867 r
F
.81151 .49778 m .81043 .4958 L .8129 .49574 L F
.55435 .49229 m .55544 .49023 L .55667 .49212 L .566 .64 .883 r
F
.55435 .49229 m .55313 .49042 L .55544 .49023 L F
.26248 .47553 m .26323 .47343 L .26467 .4752 L .581 .668 .899 r
F
.26248 .47553 m .26104 .47376 L .26323 .47343 L F
.35464 .61426 m .35396 .60225 L .3554 .61256 L 0 0 .424 r
F
.35396 .60225 m .35471 .60055 L .3554 .61256 L 0 0 .457 r
F
.67663 .36189 m .67524 .35252 L .67772 .35993 L .152 .11 .552 r
F
.67524 .35252 m .67633 .35054 L .67772 .35993 L .127 .079 .529 r
F
.67626 .39592 m .67499 .39007 L .67742 .39388 L .247 .225 .636 r
F
.67499 .39007 m .67615 .38803 L .67742 .39388 L .22 .193 .614 r
F
.8317 .51453 m .83312 .51251 L .83425 .51518 L .488 .521 .817 r
F
.8317 .51453 m .83058 .51196 L .83312 .51251 L F
.46251 .45594 m .46349 .45384 L .46477 .45588 L .536 .605 .869 r
F
.46251 .45594 m .46123 .45387 L .46349 .45384 L F
.23857 .46689 m .23929 .46477 L .24074 .46662 L .567 .653 .894 r
F
.23857 .46689 m .23712 .46504 L .23929 .46477 L F
.56497 .49773 m .56607 .49568 L .5673 .4977 L .547 .616 .873 r
F
.56497 .49773 m .56375 .49574 L .56607 .49568 L F
.55081 .49062 m .5519 .48856 L .55313 .49042 L .57 .645 .885 r
F
.55081 .49062 m .54959 .48878 L .5519 .48856 L F
.72322 .46327 m .7245 .46118 L .72563 .46305 L .573 .638 .877 r
F
.72322 .46327 m .72209 .46138 L .7245 .46118 L F
.73356 .46759 m .73488 .46547 L .73601 .46731 L .583 .652 .883 r
F
.73356 .46759 m .73242 .46575 L .73488 .46547 L F
.21339 .45428 m .21408 .45215 L .21552 .45427 L .513 .594 .873 r
F
.21339 .45428 m .21195 .45214 L .21408 .45215 L F
.7126 .45794 m .71387 .45585 L .71501 .45784 L .556 .616 .867 r
F
.7126 .45794 m .71146 .45594 L .71387 .45585 L F
.54044 .48636 m .54153 .48427 L .54278 .48609 L .58 .657 .89 r
F
.54044 .48636 m .53918 .48455 L .54153 .48427 L F
.59883 .54577 m .59764 .54143 L .5999 .5439 L .289 .293 .691 r
F
.59764 .54143 m .59872 .53956 L .5999 .5439 L .312 .322 .71 r
F
.58516 .51448 m .58629 .51245 L .58751 .51512 L .464 .512 .823 r
F
.58516 .51448 m .58394 .5119 L .58629 .51245 L F
.71968 .46157 m .72097 .45948 L .72209 .46138 L .569 .632 .875 r
F
.71968 .46157 m .71855 .45965 L .72097 .45948 L F
.33798 .51372 m .33883 .51166 L .34016 .51434 L .44 .507 .832 r
F
.33798 .51372 m .33664 .51114 L .33883 .51166 L F
.35226 .6455 m .35191 .62955 L .35293 .64401 L 0 0 .374 r
F
.35213 .64578 m .35191 .62955 L .35226 .6455 L 0 0 .406 r
F
.35293 .64401 m .35191 .62955 L .3527 .62777 L F
.71614 .4598 m .71742 .45771 L .71855 .45965 L .563 .625 .871 r
F
.71614 .4598 m .71501 .45784 L .71742 .45771 L F
.43068 .34776 m .42981 .33642 L .43152 .34578 L 0 0 .449 r
F
.42981 .33642 m .43064 .33443 L .43152 .34578 L 0 0 .417 r
F
.6972 .44702 m .69846 .44491 L .69962 .44723 L .508 .553 .837 r
F
.6972 .44702 m .69603 .44464 L .69846 .44491 L F
.81507 .49979 m .81647 .49775 L .81755 .49982 L .55 .606 .862 r
F
.81507 .49979 m .81399 .49775 L .81647 .49775 L F
.47667 .46321 m .47766 .46112 L .47894 .463 L .565 .64 .883 r
F
.47667 .46321 m .47539 .46133 L .47766 .46112 L F
.67757 .4079 m .67635 .40318 L .67873 .40587 L .297 .286 .678 r
F
.67635 .40318 m .67751 .40114 L .67873 .40587 L .272 .256 .658 r
F
.46605 .45789 m .46703 .45579 L .46831 .45778 L .545 .616 .874 r
F
.46605 .45789 m .46477 .45588 L .46703 .45579 L F
.676 .37933 m .67464 .37166 L .67716 .37727 L .193 .16 .59 r
F
.67464 .37166 m .6758 .3696 L .67716 .37727 L .166 .127 .565 r
F
.54728 .489 m .54836 .48694 L .54959 .48878 L .574 .65 .887 r
F
.54728 .489 m .54604 .48718 L .54836 .48694 L F
.82694 .50908 m .82835 .50705 L .82946 .50946 L .512 .554 .835 r
F
.82694 .50908 m .82583 .50673 L .82835 .50705 L F
.23495 .46529 m .23567 .46317 L .23712 .46504 L .563 .648 .892 r
F
.23495 .46529 m .23351 .46341 L .23567 .46317 L F
.18908 .42567 m .18974 .4235 L .19106 .42692 L .264 .324 .738 r
F
.18908 .42567 m .18778 .42203 L .18974 .4235 L F
.47313 .46151 m .47412 .45942 L .47539 .46133 L .56 .633 .881 r
F
.47313 .46151 m .47185 .45959 L .47412 .45942 L F
.49621 .47091 m .49725 .4688 L .49853 .4706 L .583 .661 .892 r
F
.49621 .47091 m .49493 .46911 L .49725 .4688 L F
.46959 .45974 m .47057 .45765 L .47185 .45959 L .553 .625 .878 r
F
.46959 .45974 m .46831 .45778 L .47057 .45765 L F
.31028 .49328 m .31109 .49119 L .31248 .49313 L .552 .636 .888 r
F
.31028 .49328 m .30888 .49136 L .31109 .49119 L F
.35412 .55688 m .35295 .55116 L .35498 .55488 L .13 .149 .612 r
F
.35295 .55116 m .35381 .54915 L .35498 .55488 L .169 .194 .643 r
F
.31387 .49509 m .31469 .49301 L .31608 .49499 L .545 .628 .885 r
F
.31387 .49509 m .31248 .49313 L .31469 .49301 L F
.68764 .43579 m .68888 .43367 L .69007 .43648 L .446 .474 .794 r
F
.68764 .43579 m .68644 .43286 L .68888 .43367 L F
.7742 .48161 m .77557 .47951 L .77667 .48129 L .592 .663 .888 r
F
.7742 .48161 m .7731 .47983 L .77557 .47951 L F
.45064 .44696 m .45161 .44486 L .45289 .44718 L .488 .548 .844 r
F
.45064 .44696 m .44936 .44458 L .45161 .44486 L F
.56852 .49974 m .56962 .49769 L .57084 .49977 L .538 .605 .868 r
F
.56852 .49974 m .5673 .4977 L .56962 .49769 L F
.27917 .48096 m .27995 .47887 L .28137 .48064 L .58 .667 .898 r
F
.27917 .48096 m .27775 .47919 L .27995 .47887 L F
.51653 .47784 m .51759 .47574 L .51886 .47751 L .588 .667 .894 r
F
.51653 .47784 m .51526 .47607 L .51759 .47574 L F
.72997 .46601 m .73129 .46389 L .73242 .46575 L .58 .648 .882 r
F
.72997 .46601 m .72884 .46414 L .73129 .46389 L F
.75388 .47473 m .75523 .47262 L .75634 .4744 L .593 .664 .888 r
F
.75388 .47473 m .75277 .47295 L .75523 .47262 L F
.25886 .47409 m .2596 .47198 L .26104 .47376 L .58 .667 .898 r
F
.25886 .47409 m .25742 .47231 L .2596 .47198 L F
.18651 .41813 m .18528 .41391 L .18717 .41595 L .187 .24 .686 r
F
.18528 .41391 m .18594 .41173 L .18717 .41595 L .143 .192 .654 r
F
.30668 .49154 m .30748 .48945 L .30888 .49136 L .558 .643 .89 r
F
.30668 .49154 m .30528 .48965 L .30748 .48945 L F
.58038 .50902 m .5815 .50699 L .58272 .50941 L .494 .549 .842 r
F
.58038 .50902 m .57916 .50667 L .5815 .50699 L F
.21696 .45635 m .21766 .45422 L .2191 .45628 L .526 .608 .878 r
F
.21696 .45635 m .21552 .45427 L .21766 .45422 L F
.68572 .4326 m .68689 .4306 L .68802 .4334 L .428 .451 .781 r
F
.68572 .4326 m .68458 .42967 L .68689 .4306 L F
.59297 .52707 m .59403 .52518 L .5952 .52842 L .39 .419 .771 r
F
.59297 .52707 m .59181 .52401 L .59403 .52518 L F
.31746 .49699 m .31828 .49491 L .31967 .49694 L .537 .619 .881 r
F
.31746 .49699 m .31608 .49499 L .31828 .49491 L F
.53684 .48484 m .53793 .48274 L .53918 .48455 L .582 .66 .891 r
F
.53684 .48484 m .53559 .48304 L .53793 .48274 L F
.44107 .43573 m .44202 .43361 L .4433 .43642 L .411 .457 .798 r
F
.44107 .43573 m .4398 .4328 L .44202 .43361 L F
.23134 .46364 m .23206 .46152 L .23351 .46341 L .558 .643 .89 r
F
.23134 .46364 m .2299 .46173 L .23206 .46152 L F
.33311 .50828 m .33395 .50621 L .3353 .50864 L .475 .548 .851 r
F
.33311 .50828 m .33175 .50592 L .33395 .50621 L F
.30307 .48986 m .30387 .48777 L .30528 .48965 L .563 .648 .892 r
F
.30307 .48986 m .30167 .488 L .30387 .48777 L F
.22054 .4583 m .22125 .45618 L .22269 .45818 L .536 .619 .882 r
F
.22054 .4583 m .2191 .45628 L .22125 .45618 L F
.22774 .46193 m .22845 .45981 L .2299 .46173 L .552 .636 .888 r
F
.22774 .46193 m .22629 .45999 L .22845 .45981 L F
.35548 .57292 m .35439 .56539 L .35634 .57093 L .049 .053 .54 r
F
.35439 .56539 m .35526 .56339 L .35634 .57093 L .09 .102 .577 r
F
.81864 .50193 m .82004 .49989 L .82114 .50204 L .541 .594 .856 r
F
.81864 .50193 m .81755 .49982 L .82004 .49989 L F
.22414 .46016 m .22484 .45803 L .22629 .45999 L .544 .628 .885 r
F
.22414 .46016 m .22269 .45818 L .22484 .45803 L F
.79813 .49061 m .79953 .48852 L .80062 .49041 L .577 .643 .879 r
F
.79813 .49061 m .79704 .48873 L .79953 .48852 L F
.18778 .42203 m .18844 .41986 L .18974 .4235 L .228 .284 .714 r
F
.18778 .42203 m .18651 .41813 L .18844 .41986 L F
.32105 .499 m .32187 .49692 L .32325 .49901 L .527 .608 .877 r
F
.32105 .499 m .31967 .49694 L .32187 .49692 L F
.49261 .46941 m .49365 .4673 L .49493 .46911 L .581 .659 .891 r
F
.49261 .46941 m .49133 .46759 L .49365 .4673 L F
.18693 .30191 m .18639 .31148 L .18662 .30299 L 0 0 .228 r
F
.18651 .41813 m .18717 .41595 L .18844 .41986 L .187 .24 .686 r
F
.69244 .44178 m .69369 .43967 L .69486 .44219 L .481 .518 .819 r
F
.69244 .44178 m .69126 .43918 L .69369 .43967 L F
.77063 .48015 m .77199 .47805 L .7731 .47983 L .593 .664 .888 r
F
.77063 .48015 m .76952 .47838 L .77199 .47805 L F
.57206 .50188 m .57317 .49984 L .57439 .50199 L .528 .592 .863 r
F
.57206 .50188 m .57084 .49977 L .57317 .49984 L F
.67987 .30297 m .68082 .3085 L .67956 .3108 L .075 .017 .481 r
F
.68022 .30233 m .68082 .3085 L .67987 .30297 L F
.67615 .38803 m .67484 .38139 L .67731 .38598 L .22 .193 .614 r
F
.67484 .38139 m .676 .37933 L .67731 .38598 L .193 .16 .59 r
F
.4296 .3937 m .42843 .38727 L .43054 .39153 L .131 .131 .59 r
F
.42843 .38727 m .42937 .38509 L .43054 .39153 L .091 .085 .556 r
F
.27555 .47952 m .27632 .47742 L .27775 .47919 L .581 .668 .899 r
F
.27555 .47952 m .27412 .47775 L .27632 .47742 L F
.29946 .48824 m .30026 .48615 L .30167 .488 L .567 .653 .894 r
F
.29946 .48824 m .29805 .4864 L .30026 .48615 L F
.51293 .4764 m .51399 .4743 L .51526 .47607 L .588 .667 .894 r
F
.51293 .4764 m .51166 .47463 L .51399 .4743 L F
.75031 .47328 m .75166 .47117 L .75277 .47295 L .592 .663 .888 r
F
.75031 .47328 m .7492 .4715 L .75166 .47117 L F
.25523 .47264 m .25597 .47053 L .25742 .47231 L .579 .666 .898 r
F
.25523 .47264 m .25379 .47085 L .25597 .47053 L F
.83655 .52087 m .83797 .51885 L .83914 .5219 L .457 .479 .793 r
F
.83655 .52087 m .8354 .51796 L .83797 .51885 L F
.53325 .48334 m .53433 .48124 L .53559 .48304 L .584 .662 .892 r
F
.53325 .48334 m .53199 .48155 L .53433 .48124 L F
.34281 .52003 m .34366 .51798 L .34498 .52103 L .392 .452 .803 r
F
.34281 .52003 m .34149 .51712 L .34366 .51798 L F
.44585 .44173 m .44681 .43961 L .44808 .44214 L .455 .509 .825 r
F
.44585 .44173 m .44457 .43912 L .44681 .43961 L F
.79455 .48896 m .79594 .48687 L .79704 .48873 L .581 .648 .881 r
F
.79455 .48896 m .79345 .48711 L .79594 .48687 L F
.20487 .44738 m .20555 .44524 L .20698 .44757 L .469 .547 .853 r
F
.20487 .44738 m .20345 .44499 L .20555 .44524 L F
.60002 .55054 m .59883 .54577 L .6011 .54867 L .265 .263 .67 r
F
.59883 .54577 m .5999 .5439 L .6011 .54867 L .289 .293 .691 r
F
.18365 .403 m .18269 .39817 L .18423 .40108 L .052 .092 .585 r
F
.18269 .39817 m .18326 .39625 L .18423 .40108 L .004 .04 .546 r
F
.58996 .52081 m .59109 .51879 L .59232 .52184 L .426 .464 .797 r
F
.58996 .52081 m .58873 .51791 L .59109 .51879 L F
.35547 .59883 m .35468 .58901 L .35623 .59712 L 0 0 .457 r
F
.35468 .58901 m .35544 .58729 L .35623 .59712 L 0 0 .49 r
F
.84794 .55789 m .84652 .55212 L .84938 .55592 L .313 .285 .666 r
F
.84652 .55212 m .84795 .55014 L .84938 .55592 L .333 .311 .685 r
F
.48901 .46788 m .49004 .46576 L .49133 .46759 L .578 .655 .889 r
F
.48901 .46788 m .48773 .46605 L .49004 .46576 L F
.18519 .32963 m .18523 .31551 L .18577 .32763 L 0 0 .271 r
F
.18523 .31551 m .18581 .3135 L .18577 .32763 L 0 0 .228 r
F
.70078 .4495 m .70204 .4474 L .70319 .44962 L .522 .571 .846 r
F
.70078 .4495 m .69962 .44723 L .70204 .4474 L F
.29585 .48666 m .29664 .48457 L .29805 .4864 L .571 .657 .895 r
F
.29585 .48666 m .29444 .48484 L .29664 .48457 L F
.32462 .50114 m .32545 .49906 L .32682 .50123 L .516 .595 .871 r
F
.32462 .50114 m .32325 .49901 L .32545 .49906 L F
.79097 .48736 m .79236 .48527 L .79345 .48711 L .584 .652 .883 r
F
.79097 .48736 m .78987 .48553 L .79236 .48527 L F
.59181 .52401 m .59287 .52211 L .59403 .52518 L .406 .44 .783 r
F
.59181 .52401 m .59065 .5211 L .59287 .52211 L F
.42937 .38509 m .42823 .37769 L .43031 .38291 L .091 .085 .556 r
F
.42823 .37769 m .42917 .3755 L .43031 .38291 L .049 .037 .521 r
F
.42995 .36241 m .4289 .35196 L .43089 .36019 L .008 0 .484 r
F
.4289 .35196 m .42984 .34974 L .43089 .36019 L 0 0 .447 r
F
.45417 .44944 m .45514 .44734 L .45642 .44956 L .505 .568 .853 r
F
.45417 .44944 m .45289 .44718 L .45514 .44734 L F
.76706 .47871 m .76842 .47661 L .76952 .47838 L .593 .665 .889 r
F
.76706 .47871 m .76595 .47694 L .76842 .47661 L F
.74674 .47182 m .74808 .46971 L .7492 .4715 L .591 .661 .887 r
F
.74674 .47182 m .74562 .47003 L .74808 .46971 L F
.25161 .47117 m .25235 .46906 L .25379 .47085 L .577 .664 .897 r
F
.25161 .47117 m .25016 .46937 L .25235 .46906 L F
.52965 .48186 m .53073 .47976 L .53199 .48155 L .585 .664 .893 r
F
.52965 .48186 m .52839 .48008 L .53073 .47976 L F
.27192 .47808 m .27269 .47597 L .27412 .47775 L .581 .669 .899 r
F
.27192 .47808 m .27049 .47631 L .27269 .47597 L F
.50933 .47497 m .51038 .47286 L .51166 .47463 L .587 .666 .894 r
F
.50933 .47497 m .50806 .47319 L .51038 .47286 L F
.82223 .50423 m .82364 .50219 L .82473 .50444 L .531 .58 .849 r
F
.82223 .50423 m .82114 .50204 L .82364 .50219 L F
.43334 .30273 m .43405 .31028 L .43321 .3123 L 0 0 .386 r
F
.19512 .43616 m .19579 .43401 L .19717 .43682 L .375 .444 .804 r
F
.19512 .43616 m .19375 .43323 L .19579 .43401 L F
.84967 .61542 m .84749 .60172 L .85111 .61351 L .213 .152 .568 r
F
.84749 .60172 m .84893 .59979 L .85111 .61351 L .232 .177 .587 r
F
.8499 .58499 m .84817 .57599 L .85134 .58305 L .252 .204 .607 r
F
.84817 .57599 m .8496 .57404 L .85134 .58305 L .272 .231 .627 r
F
.68458 .42967 m .68576 .42767 L .68689 .4306 L .413 .432 .771 r
F
.68458 .42967 m .68344 .42659 L .68576 .42767 L F
.48542 .46632 m .48644 .4642 L .48773 .46605 L .575 .652 .888 r
F
.48542 .46632 m .48413 .46446 L .48644 .4642 L F
.29223 .48512 m .29302 .48302 L .29444 .48484 L .574 .66 .896 r
F
.29223 .48512 m .29082 .48331 L .29302 .48302 L F
.57561 .50418 m .57672 .50214 L .57794 .50438 L .516 .577 .856 r
F
.57561 .50418 m .57439 .50199 L .57672 .50214 L F
.78739 .4858 m .78878 .4837 L .78987 .48553 L .586 .655 .885 r
F
.78739 .4858 m .78629 .48398 L .78878 .4837 L F
.43106 .40664 m .42985 .40155 L .432 .40448 L .206 .218 .651 r
F
.42985 .40155 m .43079 .39938 L .432 .40448 L .169 .175 .622 r
F
.35313 .61765 m .35388 .61595 L .35441 .63112 L 0 0 .424 r
F
.67877 .41221 m .67757 .4079 L .67993 .41019 L .32 .315 .697 r
F
.67757 .4079 m .67873 .40587 L .67993 .41019 L .297 .286 .678 r
F
.19996 .44214 m .20063 .44 L .20204 .44253 L .43 .504 .834 r
F
.19996 .44214 m .19856 .43953 L .20063 .44 L F
.48182 .46472 m .48283 .4626 L .48413 .46446 L .571 .647 .886 r
F
.48182 .46472 m .48052 .46284 L .48283 .4626 L F
.83058 .51196 m .832 .50993 L .83312 .51251 L .497 .533 .824 r
F
.83058 .51196 m .82946 .50946 L .832 .50993 L F
.24798 .46968 m .24872 .46756 L .25016 .46937 L .575 .662 .897 r
F
.24798 .46968 m .24654 .46787 L .24872 .46756 L F
.74316 .47034 m .7445 .46823 L .74562 .47003 L .589 .659 .886 r
F
.74316 .47034 m .74204 .46854 L .7445 .46823 L F
.4398 .4328 m .44075 .43068 L .44202 .43361 L .393 .436 .786 r
F
.4398 .4328 m .43854 .42973 L .44075 .43068 L F
.52605 .4804 m .52713 .4783 L .52839 .48008 L .586 .665 .893 r
F
.52605 .4804 m .52479 .47862 L .52713 .4783 L F
.76349 .47727 m .76485 .47517 L .76595 .47694 L .593 .665 .889 r
F
.76349 .47727 m .76238 .4755 L .76485 .47517 L F
.32819 .50343 m .32903 .50136 L .33039 .50361 L .502 .579 .865 r
F
.32819 .50343 m .32682 .50123 L .32903 .50136 L F
.8496 .57404 m .848 .56643 L .85105 .57208 L .272 .231 .627 r
F
.848 .56643 m .84944 .56446 L .85105 .57208 L .293 .258 .647 r
F
.60281 .58023 m .60155 .57231 L .60389 .5784 L .159 .132 .576 r
F
.60155 .57231 m .60262 .57047 L .60389 .5784 L .186 .166 .601 r
F
.2683 .47664 m .26906 .47453 L .27049 .47631 L .581 .669 .899 r
F
.2683 .47664 m .26686 .47487 L .26906 .47453 L F
.70434 .45179 m .70561 .44969 L .70676 .45183 L .534 .587 .854 r
F
.70434 .45179 m .70319 .44962 L .70561 .44969 L F
.50573 .47352 m .50678 .47141 L .50806 .47319 L .586 .665 .893 r
F
.50573 .47352 m .50446 .47174 L .50678 .47141 L F
.2084 .44985 m .20909 .44771 L .21052 .44995 L .489 .569 .862 r
F
.2084 .44985 m .20698 .44757 L .20909 .44771 L F
.58394 .5119 m .58507 .50987 L .58629 .51245 L .475 .526 .83 r
F
.58394 .5119 m .58272 .50941 L .58507 .50987 L F
.28861 .4836 m .2894 .48151 L .29082 .48331 L .576 .663 .897 r
F
.28861 .4836 m .2872 .48181 L .2894 .48151 L F
.78381 .48427 m .7852 .48217 L .78629 .48398 L .588 .658 .886 r
F
.78381 .48427 m .78272 .48247 L .7852 .48217 L F
.4577 .45174 m .45867 .44963 L .45995 .45177 L .519 .585 .861 r
F
.4577 .45174 m .45642 .44956 L .45867 .44963 L F
.33664 .51114 m .33749 .50908 L .33883 .51166 L .453 .522 .839 r
F
.33664 .51114 m .3353 .50864 L .33749 .50908 L F
.18305 .39504 m .18211 .38919 L .18366 .39299 L 0 .025 .535 r
F
.18211 .38919 m .18272 .38714 L .18366 .39299 L 0 0 .489 r
F
.24436 .46816 m .24509 .46605 L .24654 .46787 L .572 .659 .896 r
F
.24436 .46816 m .24291 .46634 L .24509 .46605 L F
.8354 .51796 m .83682 .51594 L .83797 .51885 L .469 .494 .802 r
F
.8354 .51796 m .83425 .51518 L .83682 .51594 L F
.73959 .46884 m .74092 .46672 L .74204 .46854 L .587 .657 .885 r
F
.73959 .46884 m .73846 .46702 L .74092 .46672 L F
.68344 .42659 m .68461 .42458 L .68576 .42767 L .397 .412 .759 r
F
.68344 .42659 m .68229 .42333 L .68461 .42458 L F
.69603 .44464 m .69729 .44253 L .69846 .44491 L .5 .542 .831 r
F
.69603 .44464 m .69486 .44219 L .69729 .44253 L F
.52246 .47895 m .52352 .47685 L .52479 .47862 L .587 .666 .894 r
F
.52246 .47895 m .52119 .47718 L .52352 .47685 L F
.34149 .51712 m .34234 .51507 L .34366 .51798 L .41 .472 .814 r
F
.34149 .51712 m .34016 .51434 L .34234 .51507 L F
.75992 .47584 m .76127 .47373 L .76238 .4755 L .593 .665 .889 r
F
.75992 .47584 m .75881 .47406 L .76127 .47373 L F
.68113 .30065 m .68082 .3085 L .68022 .30233 L .075 .017 .481 r
F
.70791 .45393 m .70918 .45183 L .71032 .4539 L .544 .6 .86 r
F
.70791 .45393 m .70676 .45183 L .70918 .45183 L F
.82583 .50673 m .82725 .50469 L .82835 .50705 L .519 .563 .84 r
F
.82583 .50673 m .82473 .50444 L .82725 .50469 L F
.50213 .47207 m .50318 .46996 L .50446 .47174 L .585 .664 .893 r
F
.50213 .47207 m .50085 .47028 L .50318 .46996 L F
.58873 .51791 m .58986 .51588 L .59109 .51879 L .44 .482 .806 r
F
.58873 .51791 m .58751 .51512 L .58986 .51588 L F
.80688 .49394 m .80827 .49189 L .80935 .49384 L .567 .628 .872 r
F
.80688 .49394 m .8058 .49202 L .80827 .49189 L F
.78024 .48277 m .78162 .48067 L .78272 .48247 L .59 .66 .887 r
F
.78024 .48277 m .77914 .48098 L .78162 .48067 L F
.26467 .4752 m .26543 .4731 L .26686 .47487 L .581 .669 .899 r
F
.26467 .4752 m .26323 .47343 L .26543 .4731 L F
.28499 .48211 m .28577 .48002 L .2872 .48181 L .578 .665 .898 r
F
.28499 .48211 m .28357 .48033 L .28577 .48002 L F
.80334 .49217 m .80473 .49012 L .8058 .49202 L .572 .635 .876 r
F
.80334 .49217 m .80226 .49029 L .80473 .49012 L F
.18247 .37844 m .18173 .37077 L .18308 .37638 L 0 0 .441 r
F
.18173 .37077 m .18234 .3687 L .18308 .37638 L 0 0 .391 r
F
.44936 .44458 m .45033 .44247 L .45161 .44486 L .478 .536 .838 r
F
.44936 .44458 m .44808 .44214 L .45033 .44247 L F
.60304 .59147 m .60174 .58207 L .60412 .58965 L .133 .099 .551 r
F
.60174 .58207 m .60281 .58023 L .60412 .58965 L .159 .132 .576 r
F
.81043 .4958 m .81182 .49375 L .8129 .49574 L .561 .62 .869 r
F
.81043 .4958 m .80935 .49384 L .81182 .49375 L F
.60123 .55584 m .60002 .55054 L .60231 .55398 L .239 .232 .648 r
F
.60002 .55054 m .6011 .54867 L .60231 .55398 L .265 .263 .67 r
F
.46123 .45387 m .46221 .45177 L .46349 .45384 L .531 .599 .867 r
F
.46123 .45387 m .45995 .45177 L .46221 .45177 L F
.57916 .50667 m .58028 .50464 L .5815 .50699 L .502 .559 .847 r
F
.57916 .50667 m .57794 .50438 L .58028 .50464 L F
.56021 .49389 m .56131 .49184 L .56253 .49378 L .557 .629 .879 r
F
.56021 .49389 m .55898 .49197 L .56131 .49184 L F
.55667 .49212 m .55776 .49006 L .55898 .49197 L .563 .636 .882 r
F
.55667 .49212 m .55544 .49023 L .55776 .49006 L F
.21195 .45214 m .21265 .45 L .21408 .45215 L .506 .587 .87 r
F
.21195 .45214 m .21052 .44995 L .21265 .45 L F
.24074 .46662 m .24147 .4645 L .24291 .46634 L .569 .655 .895 r
F
.24074 .46662 m .23929 .46477 L .24147 .4645 L F
.69126 .43918 m .69251 .43706 L .69369 .43967 L .47 .505 .812 r
F
.69126 .43918 m .69007 .43648 L .69251 .43706 L F
.67996 .41618 m .67877 .41221 L .68112 .41417 L .341 .342 .715 r
F
.67877 .41221 m .67993 .41019 L .68112 .41417 L .32 .315 .697 r
F
.73601 .46731 m .73733 .46519 L .73846 .46702 L .585 .654 .884 r
F
.73601 .46731 m .73488 .46547 L .73733 .46519 L F
.56375 .49574 m .56485 .49369 L .56607 .49568 L .551 .621 .875 r
F
.56375 .49574 m .56253 .49378 L .56485 .49369 L F
.54278 .48609 m .54387 .484 L .54513 .48583 L .578 .655 .889 r
F
.54278 .48609 m .54153 .48427 L .54387 .484 L F
.55313 .49042 m .55421 .48836 L .55544 .49023 L .568 .642 .884 r
F
.55313 .49042 m .5519 .48856 L .55421 .48836 L F
.72563 .46305 m .72692 .46096 L .72804 .46282 L .575 .641 .879 r
F
.72563 .46305 m .7245 .46118 L .72692 .46096 L F
.71146 .45594 m .71274 .45384 L .71387 .45585 L .552 .611 .865 r
F
.71146 .45594 m .71032 .4539 L .71274 .45384 L F
.35526 .56339 m .35412 .55688 L .35612 .56139 L .09 .102 .577 r
F
.35412 .55688 m .35498 .55488 L .35612 .56139 L .13 .149 .612 r
F
.81399 .49775 m .81538 .4957 L .81647 .49775 L .554 .611 .864 r
F
.81399 .49775 m .8129 .49574 L .81538 .4957 L F
.44457 .43912 m .44553 .437 L .44681 .43961 L .442 .493 .817 r
F
.44457 .43912 m .4433 .43642 L .44553 .437 L F
.60262 .57047 m .60138 .56366 L .6037 .56862 L .186 .166 .601 r
F
.60138 .56366 m .60246 .5618 L .6037 .56862 L .213 .199 .625 r
F
.60243 .61325 m .60113 .60124 L .60345 .61155 L .095 .052 .514 r
F
.60113 .60124 m .60215 .59953 L .60345 .61155 L .119 .082 .537 r
F
.33175 .50592 m .33259 .50385 L .33395 .50621 L .485 .559 .856 r
F
.33175 .50592 m .33039 .50361 L .33259 .50385 L F
.47894 .463 m .47994 .46091 L .48121 .46277 L .567 .643 .885 r
F
.47894 .463 m .47766 .46112 L .47994 .46091 L F
.72209 .46138 m .72338 .45929 L .7245 .46118 L .571 .635 .876 r
F
.72209 .46138 m .72097 .45948 L .72338 .45929 L F
.19375 .43323 m .19442 .43107 L .19579 .43401 L .351 .419 .791 r
F
.19375 .43323 m .1924 .43016 L .19442 .43107 L F
.46477 .45588 m .46575 .45378 L .46703 .45579 L .541 .611 .872 r
F
.46477 .45588 m .46349 .45384 L .46575 .45378 L F
.68229 .42333 m .68346 .42132 L .68461 .42458 L .38 .39 .745 r
F
.68229 .42333 m .68113 .41988 L .68346 .42132 L F
.49853 .4706 m .49957 .46848 L .50085 .47028 L .584 .662 .892 r
F
.49853 .4706 m .49725 .4688 L .49957 .46848 L F
.77667 .48129 m .77804 .47919 L .77914 .48098 L .591 .662 .888 r
F
.77667 .48129 m .77557 .47951 L .77804 .47919 L F
.51886 .47751 m .51992 .4754 L .52119 .47718 L .588 .667 .894 r
F
.51886 .47751 m .51759 .47574 L .51992 .4754 L F
.71501 .45784 m .71629 .45574 L .71742 .45771 L .56 .62 .869 r
F
.71501 .45784 m .71387 .45585 L .71629 .45574 L F
.54959 .48878 m .55067 .48672 L .5519 .48856 L .572 .648 .886 r
F
.54959 .48878 m .54836 .48694 L .55067 .48672 L F
.28137 .48064 m .28215 .47854 L .28357 .48033 L .579 .667 .898 r
F
.28137 .48064 m .27995 .47887 L .28215 .47854 L F
.85037 .59787 m .84846 .58693 L .85182 .59593 L .232 .177 .587 r
F
.84846 .58693 m .8499 .58499 L .85182 .59593 L .252 .204 .607 r
F
.75634 .4744 m .75769 .47229 L .75881 .47406 L .593 .665 .889 r
F
.75634 .4744 m .75523 .47262 L .75769 .47229 L F
.5673 .4977 m .5684 .49565 L .56962 .49769 L .543 .611 .871 r
F
.5673 .4977 m .56607 .49568 L .5684 .49565 L F
.71855 .45965 m .71984 .45755 L .72097 .45948 L .566 .628 .873 r
F
.71855 .45965 m .71742 .45771 L .71984 .45755 L F
.23712 .46504 m .23784 .46292 L .23929 .46477 L .565 .651 .893 r
F
.23712 .46504 m .23567 .46317 L .23784 .46292 L F
.26104 .47376 m .2618 .47165 L .26323 .47343 L .58 .668 .899 r
F
.26104 .47376 m .2596 .47198 L .2618 .47165 L F
.43854 .42973 m .43949 .4276 L .44075 .43068 L .373 .413 .773 r
F
.43854 .42973 m .43727 .42649 L .43949 .4276 L F
.35137 .53941 m .35012 .53518 L .35223 .53738 L .24 .276 .699 r
F
.35012 .53518 m .35098 .53315 L .35223 .53738 L .271 .313 .722 r
F
.35012 .53518 m .34886 .53128 L .35098 .53315 L F
.73242 .46575 m .73375 .46363 L .73488 .46547 L .582 .65 .882 r
F
.73242 .46575 m .73129 .46389 L .73375 .46363 L F
.47539 .46133 m .47639 .45923 L .47766 .46112 L .562 .636 .882 r
F
.47539 .46133 m .47412 .45942 L .47639 .45923 L F
.18466 .40741 m .18365 .403 L .18523 .40549 L .098 .142 .62 r
F
.18365 .403 m .18423 .40108 L .18523 .40549 L .052 .092 .585 r
F
.46831 .45778 m .4693 .45568 L .47057 .45765 L .549 .621 .876 r
F
.46831 .45778 m .46703 .45579 L .4693 .45568 L F
.21552 .45427 m .21622 .45214 L .21766 .45422 L .52 .601 .875 r
F
.21552 .45427 m .21408 .45215 L .21622 .45214 L F
.34886 .53128 m .34971 .52924 L .35098 .53315 L .3 .346 .743 r
F
.34886 .53128 m .34758 .52765 L .34971 .52924 L F
.53918 .48455 m .54027 .48245 L .54153 .48427 L .581 .659 .891 r
F
.53918 .48455 m .53793 .48274 L .54027 .48245 L F
.47185 .45959 m .47284 .4575 L .47412 .45942 L .556 .629 .879 r
F
.47185 .45959 m .47057 .45765 L .47284 .4575 L F
.18272 .38714 m .18186 .3805 L .18333 .38509 L 0 0 .489 r
F
.18186 .3805 m .18247 .37844 L .18333 .38509 L 0 0 .441 r
F
.67853 .34659 m .67704 .33524 L .67963 .3446 L .127 .079 .529 r
F
.67704 .33524 m .67814 .33325 L .67963 .3446 L .103 .05 .507 r
F
.31248 .49313 m .3133 .49105 L .31469 .49301 L .549 .632 .886 r
F
.31248 .49313 m .31109 .49119 L .3133 .49105 L F
.68113 .41988 m .67996 .41618 L .6823 .41786 L .361 .367 .731 r
F
.67996 .41618 m .68112 .41417 L .6823 .41786 L .341 .342 .715 r
F
.67751 .40114 m .67626 .39592 L .67867 .39911 L .272 .256 .658 r
F
.67626 .39592 m .67742 .39388 L .67867 .39911 L .247 .225 .636 r
F
.30888 .49136 m .30969 .48927 L .31109 .49119 L .555 .64 .889 r
F
.30888 .49136 m .30748 .48945 L .30969 .48927 L F
.54604 .48718 m .54712 .48512 L .54836 .48694 L .576 .652 .888 r
F
.54604 .48718 m .54481 .48537 L .54712 .48512 L F
.68113 .41988 m .6823 .41786 L .68346 .42132 L .361 .367 .731 r
F
.81755 .49982 m .81896 .49778 L .82004 .49989 L .546 .6 .859 r
F
.81755 .49982 m .81647 .49775 L .81896 .49778 L F
.31608 .49499 m .3169 .4929 L .31828 .49491 L .542 .624 .883 r
F
.31608 .49499 m .31469 .49301 L .3169 .4929 L F
.23351 .46341 m .23422 .46129 L .23567 .46317 L .56 .646 .891 r
F
.23351 .46341 m .23206 .46152 L .23422 .46129 L F
.20345 .44499 m .20414 .44284 L .20555 .44524 L .457 .534 .847 r
F
.20345 .44499 m .20204 .44253 L .20414 .44284 L F
.30528 .48965 m .30608 .48756 L .30748 .48945 L .561 .646 .891 r
F
.30528 .48965 m .30387 .48777 L .30608 .48756 L F
.72884 .46414 m .73016 .46202 L .73129 .46389 L .579 .646 .881 r
F
.72884 .46414 m .7277 .46226 L .73016 .46202 L F
.57084 .49977 m .57195 .49772 L .57317 .49984 L .533 .599 .866 r
F
.57084 .49977 m .56962 .49769 L .57195 .49772 L F
.84399 .53609 m .84274 .53217 L .84543 .53409 L .387 .384 .734 r
F
.84274 .53217 m .84418 .53017 L .84543 .53409 L .403 .406 .748 r
F
.84274 .53217 m .84152 .52853 L .84418 .53017 L F
.43229 .41126 m .43106 .40664 L .43323 .40911 L .24 .257 .678 r
F
.43106 .40664 m .432 .40448 L .43323 .40911 L .206 .218 .651 r
F
.49493 .46911 m .49597 .46699 L .49725 .4688 L .582 .66 .891 r
F
.49493 .46911 m .49365 .4673 L .49597 .46699 L F
.2191 .45628 m .2198 .45415 L .22125 .45618 L .531 .614 .88 r
F
.2191 .45628 m .21766 .45422 L .2198 .45415 L F
.84527 .54034 m .84399 .53609 L .84671 .53834 L .37 .361 .719 r
F
.84399 .53609 m .84543 .53409 L .84671 .53834 L .387 .384 .734 r
F
.31967 .49694 m .32049 .49486 L .32187 .49692 L .533 .614 .879 r
F
.31967 .49694 m .31828 .49491 L .32049 .49486 L F
.7731 .47983 m .77447 .47773 L .77557 .47951 L .592 .664 .888 r
F
.7731 .47983 m .77199 .47805 L .77447 .47773 L F
.2299 .46173 m .23061 .45961 L .23206 .46152 L .555 .64 .889 r
F
.2299 .46173 m .22845 .45981 L .23061 .45961 L F
.3526 .54403 m .35137 .53941 L .35347 .54201 L .206 .237 .672 r
F
.35137 .53941 m .35223 .53738 L .35347 .54201 L .24 .276 .699 r
F
.27775 .47919 m .27852 .47709 L .27995 .47887 L .58 .668 .899 r
F
.27775 .47919 m .27632 .47742 L .27852 .47709 L F
.18693 .30191 m .18697 .30946 L .18639 .31148 L 0 0 .228 r
F
.1872 .30097 m .18697 .30946 L .18693 .30191 L F
.51526 .47607 m .51632 .47396 L .51759 .47574 L .588 .667 .894 r
F
.51526 .47607 m .51399 .4743 L .51632 .47396 L F
.75277 .47295 m .75412 .47084 L .75523 .47262 L .592 .664 .888 r
F
.75277 .47295 m .75166 .47117 L .75412 .47084 L F
.80062 .49041 m .80203 .48832 L .80312 .49023 L .575 .64 .878 r
F
.80062 .49041 m .79953 .48852 L .80203 .48832 L F
.25742 .47231 m .25816 .4702 L .2596 .47198 L .579 .667 .898 r
F
.25742 .47231 m .25597 .47053 L .25816 .4702 L F
.69962 .44723 m .70088 .44513 L .70204 .4474 L .515 .562 .842 r
F
.69962 .44723 m .69846 .44491 L .70088 .44513 L F
.22269 .45818 m .2234 .45605 L .22484 .45803 L .54 .624 .884 r
F
.22269 .45818 m .22125 .45618 L .2234 .45605 L F
.22629 .45999 m .227 .45787 L .22845 .45981 L .548 .632 .887 r
F
.22629 .45999 m .22484 .45803 L .227 .45787 L F
.53559 .48304 m .53667 .48094 L .53793 .48274 L .583 .661 .892 r
F
.53559 .48304 m .53433 .48124 L .53667 .48094 L F
.34758 .52765 m .34843 .5256 L .34971 .52924 L .327 .377 .761 r
F
.34758 .52765 m .34628 .52424 L .34843 .5256 L F
.30167 .488 m .30247 .48591 L .30387 .48777 L .565 .651 .893 r
F
.30167 .488 m .30026 .48615 L .30247 .48591 L F
.84628 .64674 m .84506 .63751 L .84687 .64596 L .184 .114 .538 r
F
.84559 .64763 m .84506 .63751 L .84628 .64674 L .199 .133 .553 r
F
.84687 .64596 m .84506 .63751 L .84633 .63583 L F
.45289 .44718 m .45385 .44507 L .45514 .44734 L .497 .558 .849 r
F
.45289 .44718 m .45161 .44486 L .45385 .44507 L F
.79704 .48873 m .79844 .48664 L .79953 .48852 L .579 .646 .88 r
F
.79704 .48873 m .79594 .48687 L .79844 .48664 L F
.19856 .43953 m .19924 .43738 L .20063 .44 L .413 .486 .825 r
F
.19856 .43953 m .19717 .43682 L .19924 .43738 L F
.84152 .52853 m .84295 .52652 L .84418 .53017 L .418 .426 .761 r
F
.84152 .52853 m .84032 .52512 L .84295 .52652 L F
.84944 .56446 m .84794 .55789 L .85089 .56249 L .293 .258 .647 r
F
.84794 .55789 m .84938 .55592 L .85089 .56249 L .313 .285 .666 r
F
.82946 .50946 m .83088 .50743 L .832 .50993 L .505 .544 .83 r
F
.82946 .50946 m .82835 .50705 L .83088 .50743 L F
.32325 .49901 m .32408 .49693 L .32545 .49906 L .522 .602 .874 r
F
.32325 .49901 m .32187 .49692 L .32408 .49693 L F
.49133 .46759 m .49236 .46547 L .49365 .4673 L .579 .657 .89 r
F
.49133 .46759 m .49004 .46576 L .49236 .46547 L F
.82114 .50204 m .82254 .5 L .82364 .50219 L .536 .587 .852 r
F
.82114 .50204 m .82004 .49989 L .82254 .5 L F
.83425 .51518 m .83568 .51315 L .83682 .51594 L .479 .508 .81 r
F
.83425 .51518 m .83312 .51251 L .83568 .51315 L F
.29805 .4864 m .29885 .4843 L .30026 .48615 L .569 .655 .894 r
F
.29805 .4864 m .29664 .48457 L .29885 .4843 L F
.84659 .54499 m .84527 .54034 L .84803 .543 L .352 .336 .702 r
F
.84527 .54034 m .84671 .53834 L .84803 .543 L .37 .361 .719 r
F
.76952 .47838 m .77089 .47628 L .77199 .47805 L .593 .665 .889 r
F
.76952 .47838 m .76842 .47661 L .77089 .47628 L F
.58272 .50941 m .58384 .50738 L .58507 .50987 L .485 .538 .836 r
F
.58272 .50941 m .5815 .50699 L .58384 .50738 L F
.79345 .48711 m .79485 .48501 L .79594 .48687 L .582 .65 .882 r
F
.79345 .48711 m .79236 .48527 L .79485 .48501 L F
.27412 .47775 m .27489 .47564 L .27632 .47742 L .581 .669 .899 r
F
.27412 .47775 m .27269 .47597 L .27489 .47564 L F
.7492 .4715 m .75054 .46938 L .75166 .47117 L .591 .662 .888 r
F
.7492 .4715 m .74808 .46971 L .75054 .46938 L F
.57439 .50199 m .5755 .49994 L .57672 .50214 L .522 .585 .859 r
F
.57439 .50199 m .57317 .49984 L .5755 .49994 L F
.43727 .42649 m .43822 .42436 L .43949 .4276 L .352 .387 .758 r
F
.43727 .42649 m .43602 .42307 L .43822 .42436 L F
.51166 .47463 m .51271 .47253 L .51399 .4743 L .587 .667 .894 r
F
.51166 .47463 m .51038 .47286 L .51271 .47253 L F
.25379 .47085 m .25453 .46874 L .25597 .47053 L .578 .665 .898 r
F
.25379 .47085 m .25235 .46906 L .25453 .46874 L F
.53199 .48155 m .53307 .47945 L .53433 .48124 L .585 .663 .892 r
F
.53199 .48155 m .53073 .47976 L .53307 .47945 L F
.58751 .51512 m .58864 .5131 L .58986 .51588 L .452 .498 .815 r
F
.58751 .51512 m .58629 .51245 L .58864 .5131 L F
.34016 .51434 m .34101 .51228 L .34234 .51507 L .425 .491 .824 r
F
.34016 .51434 m .33883 .51166 L .34101 .51228 L F
.3353 .50864 m .33614 .50657 L .33749 .50908 L .465 .536 .846 r
F
.3353 .50864 m .33395 .50621 L .33614 .50657 L F
.43316 .32844 m .43237 .31431 L .434 .32643 L 0 0 .417 r
F
.43237 .31431 m .43321 .3123 L .434 .32643 L 0 0 .386 r
F
.1924 .43016 m .19307 .428 L .19442 .43107 L .326 .391 .776 r
F
.1924 .43016 m .19106 .42692 L .19307 .428 L F
.48773 .46605 m .48875 .46393 L .49004 .46576 L .577 .654 .889 r
F
.48773 .46605 m .48644 .4642 L .48875 .46393 L F
.29444 .48484 m .29523 .48274 L .29664 .48457 L .572 .659 .896 r
F
.29444 .48484 m .29302 .48302 L .29523 .48274 L F
.78987 .48553 m .79126 .48343 L .79236 .48527 L .585 .654 .884 r
F
.78987 .48553 m .78878 .4837 L .79126 .48343 L F
.34628 .52424 m .34714 .52219 L .34843 .5256 L .351 .404 .777 r
F
.34628 .52424 m .34498 .52103 L .34714 .52219 L F
.20698 .44757 m .20766 .44543 L .20909 .44771 L .48 .558 .858 r
F
.20698 .44757 m .20555 .44524 L .20766 .44543 L F
.32682 .50123 m .32766 .49915 L .32903 .50136 L .509 .587 .868 r
F
.32682 .50123 m .32545 .49906 L .32766 .49915 L F
.69007 .43648 m .69132 .43436 L .69251 .43706 L .459 .49 .803 r
F
.69007 .43648 m .68888 .43367 L .69132 .43436 L F
.68145 .32725 m .67956 .3108 L .68271 .32495 L .101 .048 .505 r
F
.67956 .3108 m .68082 .3085 L .68271 .32495 L .075 .017 .481 r
F
.35381 .54915 m .3526 .54403 L .35467 .54713 L .169 .194 .643 r
F
.3526 .54403 m .35347 .54201 L .35467 .54713 L .206 .237 .672 r
F
.84032 .52512 m .84175 .5231 L .84295 .52652 L .432 .445 .772 r
F
.84032 .52512 m .83914 .5219 L .84175 .5231 L F
.70319 .44962 m .70446 .44751 L .70561 .44969 L .528 .579 .85 r
F
.70319 .44962 m .70204 .4474 L .70446 .44751 L F
.69486 .44219 m .69612 .44008 L .69729 .44253 L .491 .531 .826 r
F
.69486 .44219 m .69369 .43967 L .69612 .44008 L F
.1857 .41145 m .18466 .40741 L .18628 .40954 L .14 .189 .652 r
F
.18466 .40741 m .18523 .40549 L .18628 .40954 L .098 .142 .62 r
F
.43352 .4155 m .43229 .41126 L .43447 .41335 L .272 .294 .702 r
F
.43229 .41126 m .43323 .40911 L .43447 .41335 L .24 .257 .678 r
F
.68802 .4334 m .6892 .4314 L .69032 .43409 L .442 .468 .791 r
F
.68802 .4334 m .68689 .4306 L .6892 .4314 L F
.74562 .47003 m .74696 .46791 L .74808 .46971 L .59 .66 .887 r
F
.74562 .47003 m .7445 .46823 L .74696 .46791 L F
.76595 .47694 m .76732 .47483 L .76842 .47661 L .593 .665 .889 r
F
.76595 .47694 m .76485 .47517 L .76732 .47483 L F
.25016 .46937 m .2509 .46725 L .25235 .46906 L .576 .663 .897 r
F
.25016 .46937 m .24872 .46756 L .2509 .46725 L F
.52839 .48008 m .52946 .47798 L .53073 .47976 L .586 .665 .893 r
F
.52839 .48008 m .52713 .4783 L .52946 .47798 L F
.27049 .47631 m .27126 .4742 L .27269 .47597 L .581 .669 .899 r
F
.27049 .47631 m .26906 .47453 L .27126 .4742 L F
.48413 .46446 m .48515 .46234 L .48644 .4642 L .573 .649 .887 r
F
.48413 .46446 m .48283 .4626 L .48515 .46234 L F
.4433 .43642 m .44425 .4343 L .44553 .437 L .427 .476 .808 r
F
.4433 .43642 m .44202 .43361 L .44425 .4343 L F
.50806 .47319 m .50911 .47108 L .51038 .47286 L .587 .666 .893 r
F
.50806 .47319 m .50678 .47141 L .50911 .47108 L F
.45642 .44956 m .45739 .44745 L .45867 .44963 L .513 .577 .857 r
F
.45642 .44956 m .45514 .44734 L .45739 .44745 L F
.44808 .44214 m .44905 .44002 L .45033 .44247 L .467 .523 .832 r
F
.44808 .44214 m .44681 .43961 L .44905 .44002 L F
.43079 .39938 m .4296 .3937 L .43174 .39722 L .169 .175 .622 r
F
.4296 .3937 m .43054 .39153 L .43174 .39722 L .131 .131 .59 r
F
.60176 .6318 m .60039 .61664 L .60278 .63011 L .073 .025 .492 r
F
.60039 .61664 m .60141 .61495 L .60278 .63011 L .095 .052 .514 r
F
.29082 .48331 m .29161 .48121 L .29302 .48302 L .575 .662 .897 r
F
.29082 .48331 m .2894 .48151 L .29161 .48121 L F
.43602 .42307 m .43696 .42093 L .43822 .42436 L .327 .359 .742 r
F
.43602 .42307 m .43476 .41941 L .43696 .42093 L F
.78629 .48398 m .78768 .48189 L .78878 .4837 L .587 .657 .885 r
F
.78629 .48398 m .7852 .48217 L .78768 .48189 L F
.82473 .50444 m .82614 .5024 L .82725 .50469 L .525 .572 .845 r
F
.82473 .50444 m .82364 .50219 L .82614 .5024 L F
.43406 .30092 m .43437 .31298 L .43388 .30136 L 0 0 .394 r
F
.59754 .53557 m .59636 .53187 L .59861 .53368 L .334 .349 .727 r
F
.59636 .53187 m .59744 .52998 L .59861 .53368 L .354 .374 .743 r
F
.59636 .53187 m .5952 .52842 L .59744 .52998 L F
.57794 .50438 m .57906 .50234 L .58028 .50464 L .509 .569 .851 r
F
.57794 .50438 m .57672 .50214 L .57906 .50234 L F
.3554 .61256 m .35471 .60055 L .35616 .61085 L 0 0 .424 r
F
.35471 .60055 m .35547 .59883 L .35616 .61085 L 0 0 .457 r
F
.60246 .5618 m .60123 .55584 L .60354 .55995 L .213 .199 .625 r
F
.60123 .55584 m .60231 .55398 L .60354 .55995 L .239 .232 .648 r
F
.59872 .53956 m .59754 .53557 L .59979 .53768 L .312 .322 .71 r
F
.59754 .53557 m .59861 .53368 L .59979 .53768 L .334 .349 .727 r
F
.67772 .35993 m .67633 .35054 L .67883 .35796 L .152 .11 .552 r
F
.67633 .35054 m .67743 .34857 L .67883 .35796 L .127 .079 .529 r
F
.24654 .46787 m .24727 .46575 L .24872 .46756 L .574 .66 .896 r
F
.24654 .46787 m .24509 .46605 L .24727 .46575 L F
.74204 .46854 m .74338 .46642 L .7445 .46823 L .588 .658 .886 r
F
.74204 .46854 m .74092 .46672 L .74338 .46642 L F
.18357 .35342 m .18317 .34252 L .18418 .35133 L 0 0 .341 r
F
.18317 .34252 m .18378 .34042 L .18418 .35133 L 0 0 .291 r
F
.43476 .41941 m .43352 .4155 L .43571 .41727 L .301 .328 .723 r
F
.43352 .4155 m .43447 .41335 L .43571 .41727 L .272 .294 .702 r
F
.52479 .47862 m .52586 .47652 L .52713 .4783 L .587 .666 .893 r
F
.52479 .47862 m .52352 .47685 L .52586 .47652 L F
.84795 .55014 m .84659 .54499 L .84939 .54816 L .333 .311 .685 r
F
.84659 .54499 m .84803 .543 L .84939 .54816 L .352 .336 .702 r
F
.43476 .41941 m .43571 .41727 L .43696 .42093 L .301 .328 .723 r
F
.76238 .4755 m .76374 .47339 L .76485 .47517 L .593 .665 .889 r
F
.76238 .4755 m .76127 .47373 L .76374 .47339 L F
.70676 .45183 m .70803 .44973 L .70918 .45183 L .539 .593 .857 r
F
.70676 .45183 m .70561 .44969 L .70803 .44973 L F
.26686 .47487 m .26762 .47276 L .26906 .47453 L .581 .669 .899 r
F
.26686 .47487 m .26543 .4731 L .26762 .47276 L F
.50446 .47174 m .5055 .46963 L .50678 .47141 L .586 .665 .893 r
F
.50446 .47174 m .50318 .46996 L .5055 .46963 L F
.2872 .48181 m .28798 .47971 L .2894 .48151 L .577 .664 .897 r
F
.2872 .48181 m .28577 .48002 L .28798 .47971 L F
.78272 .48247 m .7841 .48037 L .7852 .48217 L .589 .659 .886 r
F
.78272 .48247 m .78162 .48067 L .7841 .48037 L F
.18295 .36663 m .18235 .35759 L .18356 .36455 L 0 0 .391 r
F
.18235 .35759 m .18296 .35551 L .18356 .36455 L 0 0 .341 r
F
.5952 .52842 m .59627 .52653 L .59744 .52998 L .373 .398 .758 r
F
.5952 .52842 m .59403 .52518 L .59627 .52653 L F
.43152 .34578 m .43064 .33443 L .43236 .3438 L 0 0 .449 r
F
.43064 .33443 m .43148 .33244 L .43236 .3438 L 0 0 .417 r
F
.45995 .45177 m .46093 .44967 L .46221 .45177 L .525 .592 .864 r
F
.45995 .45177 m .45867 .44963 L .46093 .44967 L F
.21052 .44995 m .21121 .44781 L .21265 .45 L .498 .578 .866 r
F
.21052 .44995 m .20909 .44771 L .21121 .44781 L F
.33039 .50361 m .33123 .50154 L .33259 .50385 L .494 .569 .861 r
F
.33039 .50361 m .32903 .50136 L .33123 .50154 L F
.14875 .53128 m .17421 .3012 L .14817 .5332 L 0 0 .071 r
F
.14875 .53128 m .17478 .29917 L .17421 .3012 L F
.19106 .42692 m .19173 .42476 L .19307 .428 L .297 .359 .758 r
F
.19106 .42692 m .18974 .4235 L .19173 .42476 L F
.67742 .39388 m .67615 .38803 L .67859 .39183 L .247 .225 .636 r
F
.67615 .38803 m .67731 .38598 L .67859 .39183 L .22 .193 .614 r
F
.8058 .49202 m .80719 .48997 L .80827 .49189 L .569 .632 .874 r
F
.8058 .49202 m .80473 .49012 L .80719 .48997 L F
.80935 .49384 m .81074 .49178 L .81182 .49375 L .564 .624 .871 r
F
.80935 .49384 m .80827 .49189 L .81074 .49178 L F
.1857 .41145 m .18628 .40954 L .18736 .41329 L .14 .189 .652 r
F
.24291 .46634 m .24364 .46422 L .24509 .46605 L .571 .657 .895 r
F
.24291 .46634 m .24147 .4645 L .24364 .46422 L F
.83914 .5219 m .84057 .51988 L .84175 .5231 L .445 .463 .783 r
F
.83914 .5219 m .83797 .51885 L .84057 .51988 L F
.73846 .46702 m .73979 .4649 L .74092 .46672 L .586 .655 .885 r
F
.73846 .46702 m .73733 .46519 L .73979 .4649 L F
.5999 .5439 m .59872 .53956 L .60098 .54202 L .289 .293 .691 r
F
.59872 .53956 m .59979 .53768 L .60098 .54202 L .312 .322 .71 r
F
.34498 .52103 m .34583 .51898 L .34714 .52219 L .372 .429 .791 r
F
.34498 .52103 m .34366 .51798 L .34583 .51898 L F
.20204 .44253 m .20272 .44038 L .20414 .44284 L .444 .52 .841 r
F
.20204 .44253 m .20063 .44 L .20272 .44038 L F
.55898 .49197 m .56008 .48991 L .56131 .49184 L .56 .633 .88 r
F
.55898 .49197 m .55776 .49006 L .56008 .48991 L F
.71032 .4539 m .7116 .4518 L .71274 .45384 L .548 .606 .863 r
F
.71032 .4539 m .70918 .45183 L .7116 .4518 L F
.43011 .3733 m .42901 .36461 L .43106 .3711 L .049 .037 .521 r
F
.42901 .36461 m .42995 .36241 L .43106 .3711 L .008 0 .484 r
F
.35293 .64401 m .3527 .62777 L .35306 .64374 L 0 0 .406 r
F
.56253 .49378 m .56363 .49173 L .56485 .49369 L .554 .625 .877 r
F
.56253 .49378 m .56131 .49184 L .56363 .49173 L F
.18405 .40026 m .18305 .39504 L .18466 .39823 L .042 .082 .577 r
F
.18305 .39504 m .18366 .39299 L .18466 .39823 L 0 .025 .535 r
F
.67873 .40587 m .67751 .40114 L .6799 .40384 L .297 .286 .678 r
F
.67751 .40114 m .67867 .39911 L .6799 .40384 L .272 .256 .658 r
F
.8129 .49574 m .8143 .49369 L .81538 .4957 L .557 .616 .867 r
F
.8129 .49574 m .81182 .49375 L .8143 .49369 L F
.55544 .49023 m .55653 .48818 L .55776 .49006 L .566 .64 .883 r
F
.55544 .49023 m .55421 .48836 L .55653 .48818 L F
.19717 .43682 m .19784 .43467 L .19924 .43738 L .395 .466 .815 r
F
.19717 .43682 m .19579 .43401 L .19784 .43467 L F
.59232 .52184 m .59345 .51982 L .59469 .52305 L .41 .445 .786 r
F
.59232 .52184 m .59109 .51879 L .59345 .51982 L F
.67716 .37727 m .6758 .3696 L .67832 .3752 L .193 .16 .59 r
F
.6758 .3696 m .67696 .36753 L .67832 .3752 L .166 .127 .565 r
F
.52119 .47718 m .52226 .47507 L .52352 .47685 L .587 .667 .894 r
F
.52119 .47718 m .51992 .4754 L .52226 .47507 L F
.75881 .47406 m .76016 .47195 L .76127 .47373 L .593 .665 .889 r
F
.75881 .47406 m .75769 .47229 L .76016 .47195 L F
.50085 .47028 m .5019 .46816 L .50318 .46996 L .585 .663 .892 r
F
.50085 .47028 m .49957 .46848 L .5019 .46816 L F
.77914 .48098 m .78052 .47888 L .78162 .48067 L .591 .661 .887 r
F
.77914 .48098 m .77804 .47919 L .78052 .47888 L F
.28357 .48033 m .28435 .47823 L .28577 .48002 L .579 .666 .898 r
F
.28357 .48033 m .28215 .47854 L .28435 .47823 L F
.26323 .47343 m .26399 .47132 L .26543 .4731 L .581 .668 .899 r
F
.26323 .47343 m .2618 .47165 L .26399 .47132 L F
.83312 .51251 m .83454 .51048 L .83568 .51315 L .488 .521 .817 r
F
.83312 .51251 m .832 .50993 L .83454 .51048 L F
.46349 .45384 m .46447 .45174 L .46575 .45378 L .536 .605 .869 r
F
.46349 .45384 m .46221 .45177 L .46447 .45174 L F
.48121 .46277 m .48221 .46068 L .48348 .46253 L .57 .645 .886 r
F
.48121 .46277 m .47994 .46091 L .48221 .46068 L F
.56607 .49568 m .56718 .49363 L .5684 .49565 L .547 .616 .873 r
F
.56607 .49568 m .56485 .49369 L .56718 .49363 L F
.5519 .48856 m .55299 .4865 L .55421 .48836 L .57 .645 .885 r
F
.5519 .48856 m .55067 .48672 L .55299 .4865 L F
.7245 .46118 m .7258 .45909 L .72692 .46096 L .573 .638 .877 r
F
.7245 .46118 m .72338 .45929 L .7258 .45909 L F
.3565 .58183 m .35548 .57292 L .35737 .57985 L .007 .005 .502 r
F
.35548 .57292 m .35634 .57093 L .35737 .57985 L .049 .053 .54 r
F
.71387 .45585 m .71515 .45375 L .71629 .45574 L .556 .616 .867 r
F
.71387 .45585 m .71274 .45384 L .71515 .45375 L F
.23929 .46477 m .24002 .46265 L .24147 .4645 L .567 .653 .894 r
F
.23929 .46477 m .23784 .46292 L .24002 .46265 L F
.68689 .4306 m .68807 .42859 L .6892 .4314 L .428 .451 .781 r
F
.68689 .4306 m .68576 .42767 L .68807 .42859 L F
.59403 .52518 m .5951 .52328 L .59627 .52653 L .39 .419 .771 r
F
.59403 .52518 m .59287 .52211 L .5951 .52328 L F
.58629 .51245 m .58741 .51042 L .58864 .5131 L .464 .512 .823 r
F
.58629 .51245 m .58507 .50987 L .58741 .51042 L F
.73488 .46547 m .7362 .46335 L .73733 .46519 L .583 .652 .883 r
F
.73488 .46547 m .73375 .46363 L .7362 .46335 L F
.21408 .45215 m .21478 .45002 L .21622 .45214 L .513 .594 .873 r
F
.21408 .45215 m .21265 .45 L .21478 .45002 L F
.72097 .45948 m .72225 .45738 L .72338 .45929 L .569 .632 .875 r
F
.72097 .45948 m .71984 .45755 L .72225 .45738 L F
.54153 .48427 m .54262 .48217 L .54387 .484 L .58 .657 .89 r
F
.54153 .48427 m .54027 .48245 L .54262 .48217 L F
.18751 .29988 m .18697 .30946 L .1872 .30097 L 0 0 .228 r
F
.71742 .45771 m .71871 .45561 L .71984 .45755 L .563 .625 .871 r
F
.71742 .45771 m .71629 .45574 L .71871 .45561 L F
.69846 .44491 m .69972 .4428 L .70088 .44513 L .508 .553 .837 r
F
.69846 .44491 m .69729 .44253 L .69972 .4428 L F
.81647 .49775 m .81787 .4957 L .81896 .49778 L .55 .606 .862 r
F
.81647 .49775 m .81538 .4957 L .81787 .4957 L F
.47766 .46112 m .47866 .45903 L .47994 .46091 L .565 .64 .883 r
F
.47766 .46112 m .47639 .45923 L .47866 .45903 L F
.46703 .45579 m .46802 .4537 L .4693 .45568 L .545 .616 .874 r
F
.46703 .45579 m .46575 .45378 L .46802 .4537 L F
.33883 .51166 m .33968 .5096 L .34101 .51228 L .44 .507 .832 r
F
.33883 .51166 m .33749 .50908 L .33968 .5096 L F
.54836 .48694 m .54944 .48488 L .55067 .48672 L .574 .65 .887 r
F
.54836 .48694 m .54712 .48512 L .54944 .48488 L F
.82835 .50705 m .82977 .50501 L .83088 .50743 L .512 .554 .835 r
F
.82835 .50705 m .82725 .50469 L .82977 .50501 L F
.43406 .30092 m .43513 .31116 L .43437 .31298 L 0 0 .394 r
F
.43464 .29954 m .43513 .31116 L .43406 .30092 L F
.47412 .45942 m .47511 .45733 L .47639 .45923 L .56 .633 .881 r
F
.47412 .45942 m .47284 .4575 L .47511 .45733 L F
.47057 .45765 m .47156 .45555 L .47284 .4575 L .553 .625 .878 r
F
.47057 .45765 m .4693 .45568 L .47156 .45555 L F
.45161 .44486 m .45257 .44274 L .45385 .44507 L .488 .548 .844 r
F
.45161 .44486 m .45033 .44247 L .45257 .44274 L F
.56962 .49769 m .57073 .49565 L .57195 .49772 L .538 .605 .868 r
F
.56962 .49769 m .5684 .49565 L .57073 .49565 L F
.23567 .46317 m .23639 .46105 L .23784 .46292 L .563 .648 .892 r
F
.23567 .46317 m .23422 .46129 L .23639 .46105 L F
.18974 .4235 m .19041 .42133 L .19173 .42476 L .264 .324 .738 r
F
.18974 .4235 m .18844 .41986 L .19041 .42133 L F
.49725 .4688 m .49829 .46668 L .49957 .46848 L .583 .661 .892 r
F
.49725 .4688 m .49597 .46699 L .49829 .46668 L F
.31109 .49119 m .3119 .4891 L .3133 .49105 L .552 .636 .888 r
F
.31109 .49119 m .30969 .48927 L .3119 .4891 L F
.35498 .55488 m .35381 .54915 L .35585 .55286 L .13 .149 .612 r
F
.35381 .54915 m .35467 .54713 L .35585 .55286 L .169 .194 .643 r
F
.31469 .49301 m .31551 .49092 L .3169 .4929 L .545 .628 .885 r
F
.31469 .49301 m .3133 .49105 L .31551 .49092 L F
.77557 .47951 m .77694 .47741 L .77804 .47919 L .592 .663 .888 r
F
.77557 .47951 m .77447 .47773 L .77694 .47741 L F
.5815 .50699 m .58262 .50495 L .58384 .50738 L .494 .549 .842 r
F
.5815 .50699 m .58028 .50464 L .58262 .50495 L F
.27995 .47887 m .28072 .47676 L .28215 .47854 L .58 .667 .898 r
F
.27995 .47887 m .27852 .47709 L .28072 .47676 L F
.51759 .47574 m .51865 .47363 L .51992 .4754 L .588 .667 .894 r
F
.51759 .47574 m .51632 .47396 L .51865 .47363 L F
.35623 .59712 m .35544 .58729 L .35699 .5954 L 0 0 .457 r
F
.35544 .58729 m .3562 .58556 L .35699 .5954 L 0 0 .49 r
F
.73129 .46389 m .73261 .46177 L .73375 .46363 L .58 .648 .882 r
F
.73129 .46389 m .73016 .46202 L .73261 .46177 L F
.75523 .47262 m .75658 .47051 L .75769 .47229 L .593 .664 .888 r
F
.75523 .47262 m .75412 .47084 L .75658 .47051 L F
.44202 .43361 m .44298 .43149 L .44425 .4343 L .411 .457 .798 r
F
.44202 .43361 m .44075 .43068 L .44298 .43149 L F
.2596 .47198 m .26036 .46987 L .2618 .47165 L .58 .667 .898 r
F
.2596 .47198 m .25816 .4702 L .26036 .46987 L F
.18717 .41595 m .18594 .41173 L .18784 .41377 L .187 .24 .686 r
F
.30748 .48945 m .30829 .48736 L .30969 .48927 L .558 .643 .89 r
F
.30748 .48945 m .30608 .48756 L .30829 .48736 L F
.21766 .45422 m .21836 .45209 L .2198 .45415 L .526 .608 .878 r
F
.21766 .45422 m .21622 .45214 L .21836 .45209 L F
.67731 .38598 m .676 .37933 L .67848 .38392 L .22 .193 .614 r
F
.676 .37933 m .67716 .37727 L .67848 .38392 L .193 .16 .59 r
F
.31828 .49491 m .3191 .49283 L .32049 .49486 L .537 .619 .881 r
F
.31828 .49491 m .3169 .4929 L .3191 .49283 L F
.18577 .32763 m .18581 .3135 L .18635 .32562 L 0 0 .271 r
F
.18581 .3135 m .18639 .31148 L .18635 .32562 L 0 0 .228 r
F
.54481 .48537 m .54589 .48331 L .54712 .48512 L .577 .654 .889 r
F
.54481 .48537 m .54358 .48357 L .54589 .48331 L F
.53793 .48274 m .53901 .48064 L .54027 .48245 L .582 .66 .891 r
F
.53793 .48274 m .53667 .48094 L .53901 .48064 L F
.23206 .46152 m .23278 .45939 L .23422 .46129 L .558 .643 .89 r
F
.23206 .46152 m .23061 .45961 L .23278 .45939 L F
.80312 .49023 m .80453 .48814 L .80563 .49006 L .573 .637 .877 r
F
.80312 .49023 m .80203 .48832 L .80453 .48814 L F
.33395 .50621 m .33479 .50414 L .33614 .50657 L .475 .548 .851 r
F
.33395 .50621 m .33259 .50385 L .33479 .50414 L F
.82004 .49989 m .82145 .49785 L .82254 .5 L .541 .594 .856 r
F
.82004 .49989 m .81896 .49778 L .82145 .49785 L F
.30387 .48777 m .30468 .48568 L .30608 .48756 L .563 .648 .892 r
F
.30387 .48777 m .30247 .48591 L .30468 .48568 L F
.6011 .54867 m .5999 .5439 L .60218 .5468 L .265 .263 .67 r
F
.5999 .5439 m .60098 .54202 L .60218 .5468 L .289 .293 .691 r
F
.7277 .46226 m .72902 .46014 L .73016 .46202 L .577 .643 .879 r
F
.7277 .46226 m .72656 .46037 L .72902 .46014 L F
.22125 .45618 m .22195 .45404 L .2234 .45605 L .536 .619 .882 r
F
.22125 .45618 m .2198 .45415 L .22195 .45404 L F
.22845 .45981 m .22916 .45768 L .23061 .45961 L .552 .636 .888 r
F
.22845 .45981 m .227 .45787 L .22916 .45768 L F
.35634 .57093 m .35526 .56339 L .35721 .56894 L .049 .053 .54 r
F
.35526 .56339 m .35612 .56139 L .35721 .56894 L .09 .102 .577 r
F
.22484 .45803 m .22555 .4559 L .227 .45787 L .544 .628 .885 r
F
.22484 .45803 m .2234 .45605 L .22555 .4559 L F
.69369 .43967 m .69495 .43755 L .69612 .44008 L .481 .518 .819 r
F
.69369 .43967 m .69251 .43706 L .69495 .43755 L F
.79953 .48852 m .80094 .48643 L .80203 .48832 L .577 .643 .879 r
F
.79953 .48852 m .79844 .48664 L .80094 .48643 L F
.18844 .41986 m .18911 .41768 L .19041 .42133 L .228 .284 .714 r
F
.18844 .41986 m .18717 .41595 L .18911 .41768 L F
.32187 .49692 m .3227 .49484 L .32408 .49693 L .527 .608 .877 r
F
.32187 .49692 m .32049 .49486 L .3227 .49484 L F
.49365 .4673 m .49468 .46518 L .49597 .46699 L .581 .659 .891 r
F
.49365 .4673 m .49236 .46547 L .49468 .46518 L F
.57317 .49984 m .57428 .49779 L .5755 .49994 L .528 .592 .863 r
F
.57317 .49984 m .57195 .49772 L .57428 .49779 L F
.43054 .39153 m .42937 .38509 L .43149 .38935 L .131 .131 .59 r
F
.42937 .38509 m .43031 .38291 L .43149 .38935 L .091 .085 .556 r
F
.18717 .41595 m .18784 .41377 L .18911 .41768 L .187 .24 .686 r
F
.83797 .51885 m .8394 .51682 L .84057 .51988 L .457 .479 .793 r
F
.83797 .51885 m .83682 .51594 L .8394 .51682 L F
.77199 .47805 m .77337 .47595 L .77447 .47773 L .593 .664 .888 r
F
.77199 .47805 m .77089 .47628 L .77337 .47595 L F
.68113 .30065 m .68208 .30618 L .68082 .3085 L .075 .017 .481 r
F
.68148 .30001 m .68208 .30618 L .68113 .30065 L F
.44681 .43961 m .44777 .43749 L .44905 .44002 L .455 .509 .825 r
F
.44681 .43961 m .44553 .437 L .44777 .43749 L F
.27632 .47742 m .27709 .47531 L .27852 .47709 L .581 .668 .899 r
F
.27632 .47742 m .27489 .47564 L .27709 .47531 L F
.30026 .48615 m .30106 .48405 L .30247 .48591 L .567 .653 .894 r
F
.30026 .48615 m .29885 .4843 L .30106 .48405 L F
.51399 .4743 m .51505 .47219 L .51632 .47396 L .588 .667 .894 r
F
.51399 .4743 m .51271 .47253 L .51505 .47219 L F
.75166 .47117 m .753 .46906 L .75412 .47084 L .592 .663 .888 r
F
.75166 .47117 m .75054 .46938 L .753 .46906 L F
.25597 .47053 m .25672 .46841 L .25816 .4702 L .579 .666 .898 r
F
.25597 .47053 m .25453 .46874 L .25672 .46841 L F
.53433 .48124 m .53541 .47914 L .53667 .48094 L .584 .662 .892 r
F
.53433 .48124 m .53307 .47945 L .53541 .47914 L F
.35441 .63112 m .35388 .61595 L .35517 .62943 L 0 0 .392 r
F
.35388 .61595 m .35464 .61426 L .35517 .62943 L 0 0 .424 r
F
.34366 .51798 m .34452 .51592 L .34583 .51898 L .392 .452 .803 r
F
.34366 .51798 m .34234 .51507 L .34452 .51592 L F
.79594 .48687 m .79734 .48477 L .79844 .48664 L .581 .648 .881 r
F
.79594 .48687 m .79485 .48501 L .79734 .48477 L F
.59109 .51879 m .59222 .51677 L .59345 .51982 L .426 .464 .797 r
F
.59109 .51879 m .58986 .51588 L .59222 .51677 L F
.20555 .44524 m .20624 .44309 L .20766 .44543 L .469 .547 .853 r
F
.20555 .44524 m .20414 .44284 L .20624 .44309 L F
.84938 .55592 m .84795 .55014 L .85082 .55394 L .313 .285 .666 r
F
.84795 .55014 m .84939 .54816 L .85082 .55394 L .333 .311 .685 r
F
.68576 .42767 m .68693 .42566 L .68807 .42859 L .413 .432 .771 r
F
.68576 .42767 m .68461 .42458 L .68693 .42566 L F
.70204 .4474 m .7033 .44529 L .70446 .44751 L .522 .571 .846 r
F
.70204 .4474 m .70088 .44513 L .7033 .44529 L F
.49004 .46576 m .49107 .46364 L .49236 .46547 L .578 .655 .889 r
F
.49004 .46576 m .48875 .46393 L .49107 .46364 L F
.29664 .48457 m .29744 .48247 L .29885 .4843 L .571 .657 .895 r
F
.29664 .48457 m .29523 .48274 L .29744 .48247 L F
.32545 .49906 m .32628 .49698 L .32766 .49915 L .516 .595 .871 r
F
.32545 .49906 m .32408 .49693 L .32628 .49698 L F
.43031 .38291 m .42917 .3755 L .43126 .38072 L .091 .085 .556 r
F
.42917 .3755 m .43011 .3733 L .43126 .38072 L .049 .037 .521 r
F
.43089 .36019 m .43084 .35971 L .43184 .35798 L .008 0 .484 r
F
.43084 .35971 m .42984 .34974 L .43175 .35759 L F
.43084 .35971 m .43175 .35759 L .43184 .35798 L F
.43161 .35716 m .43245 .35518 L .43253 .35576 L .006 0 .482 r
F
.43295 .36669 m .43215 .36041 L .4339 .36447 L .049 .037 .521 r
F
.43215 .36041 m .43184 .35798 L .43241 .35979 L F
.43344 .36315 m .43428 .36118 L .43443 .36218 L .043 .03 .515 r
F
.43505 .37191 m .43423 .3666 L .43601 .3697 L .091 .085 .556 r
F
.43423 .3666 m .4339 .36447 L .4345 .36596 L F
.43423 .3666 m .4345 .36596 L .43601 .3697 L F
.43371 .36387 m .43443 .36218 L .43486 .36512 L .043 .03 .515 r
F
.4345 .36596 m .43486 .36512 L .4353 .36808 L F
.43371 .36387 m .43486 .36512 L .4345 .36596 L F
.43344 .36315 m .43443 .36218 L .43371 .36387 L F
.43215 .36041 m .43241 .35979 L .43371 .36387 L .049 .037 .521 r
F
.43367 .36395 m .43371 .36387 L .4339 .36447 L F
.43215 .36041 m .43371 .36387 L .43367 .36395 L F
.43175 .35759 m .43253 .35576 L .43289 .35869 L .006 0 .482 r
F
.43241 .35979 m .43289 .35869 L .43344 .36315 L F
.43175 .35759 m .43289 .35869 L .43241 .35979 L F
.43161 .35716 m .43253 .35576 L .43175 .35759 L F
.42984 .34974 m .43068 .34776 L .43161 .35716 L 0 0 .449 r
F
.45514 .44734 m .45611 .44523 L .45739 .44745 L .505 .568 .853 r
F
.45514 .44734 m .45385 .44507 L .45611 .44523 L F
.79236 .48527 m .79375 .48317 L .79485 .48501 L .584 .652 .883 r
F
.79236 .48527 m .79126 .48343 L .79375 .48317 L F
.67993 .41019 m .67873 .40587 L .6811 .40816 L .32 .315 .697 r
F
.67873 .40587 m .6799 .40384 L .6811 .40816 L .297 .286 .678 r
F
.82364 .50219 m .82505 .50015 L .82614 .5024 L .531 .58 .849 r
F
.82364 .50219 m .82254 .5 L .82505 .50015 L F
.85111 .61351 m .84893 .59979 L .85256 .61159 L .213 .152 .568 r
F
.84893 .59979 m .85037 .59787 L .85256 .61159 L .232 .177 .587 r
F
.76842 .47661 m .76979 .4745 L .77089 .47628 L .593 .665 .889 r
F
.76842 .47661 m .76732 .47483 L .76979 .4745 L F
.74808 .46971 m .74942 .46759 L .75054 .46938 L .591 .661 .887 r
F
.74808 .46971 m .74696 .46791 L .74942 .46759 L F
.85134 .58305 m .8496 .57404 L .85279 .5811 L .252 .204 .607 r
F
.8496 .57404 m .85105 .57208 L .85279 .5811 L .272 .231 .627 r
F
.25235 .46906 m .25309 .46694 L .25453 .46874 L .577 .664 .897 r
F
.25235 .46906 m .2509 .46725 L .25309 .46694 L F
.53073 .47976 m .53181 .47766 L .53307 .47945 L .585 .664 .893 r
F
.53073 .47976 m .52946 .47798 L .53181 .47766 L F
.27269 .47597 m .27346 .47387 L .27489 .47564 L .581 .669 .899 r
F
.27269 .47597 m .27126 .4742 L .27346 .47387 L F
.51038 .47286 m .51144 .47075 L .51271 .47253 L .587 .666 .894 r
F
.51038 .47286 m .50911 .47108 L .51144 .47075 L F
.19579 .43401 m .19646 .43185 L .19784 .43467 L .375 .444 .804 r
F
.19579 .43401 m .19442 .43107 L .19646 .43185 L F
.57672 .50214 m .57784 .5001 L .57906 .50234 L .516 .577 .856 r
F
.57672 .50214 m .5755 .49994 L .57784 .5001 L F
.60389 .5784 m .60262 .57047 L .60498 .57656 L .159 .132 .576 r
F
.60262 .57047 m .6037 .56862 L .60498 .57656 L .186 .166 .601 r
F
.48644 .4642 m .48746 .46208 L .48875 .46393 L .575 .652 .888 r
F
.48644 .4642 m .48515 .46234 L .48746 .46208 L F
.432 .40448 m .43079 .39938 L .43295 .40232 L .206 .218 .651 r
F
.43079 .39938 m .43174 .39722 L .43295 .40232 L .169 .175 .622 r
F
.29302 .48302 m .29381 .48092 L .29523 .48274 L .574 .66 .896 r
F
.29302 .48302 m .29161 .48121 L .29381 .48092 L F
.78878 .4837 m .79017 .4816 L .79126 .48343 L .586 .655 .885 r
F
.78878 .4837 m .78768 .48189 L .79017 .4816 L F
.832 .50993 m .83342 .50789 L .83454 .51048 L .497 .533 .824 r
F
.832 .50993 m .83088 .50743 L .83342 .50789 L F
.20063 .44 m .20131 .43784 L .20272 .44038 L .43 .504 .834 r
F
.20063 .44 m .19924 .43738 L .20131 .43784 L F
.44075 .43068 m .44171 .42855 L .44298 .43149 L .393 .436 .786 r
F
.44075 .43068 m .43949 .4276 L .44171 .42855 L F
.85105 .57208 m .84944 .56446 L .85249 .57012 L .272 .231 .627 r
F
.84944 .56446 m .85089 .56249 L .85249 .57012 L .293 .258 .647 r
F
.18366 .39299 m .18272 .38714 L .18427 .39095 L 0 .025 .535 r
F
.18272 .38714 m .18333 .38509 L .18427 .39095 L 0 0 .489 r
F
.70561 .44969 m .70688 .44758 L .70803 .44973 L .534 .587 .854 r
F
.70561 .44969 m .70446 .44751 L .70688 .44758 L F
.24872 .46756 m .24946 .46545 L .2509 .46725 L .575 .662 .897 r
F
.24872 .46756 m .24727 .46575 L .24946 .46545 L F
.7445 .46823 m .74584 .46611 L .74696 .46791 L .589 .659 .886 r
F
.7445 .46823 m .74338 .46642 L .74584 .46611 L F
.58507 .50987 m .58619 .50784 L .58741 .51042 L .475 .526 .83 r
F
.58507 .50987 m .58384 .50738 L .58619 .50784 L F
.52713 .4783 m .5282 .47619 L .52946 .47798 L .586 .665 .893 r
F
.52713 .4783 m .52586 .47652 L .5282 .47619 L F
.76485 .47517 m .76621 .47306 L .76732 .47483 L .593 .665 .889 r
F
.76485 .47517 m .76374 .47339 L .76621 .47306 L F
.32903 .50136 m .32986 .49928 L .33123 .50154 L .502 .579 .865 r
F
.32903 .50136 m .32766 .49915 L .32986 .49928 L F
.68461 .42458 m .68578 .42257 L .68693 .42566 L .397 .412 .759 r
F
.68461 .42458 m .68346 .42132 L .68578 .42257 L F
.26906 .47453 m .26982 .47242 L .27126 .4742 L .581 .669 .899 r
F
.26906 .47453 m .26762 .47276 L .26982 .47242 L F
.50678 .47141 m .50783 .4693 L .50911 .47108 L .586 .665 .893 r
F
.50678 .47141 m .5055 .46963 L .50783 .4693 L F
.20909 .44771 m .20978 .44557 L .21121 .44781 L .489 .569 .862 r
F
.20909 .44771 m .20766 .44543 L .20978 .44557 L F
.45867 .44963 m .45965 .44753 L .46093 .44967 L .519 .585 .861 r
F
.45867 .44963 m .45739 .44745 L .45965 .44753 L F
.2894 .48151 m .29019 .4794 L .29161 .48121 L .576 .663 .897 r
F
.2894 .48151 m .28798 .47971 L .29019 .4794 L F
.7852 .48217 m .78659 .48007 L .78768 .48189 L .588 .658 .886 r
F
.7852 .48217 m .7841 .48037 L .78659 .48007 L F
.18511 .40499 m .18405 .40026 L .18573 .40296 L .091 .135 .615 r
F
.18405 .40026 m .18466 .39823 L .18573 .40296 L .042 .082 .577 r
F
.18308 .37638 m .18234 .3687 L .18369 .37431 L 0 0 .441 r
F
.18234 .3687 m .18295 .36663 L .18369 .37431 L 0 0 .391 r
F
.33749 .50908 m .33833 .50701 L .33968 .5096 L .453 .522 .839 r
F
.33749 .50908 m .33614 .50657 L .33833 .50701 L F
.60412 .58965 m .60281 .58023 L .6052 .58782 L .133 .099 .551 r
F
.60281 .58023 m .60389 .5784 L .6052 .58782 L .159 .132 .576 r
F
.60231 .55398 m .6011 .54867 L .60339 .55211 L .239 .232 .648 r
F
.6011 .54867 m .60218 .5468 L .60339 .55211 L .265 .263 .67 r
F
.83682 .51594 m .83825 .51391 L .8394 .51682 L .469 .494 .802 r
F
.83682 .51594 m .83568 .51315 L .83825 .51391 L F
.69729 .44253 m .69855 .44041 L .69972 .4428 L .5 .542 .831 r
F
.69729 .44253 m .69612 .44008 L .69855 .44041 L F
.24509 .46605 m .24582 .46393 L .24727 .46575 L .572 .659 .896 r
F
.24509 .46605 m .24364 .46422 L .24582 .46393 L F
.68112 .41417 m .67993 .41019 L .68229 .41214 L .341 .342 .715 r
F
.67993 .41019 m .6811 .40816 L .68229 .41214 L .32 .315 .697 r
F
.74092 .46672 m .74225 .4646 L .74338 .46642 L .587 .657 .885 r
F
.74092 .46672 m .73979 .4649 L .74225 .4646 L F
.70918 .45183 m .71045 .44972 L .7116 .4518 L .544 .6 .86 r
F
.70918 .45183 m .70803 .44973 L .71045 .44972 L F
.82725 .50469 m .82866 .50265 L .82977 .50501 L .519 .563 .84 r
F
.82725 .50469 m .82614 .5024 L .82866 .50265 L F
.58986 .51588 m .591 .51385 L .59222 .51677 L .44 .482 .806 r
F
.58986 .51588 m .58864 .5131 L .591 .51385 L F
.80827 .49189 m .80966 .48984 L .81074 .49178 L .567 .628 .872 r
F
.80827 .49189 m .80719 .48997 L .80966 .48984 L F
.6037 .56862 m .60246 .5618 L .60479 .56677 L .186 .166 .601 r
F
.60246 .5618 m .60354 .55995 L .60479 .56677 L .213 .199 .625 r
F
.52352 .47685 m .52459 .47474 L .52586 .47652 L .587 .666 .894 r
F
.52352 .47685 m .52226 .47507 L .52459 .47474 L F
.34234 .51507 m .34319 .51301 L .34452 .51592 L .41 .472 .814 r
F
.34234 .51507 m .34101 .51228 L .34319 .51301 L F
.45033 .44247 m .45129 .44036 L .45257 .44274 L .478 .536 .838 r
F
.45033 .44247 m .44905 .44002 L .45129 .44036 L F
.76127 .47373 m .76263 .47162 L .76374 .47339 L .593 .665 .889 r
F
.76127 .47373 m .76016 .47195 L .76263 .47162 L F
.68239 .29833 m .68208 .30618 L .68148 .30001 L .075 .017 .481 r
F
.67963 .3446 m .67814 .33325 L .68074 .34261 L .127 .079 .529 r
F
.67814 .33325 m .67924 .33125 L .68074 .34261 L .103 .05 .507 r
F
.50318 .46996 m .50422 .46784 L .5055 .46963 L .585 .664 .893 r
F
.50318 .46996 m .5019 .46816 L .50422 .46784 L F
.78162 .48067 m .783 .47857 L .7841 .48037 L .59 .66 .887 r
F
.78162 .48067 m .78052 .47888 L .783 .47857 L F
.26543 .4731 m .26619 .47098 L .26762 .47276 L .581 .669 .899 r
F
.26543 .4731 m .26399 .47132 L .26619 .47098 L F
.28577 .48002 m .28656 .47791 L .28798 .47971 L .578 .665 .898 r
F
.28577 .48002 m .28435 .47823 L .28656 .47791 L F
.81182 .49375 m .81322 .49169 L .8143 .49369 L .561 .62 .869 r
F
.81182 .49375 m .81074 .49178 L .81322 .49169 L F
.68346 .42132 m .68463 .41931 L .68578 .42257 L .38 .39 .745 r
F
.68346 .42132 m .6823 .41786 L .68463 .41931 L F
.46221 .45177 m .46319 .44967 L .46447 .45174 L .531 .599 .867 r
F
.46221 .45177 m .46093 .44967 L .46319 .44967 L F
.58028 .50464 m .5814 .50259 L .58262 .50495 L .502 .559 .847 r
F
.58028 .50464 m .57906 .50234 L .5814 .50259 L F
.56131 .49184 m .5624 .48978 L .56363 .49173 L .557 .629 .879 r
F
.56131 .49184 m .56008 .48991 L .5624 .48978 L F
.55776 .49006 m .55885 .48801 L .56008 .48991 L .563 .636 .882 r
F
.55776 .49006 m .55653 .48818 L .55885 .48801 L F
.69251 .43706 m .69376 .43494 L .69495 .43755 L .47 .505 .812 r
F
.69251 .43706 m .69132 .43436 L .69376 .43494 L F
.48348 .46253 m .48449 .46044 L .48576 .46227 L .572 .648 .887 r
F
.48348 .46253 m .48221 .46068 L .48449 .46044 L F
.56485 .49369 m .56596 .49164 L .56718 .49363 L .551 .621 .875 r
F
.56485 .49369 m .56363 .49173 L .56596 .49164 L F
.69032 .43409 m .6915 .43209 L .69262 .43468 L .454 .484 .8 r
F
.69032 .43409 m .6892 .4314 L .6915 .43209 L F
.21265 .45 m .21334 .44786 L .21478 .45002 L .506 .587 .87 r
F
.21265 .45 m .21121 .44781 L .21334 .44786 L F
.55421 .48836 m .5553 .4863 L .55653 .48818 L .568 .642 .884 r
F
.55421 .48836 m .55299 .4865 L .5553 .4863 L F
.24147 .4645 m .24219 .46238 L .24364 .46422 L .569 .655 .895 r
F
.24147 .4645 m .24002 .46265 L .24219 .46238 L F
.71274 .45384 m .71402 .45174 L .71515 .45375 L .552 .611 .865 r
F
.71274 .45384 m .7116 .4518 L .71402 .45174 L F
.73733 .46519 m .73866 .46307 L .73979 .4649 L .585 .654 .884 r
F
.73733 .46519 m .7362 .46335 L .73866 .46307 L F
.81538 .4957 m .81679 .49365 L .81787 .4957 L .554 .611 .864 r
F
.81538 .4957 m .8143 .49369 L .81679 .49365 L F
.44553 .437 m .44649 .43488 L .44777 .43749 L .442 .493 .817 r
F
.44553 .437 m .44425 .4343 L .44649 .43488 L F
.18333 .38509 m .18247 .37844 L .18394 .38303 L 0 0 .489 r
F
.18247 .37844 m .18308 .37638 L .18394 .38303 L 0 0 .441 r
F
.6823 .41786 m .68112 .41417 L .68347 .41584 L .361 .367 .731 r
F
.68112 .41417 m .68229 .41214 L .68347 .41584 L .341 .342 .715 r
F
.18751 .29988 m .18755 .30743 L .18697 .30946 L 0 0 .228 r
F
.18778 .29894 m .18755 .30743 L .18751 .29988 L F
.67867 .39911 m .67742 .39388 L .67984 .39707 L .272 .256 .658 r
F
.67742 .39388 m .67859 .39183 L .67984 .39707 L .247 .225 .636 r
F
.6823 .41786 m .68347 .41584 L .68463 .41931 L .361 .367 .731 r
F
.35612 .56139 m .35498 .55488 L .35699 .55938 L .09 .102 .577 r
F
.35498 .55488 m .35585 .55286 L .35699 .55938 L .13 .149 .612 r
F
.47994 .46091 m .48094 .45881 L .48221 .46068 L .567 .643 .885 r
F
.47994 .46091 m .47866 .45903 L .48094 .45881 L F
.72338 .45929 m .72467 .4572 L .7258 .45909 L .571 .635 .876 r
F
.72338 .45929 m .72225 .45738 L .72467 .4572 L F
.46575 .45378 m .46674 .45168 L .46802 .4537 L .541 .611 .872 r
F
.46575 .45378 m .46447 .45174 L .46674 .45168 L F
.71629 .45574 m .71757 .45364 L .71871 .45561 L .56 .62 .869 r
F
.71629 .45574 m .71515 .45375 L .71757 .45364 L F
.55067 .48672 m .55176 .48465 L .55299 .4865 L .572 .648 .886 r
F
.55067 .48672 m .54944 .48488 L .55176 .48465 L F
.33259 .50385 m .33343 .50177 L .33479 .50414 L .485 .559 .856 r
F
.33259 .50385 m .33123 .50154 L .33343 .50177 L F
.85182 .59593 m .8499 .58499 L .85327 .594 L .232 .177 .587 r
F
.8499 .58499 m .85134 .58305 L .85327 .594 L .252 .204 .607 r
F
.5684 .49565 m .56951 .4936 L .57073 .49565 L .543 .611 .871 r
F
.5684 .49565 m .56718 .49363 L .56951 .4936 L F
.71984 .45755 m .72112 .45546 L .72225 .45738 L .566 .628 .873 r
F
.71984 .45755 m .71871 .45561 L .72112 .45546 L F
.84756 .64507 m .84633 .63583 L .84815 .64429 L .184 .114 .538 r
F
.84687 .64596 m .84633 .63583 L .84756 .64507 L .199 .133 .553 r
F
.84815 .64429 m .84633 .63583 L .84761 .63416 L F
.19442 .43107 m .19509 .42891 L .19646 .43185 L .351 .419 .791 r
F
.19442 .43107 m .19307 .428 L .19509 .42891 L F
.49957 .46848 m .50061 .46637 L .5019 .46816 L .584 .662 .892 r
F
.49957 .46848 m .49829 .46668 L .50061 .46637 L F
.77804 .47919 m .77942 .47709 L .78052 .47888 L .591 .662 .888 r
F
.77804 .47919 m .77694 .47741 L .77942 .47709 L F
.51992 .4754 m .52099 .47329 L .52226 .47507 L .588 .667 .894 r
F
.51992 .4754 m .51865 .47363 L .52099 .47329 L F
.28215 .47854 m .28293 .47644 L .28435 .47823 L .579 .667 .898 r
F
.28215 .47854 m .28072 .47676 L .28293 .47644 L F
.75769 .47229 m .75905 .47018 L .76016 .47195 L .593 .665 .889 r
F
.75769 .47229 m .75658 .47051 L .75905 .47018 L F
.43949 .4276 m .44044 .42547 L .44171 .42855 L .373 .413 .773 r
F
.43949 .4276 m .43822 .42436 L .44044 .42547 L F
.47639 .45923 m .47739 .45714 L .47866 .45903 L .562 .636 .882 r
F
.47639 .45923 m .47511 .45733 L .47739 .45714 L F
.23784 .46292 m .23857 .46079 L .24002 .46265 L .565 .651 .893 r
F
.23784 .46292 m .23639 .46105 L .23857 .46079 L F
.2618 .47165 m .26255 .46954 L .26399 .47132 L .58 .668 .899 r
F
.2618 .47165 m .26036 .46987 L .26255 .46954 L F
.4693 .45568 m .47028 .45358 L .47156 .45555 L .549 .621 .876 r
F
.4693 .45568 m .46802 .4537 L .47028 .45358 L F
.67795 .36984 m .67663 .36189 L .67905 .36788 L .178 .141 .576 r
F
.67663 .36189 m .67772 .35993 L .67905 .36788 L .152 .11 .552 r
F
.47284 .4575 m .47383 .4554 L .47511 .45733 L .556 .629 .879 r
F
.47284 .4575 m .47156 .45555 L .47383 .4554 L F
.35223 .53738 m .35098 .53315 L .3531 .53534 L .24 .276 .699 r
F
.35098 .53315 m .35184 .53111 L .3531 .53534 L .271 .313 .722 r
F
.35098 .53315 m .34971 .52924 L .35184 .53111 L F
.73375 .46363 m .73507 .4615 L .7362 .46335 L .582 .65 .882 r
F
.73375 .46363 m .73261 .46177 L .73507 .4615 L F
.21622 .45214 m .21692 .45 L .21836 .45209 L .52 .601 .875 r
F
.21622 .45214 m .21478 .45002 L .21692 .45 L F
.34971 .52924 m .35058 .5272 L .35184 .53111 L .3 .346 .743 r
F
.34971 .52924 m .34843 .5256 L .35058 .5272 L F
.54027 .48245 m .54136 .48035 L .54262 .48217 L .581 .659 .891 r
F
.54027 .48245 m .53901 .48064 L .54136 .48035 L F
.54712 .48512 m .54821 .48306 L .54944 .48488 L .576 .652 .888 r
F
.54712 .48512 m .54589 .48331 L .54821 .48306 L F
.81896 .49778 m .82036 .49573 L .82145 .49785 L .546 .6 .859 r
F
.81896 .49778 m .81787 .4957 L .82036 .49573 L F
.3133 .49105 m .31411 .48895 L .31551 .49092 L .549 .632 .886 r
F
.3133 .49105 m .3119 .4891 L .31411 .48895 L F
.30969 .48927 m .3105 .48717 L .3119 .4891 L .555 .64 .889 r
F
.30969 .48927 m .30829 .48736 L .3105 .48717 L F
.3169 .4929 m .31772 .49082 L .3191 .49283 L .542 .624 .883 r
F
.3169 .4929 m .31551 .49092 L .31772 .49082 L F
.23422 .46129 m .23494 .45916 L .23639 .46105 L .56 .646 .891 r
F
.23422 .46129 m .23278 .45939 L .23494 .45916 L F
.20414 .44284 m .20482 .44069 L .20624 .44309 L .457 .534 .847 r
F
.20414 .44284 m .20272 .44038 L .20482 .44069 L F
.57195 .49772 m .57306 .49567 L .57428 .49779 L .533 .599 .866 r
F
.57195 .49772 m .57073 .49565 L .57306 .49567 L F
.84543 .53409 m .84425 .53039 L .84678 .5322 L .387 .383 .733 r
F
.84425 .53039 m .8456 .5285 L .84678 .5322 L .402 .404 .747 r
F
.84425 .53039 m .8431 .52694 L .8456 .5285 L F
.43323 .40911 m .432 .40448 L .43418 .40695 L .24 .257 .678 r
F
.432 .40448 m .43295 .40232 L .43418 .40695 L .206 .218 .651 r
F
.84656 .53785 m .84543 .53409 L .84784 .53607 L .371 .362 .719 r
F
.84543 .53409 m .84678 .5322 L .84798 .5362 L .387 .383 .733 r
F
.30608 .48756 m .30689 .48546 L .30829 .48736 L .561 .646 .891 r
F
.30608 .48756 m .30468 .48568 L .30689 .48546 L F
.73016 .46202 m .73148 .4599 L .73261 .46177 L .579 .646 .881 r
F
.73016 .46202 m .72902 .46014 L .73148 .4599 L F
.49597 .46699 m .497 .46487 L .49829 .46668 L .582 .66 .891 r
F
.49597 .46699 m .49468 .46518 L .497 .46487 L F
.2198 .45415 m .22051 .45201 L .22195 .45404 L .531 .614 .88 r
F
.2198 .45415 m .21836 .45209 L .22051 .45201 L F
.80563 .49006 m .80704 .48797 L .80813 .48992 L .571 .634 .875 r
F
.80563 .49006 m .80453 .48814 L .80704 .48797 L F
.32049 .49486 m .32131 .49277 L .3227 .49484 L .533 .614 .879 r
F
.32049 .49486 m .3191 .49283 L .32131 .49277 L F
.77447 .47773 m .77584 .47562 L .77694 .47741 L .592 .664 .888 r
F
.77447 .47773 m .77337 .47595 L .77584 .47562 L F
.434 .32643 m .43321 .3123 L .43485 .32442 L 0 0 .417 r
F
.43321 .3123 m .43405 .31028 L .43485 .32442 L 0 0 .386 r
F
.23061 .45961 m .23133 .45748 L .23278 .45939 L .555 .64 .889 r
F
.23061 .45961 m .22916 .45768 L .23133 .45748 L F
.70088 .44513 m .70215 .44301 L .7033 .44529 L .515 .562 .842 r
F
.70088 .44513 m .69972 .4428 L .70215 .44301 L F
.35347 .54201 m .35223 .53738 L .35433 .53998 L .206 .237 .672 r
F
.35223 .53738 m .3531 .53534 L .35433 .53998 L .24 .276 .699 r
F
.54358 .48357 m .54466 .4815 L .54589 .48331 L .579 .656 .89 r
F
.54358 .48357 m .54234 .48177 L .54466 .4815 L F
.27852 .47709 m .27929 .47498 L .28072 .47676 L .58 .668 .899 r
F
.27852 .47709 m .27709 .47531 L .27929 .47498 L F
.51632 .47396 m .51738 .47185 L .51865 .47363 L .588 .667 .894 r
F
.51632 .47396 m .51505 .47219 L .51738 .47185 L F
.75412 .47084 m .75547 .46873 L .75658 .47051 L .592 .664 .888 r
F
.75412 .47084 m .753 .46906 L .75547 .46873 L F
.80203 .48832 m .80344 .48623 L .80453 .48814 L .575 .64 .878 r
F
.80203 .48832 m .80094 .48643 L .80344 .48623 L F
.25816 .4702 m .25891 .46808 L .26036 .46987 L .579 .667 .898 r
F
.25816 .4702 m .25672 .46841 L .25891 .46808 L F
.2234 .45605 m .2241 .45392 L .22555 .4559 L .54 .624 .884 r
F
.2234 .45605 m .22195 .45404 L .2241 .45392 L F
.227 .45787 m .22771 .45574 L .22916 .45768 L .548 .632 .887 r
F
.227 .45787 m .22555 .4559 L .22771 .45574 L F
.53667 .48094 m .53776 .47884 L .53901 .48064 L .583 .661 .892 r
F
.53667 .48094 m .53541 .47914 L .53776 .47884 L F
.34843 .5256 m .34929 .52355 L .35058 .5272 L .327 .377 .761 r
F
.34843 .5256 m .34714 .52219 L .34929 .52355 L F
.8431 .52694 m .84445 .52504 L .8456 .5285 L .416 .423 .759 r
F
.8431 .52694 m .84196 .52369 L .84445 .52504 L F
.30247 .48591 m .30327 .48381 L .30468 .48568 L .565 .651 .893 r
F
.30247 .48591 m .30106 .48405 L .30327 .48381 L F
.72656 .46037 m .72788 .45824 L .72902 .46014 L .575 .64 .878 r
F
.72656 .46037 m .72542 .45846 L .72788 .45824 L F
.45385 .44507 m .45483 .44296 L .45611 .44523 L .497 .558 .849 r
F
.45385 .44507 m .45257 .44274 L .45483 .44296 L F
.43482 .29909 m .43513 .31116 L .43464 .29954 L 0 0 .394 r
F
.18622 .40931 m .18511 .40499 L .18683 .40728 L .136 .185 .649 r
F
.18511 .40499 m .18573 .40296 L .18683 .40728 L .091 .135 .615 r
F
.79844 .48664 m .79984 .48455 L .80094 .48643 L .579 .646 .88 r
F
.79844 .48664 m .79734 .48477 L .79984 .48455 L F
.19924 .43738 m .19991 .43522 L .20131 .43784 L .413 .486 .825 r
F
.19924 .43738 m .19784 .43467 L .19991 .43522 L F
.85089 .56249 m .84938 .55592 L .85233 .56052 L .293 .258 .647 r
F
.84938 .55592 m .85082 .55394 L .85233 .56052 L .313 .285 .666 r
F
.83088 .50743 m .8323 .50539 L .83342 .50789 L .505 .544 .83 r
F
.83088 .50743 m .82977 .50501 L .8323 .50539 L F
.82254 .5 m .82395 .49795 L .82505 .50015 L .536 .587 .852 r
F
.82254 .5 m .82145 .49785 L .82395 .49795 L F
.84773 .54193 m .84656 .53785 L .84901 .54015 L .355 .341 .705 r
F
.84656 .53785 m .84784 .53607 L .84901 .54015 L .371 .362 .719 r
F
.83568 .51315 m .8371 .51112 L .83825 .51391 L .479 .508 .81 r
F
.83568 .51315 m .83454 .51048 L .8371 .51112 L F
.32408 .49693 m .32491 .49485 L .32628 .49698 L .522 .602 .874 r
F
.32408 .49693 m .3227 .49484 L .32491 .49485 L F
.49236 .46547 m .49339 .46335 L .49468 .46518 L .579 .657 .89 r
F
.49236 .46547 m .49107 .46364 L .49339 .46335 L F
.58384 .50738 m .58497 .50534 L .58619 .50784 L .485 .538 .836 r
F
.58384 .50738 m .58262 .50495 L .58497 .50534 L F
.29885 .4843 m .29965 .4822 L .30106 .48405 L .569 .655 .894 r
F
.29885 .4843 m .29744 .48247 L .29965 .4822 L F
.5755 .49994 m .57662 .4979 L .57784 .5001 L .522 .585 .859 r
F
.5755 .49994 m .57428 .49779 L .57662 .4979 L F
.43822 .42436 m .43918 .42222 L .44044 .42547 L .352 .387 .758 r
F
.43822 .42436 m .43696 .42093 L .43918 .42222 L F
.60278 .63011 m .60141 .61495 L .60381 .62843 L .073 .025 .492 r
F
.60141 .61495 m .60243 .61325 L .60381 .62843 L .095 .052 .514 r
F
.58864 .5131 m .58977 .51107 L .591 .51385 L .452 .498 .815 r
F
.58864 .5131 m .58741 .51042 L .58977 .51107 L F
.77089 .47628 m .77226 .47417 L .77337 .47595 L .593 .665 .889 r
F
.77089 .47628 m .76979 .4745 L .77226 .47417 L F
.79485 .48501 m .79625 .48292 L .79734 .48477 L .582 .65 .882 r
F
.79485 .48501 m .79375 .48317 L .79625 .48292 L F
.27489 .47564 m .27566 .47353 L .27709 .47531 L .581 .669 .899 r
F
.27489 .47564 m .27346 .47387 L .27566 .47353 L F
.75054 .46938 m .75188 .46727 L .753 .46906 L .591 .662 .888 r
F
.75054 .46938 m .74942 .46759 L .75188 .46727 L F
.51271 .47253 m .51377 .47041 L .51505 .47219 L .587 .667 .894 r
F
.51271 .47253 m .51144 .47075 L .51377 .47041 L F
.25453 .46874 m .25528 .46662 L .25672 .46841 L .578 .665 .898 r
F
.25453 .46874 m .25309 .46694 L .25528 .46662 L F
.53307 .47945 m .53415 .47734 L .53541 .47914 L .585 .663 .892 r
F
.53307 .47945 m .53181 .47766 L .53415 .47734 L F
.6892 .4314 m .69037 .42939 L .6915 .43209 L .442 .468 .791 r
F
.6892 .4314 m .68807 .42859 L .69037 .42939 L F
.34101 .51228 m .34186 .51021 L .34319 .51301 L .425 .491 .824 r
F
.34101 .51228 m .33968 .5096 L .34186 .51021 L F
.33614 .50657 m .33698 .5045 L .33833 .50701 L .465 .536 .846 r
F
.33614 .50657 m .33479 .50414 L .33698 .5045 L F
.35616 .61085 m .35547 .59883 L .35692 .60915 L 0 0 .424 r
F
.35547 .59883 m .35623 .59712 L .35692 .60915 L 0 0 .457 r
F
.84196 .52369 m .84331 .52179 L .84445 .52504 L .43 .441 .77 r
F
.84196 .52369 m .84085 .52062 L .84331 .52179 L F
.19307 .428 m .19374 .42583 L .19509 .42891 L .326 .391 .776 r
F
.19307 .428 m .19173 .42476 L .19374 .42583 L F
.48875 .46393 m .48978 .4618 L .49107 .46364 L .577 .654 .889 r
F
.48875 .46393 m .48746 .46208 L .48978 .4618 L F
.67883 .35796 m .67743 .34857 L .67993 .35598 L .152 .11 .552 r
F
.67743 .34857 m .67853 .34659 L .67993 .35598 L .127 .079 .529 r
F
.29523 .48274 m .29602 .48064 L .29744 .48247 L .572 .659 .896 r
F
.29523 .48274 m .29381 .48092 L .29602 .48064 L F
.79126 .48343 m .79266 .48133 L .79375 .48317 L .585 .654 .884 r
F
.79126 .48343 m .79017 .4816 L .79266 .48133 L F
.70446 .44751 m .70573 .4454 L .70688 .44758 L .528 .579 .85 r
F
.70446 .44751 m .7033 .44529 L .70573 .4454 L F
.34714 .52219 m .34799 .52014 L .34929 .52355 L .351 .404 .777 r
F
.34714 .52219 m .34583 .51898 L .34799 .52014 L F
.69612 .44008 m .69738 .43796 L .69855 .44041 L .491 .531 .826 r
F
.69612 .44008 m .69495 .43755 L .69738 .43796 L F
.43447 .41335 m .43323 .40911 L .43541 .4112 L .272 .294 .702 r
F
.43323 .40911 m .43418 .40695 L .43541 .4112 L .24 .257 .678 r
F
.20766 .44543 m .20835 .44328 L .20978 .44557 L .48 .558 .858 r
F
.20766 .44543 m .20624 .44309 L .20835 .44328 L F
.32766 .49915 m .32849 .49707 L .32986 .49928 L .509 .587 .868 r
F
.32766 .49915 m .32628 .49698 L .32849 .49707 L F
.68271 .32495 m .68082 .3085 L .68398 .32265 L .101 .048 .505 r
F
.68082 .3085 m .68208 .30618 L .68398 .32265 L .075 .017 .481 r
F
.35467 .54713 m .35347 .54201 L .35554 .5451 L .169 .194 .643 r
F
.35347 .54201 m .35433 .53998 L .35554 .5451 L .206 .237 .672 r
F
.59861 .53368 m .59744 .52998 L .59969 .53179 L .334 .349 .727 r
F
.59744 .52998 m .59851 .52809 L .59969 .53179 L .354 .374 .743 r
F
.59744 .52998 m .59627 .52653 L .59851 .52809 L F
.44425 .4343 m .44521 .43217 L .44649 .43488 L .427 .476 .808 r
F
.44425 .4343 m .44298 .43149 L .44521 .43217 L F
.43236 .3438 m .43148 .33244 L .4332 .34181 L 0 0 .449 r
F
.43148 .33244 m .43232 .33044 L .4332 .34181 L 0 0 .417 r
F
.59469 .52305 m .59582 .52103 L .59706 .52445 L .394 .424 .773 r
F
.59469 .52305 m .59345 .51982 L .59582 .52103 L F
.45739 .44745 m .45836 .44534 L .45965 .44753 L .513 .577 .857 r
F
.45739 .44745 m .45611 .44523 L .45836 .44534 L F
.60354 .55995 m .60231 .55398 L .60462 .55809 L .213 .199 .625 r
F
.60231 .55398 m .60339 .55211 L .60462 .55809 L .239 .232 .648 r
F
.74696 .46791 m .7483 .46579 L .74942 .46759 L .59 .66 .887 r
F
.74696 .46791 m .74584 .46611 L .7483 .46579 L F
.76732 .47483 m .76868 .47272 L .76979 .4745 L .593 .665 .889 r
F
.76732 .47483 m .76621 .47306 L .76868 .47272 L F
.2509 .46725 m .25164 .46513 L .25309 .46694 L .576 .663 .897 r
F
.2509 .46725 m .24946 .46545 L .25164 .46513 L F
.59979 .53768 m .59861 .53368 L .60087 .53579 L .312 .322 .71 r
F
.59861 .53368 m .59969 .53179 L .60087 .53579 L .334 .349 .727 r
F
.52946 .47798 m .53054 .47587 L .53181 .47766 L .586 .665 .893 r
F
.52946 .47798 m .5282 .47619 L .53054 .47587 L F
.44905 .44002 m .45001 .4379 L .45129 .44036 L .467 .523 .832 r
F
.44905 .44002 m .44777 .43749 L .45001 .4379 L F
.43174 .39722 m .43054 .39153 L .43268 .39505 L .169 .175 .622 r
F
.43054 .39153 m .43149 .38935 L .43268 .39505 L .131 .131 .59 r
F
.27126 .4742 m .27202 .47209 L .27346 .47387 L .581 .669 .899 r
F
.27126 .4742 m .26982 .47242 L .27202 .47209 L F
.18418 .35133 m .18378 .34042 L .18479 .34923 L 0 0 .341 r
F
.18378 .34042 m .18439 .33832 L .18479 .34923 L 0 0 .291 r
F
.50911 .47108 m .51016 .46897 L .51144 .47075 L .587 .666 .893 r
F
.50911 .47108 m .50783 .4693 L .51016 .46897 L F
.18736 .41329 m .18622 .40931 L .18797 .41127 L .178 .23 .679 r
F
.18622 .40931 m .18683 .40728 L .18797 .41127 L .136 .185 .649 r
F
.43696 .42093 m .43792 .41879 L .43918 .42222 L .327 .359 .742 r
F
.43696 .42093 m .43571 .41727 L .43792 .41879 L F
.82614 .5024 m .82756 .50035 L .82866 .50265 L .525 .572 .845 r
F
.82614 .5024 m .82505 .50015 L .82756 .50035 L F
.84893 .54637 m .84773 .54193 L .85021 .5446 L .338 .318 .69 r
F
.84773 .54193 m .84901 .54015 L .85021 .5446 L .355 .341 .705 r
F
.29161 .48121 m .2924 .47911 L .29381 .48092 L .575 .662 .897 r
F
.29161 .48121 m .29019 .4794 L .2924 .47911 L F
.78768 .48189 m .78907 .47978 L .79017 .4816 L .587 .657 .885 r
F
.78768 .48189 m .78659 .48007 L .78907 .47978 L F
.43482 .29909 m .43589 .30934 L .43513 .31116 L 0 0 .394 r
F
.4354 .29771 m .43589 .30934 L .43482 .29909 L F
.18356 .36455 m .18296 .35551 L .18417 .36247 L 0 0 .391 r
F
.18296 .35551 m .18357 .35342 L .18417 .36247 L 0 0 .341 r
F
.59627 .52653 m .59734 .52463 L .59851 .52809 L .373 .398 .758 r
F
.59627 .52653 m .5951 .52328 L .59734 .52463 L F
.57906 .50234 m .58018 .50029 L .5814 .50259 L .509 .569 .851 r
F
.57906 .50234 m .57784 .5001 L .58018 .50029 L F
.60439 .60295 m .60304 .59147 L .60548 .60113 L .107 .067 .525 r
F
.60304 .59147 m .60412 .58965 L .60548 .60113 L .133 .099 .551 r
F
.67859 .39183 m .67731 .38598 L .67976 .38978 L .247 .225 .636 r
F
.67731 .38598 m .67848 .38392 L .67976 .38978 L .22 .193 .614 r
F
.43571 .41727 m .43447 .41335 L .43666 .41513 L .301 .328 .723 r
F
.43447 .41335 m .43541 .4112 L .43666 .41513 L .272 .294 .702 r
F
.43571 .41727 m .43666 .41513 L .43792 .41879 L .301 .328 .723 r
F
.24727 .46575 m .24801 .46363 L .24946 .46545 L .574 .66 .896 r
F
.24727 .46575 m .24582 .46393 L .24801 .46363 L F
.70803 .44973 m .70931 .44762 L .71045 .44972 L .539 .593 .857 r
F
.70803 .44973 m .70688 .44758 L .70931 .44762 L F
.6004 .64439 m .59972 .63516 L .60088 .64362 L .052 0 .471 r
F
.59986 .64529 m .59972 .63516 L .6004 .64439 L .073 .025 .492 r
F
.60088 .64362 m .59972 .63516 L .60074 .63348 L F
.74338 .46642 m .74471 .4643 L .74584 .46611 L .588 .658 .886 r
F
.74338 .46642 m .74225 .4646 L .74471 .4643 L F
.60098 .54202 m .59979 .53768 L .60206 .54014 L .289 .293 .691 r
F
.59979 .53768 m .60087 .53579 L .60206 .54014 L .312 .322 .71 r
F
.52586 .47652 m .52693 .47441 L .5282 .47619 L .587 .666 .893 r
F
.52586 .47652 m .52459 .47474 L .52693 .47441 L F
.84085 .52062 m .84219 .51872 L .84331 .52179 L .442 .458 .78 r
F
.84085 .52062 m .83974 .51771 L .84219 .51872 L F
.76374 .47339 m .7651 .47128 L .76621 .47306 L .593 .665 .889 r
F
.76374 .47339 m .76263 .47162 L .7651 .47128 L F
.18736 .41329 m .18797 .41127 L .18914 .41497 L .178 .23 .679 r
F
.18466 .39823 m .18366 .39299 L .18528 .39618 L .042 .082 .577 r
F
.18366 .39299 m .18427 .39095 L .18528 .39618 L 0 .025 .535 r
F
.26762 .47276 m .26838 .47065 L .26982 .47242 L .581 .669 .899 r
F
.26762 .47276 m .26619 .47098 L .26838 .47065 L F
.5055 .46963 m .50655 .46751 L .50783 .4693 L .586 .665 .893 r
F
.5055 .46963 m .50422 .46784 L .50655 .46751 L F
.6799 .40384 m .67867 .39911 L .68106 .4018 L .297 .286 .678 r
F
.67867 .39911 m .67984 .39707 L .68106 .4018 L .272 .256 .658 r
F
.18809 .29785 m .18755 .30743 L .18778 .29894 L 0 0 .228 r
F
.46093 .44967 m .46191 .44756 L .46319 .44967 L .525 .592 .864 r
F
.46093 .44967 m .45965 .44753 L .46191 .44756 L F
.28798 .47971 m .28877 .4776 L .29019 .4794 L .577 .664 .897 r
F
.28798 .47971 m .28656 .47791 L .28877 .4776 L F
.7841 .48037 m .78549 .47827 L .78659 .48007 L .589 .659 .886 r
F
.7841 .48037 m .783 .47857 L .78549 .47827 L F
.41532 .5293 m .42217 .2989 L .41453 .53103 L 0 0 .271 r
F
.41532 .5293 m .42291 .29707 L .42217 .2989 L F
.21121 .44781 m .21191 .44566 L .21334 .44786 L .498 .578 .866 r
F
.21121 .44781 m .20978 .44557 L .21191 .44566 L F
.33123 .50154 m .33207 .49946 L .33343 .50177 L .494 .569 .861 r
F
.33123 .50154 m .32986 .49928 L .33207 .49946 L F
.81074 .49178 m .81214 .48972 L .81322 .49169 L .564 .624 .871 r
F
.81074 .49178 m .80966 .48984 L .81214 .48972 L F
.19173 .42476 m .1924 .42259 L .19374 .42583 L .297 .359 .758 r
F
.19173 .42476 m .19041 .42133 L .1924 .42259 L F
.48576 .46227 m .48677 .46018 L .48804 .46201 L .574 .65 .887 r
F
.48576 .46227 m .48449 .46044 L .48677 .46018 L F
.68807 .42859 m .68924 .42659 L .69037 .42939 L .428 .451 .781 r
F
.68807 .42859 m .68693 .42566 L .68924 .42659 L F
.24364 .46422 m .24438 .46209 L .24582 .46393 L .571 .657 .895 r
F
.24364 .46422 m .24219 .46238 L .24438 .46209 L F
.56008 .48991 m .56118 .48785 L .5624 .48978 L .56 .633 .88 r
F
.56008 .48991 m .55885 .48801 L .56118 .48785 L F
.7116 .4518 m .71287 .44969 L .71402 .45174 L .548 .606 .863 r
F
.7116 .4518 m .71045 .44972 L .71287 .44969 L F
.35699 .5954 m .3562 .58556 L .35775 .59368 L 0 0 .457 r
F
.43106 .3711 m .42995 .36241 L .432 .3689 L .049 .037 .521 r
F
.42995 .36241 m .43089 .36019 L .432 .3689 L .008 0 .484 r
F
.73979 .4649 m .74112 .46278 L .74225 .4646 L .586 .655 .885 r
F
.73979 .4649 m .73866 .46307 L .74112 .46278 L F
.56363 .49173 m .56473 .48967 L .56596 .49164 L .554 .625 .877 r
F
.56363 .49173 m .5624 .48978 L .56473 .48967 L F
.34583 .51898 m .34669 .51692 L .34799 .52014 L .372 .429 .791 r
F
.34583 .51898 m .34452 .51592 L .34669 .51692 L F
.8143 .49369 m .8157 .49163 L .81679 .49365 L .557 .616 .867 r
F
.8143 .49369 m .81322 .49169 L .8157 .49163 L F
.55653 .48818 m .55763 .48611 L .55885 .48801 L .566 .64 .883 r
F
.55653 .48818 m .5553 .4863 L .55763 .48611 L F
.59345 .51982 m .59459 .5178 L .59582 .52103 L .41 .445 .786 r
F
.59345 .51982 m .59222 .51677 L .59459 .5178 L F
.20272 .44038 m .2034 .43823 L .20482 .44069 L .444 .52 .841 r
F
.20272 .44038 m .20131 .43784 L .2034 .43823 L F
.18635 .32562 m .18639 .31148 L .18693 .32361 L 0 0 .271 r
F
.18639 .31148 m .18697 .30946 L .18693 .32361 L 0 0 .228 r
F
.83454 .51048 m .83597 .50844 L .8371 .51112 L .488 .521 .817 r
F
.83454 .51048 m .83342 .50789 L .83597 .50844 L F
.46447 .45174 m .46545 .44963 L .46674 .45168 L .536 .605 .869 r
F
.46447 .45174 m .46319 .44967 L .46545 .44963 L F
.19784 .43467 m .19852 .43251 L .19991 .43522 L .395 .466 .815 r
F
.19784 .43467 m .19646 .43185 L .19852 .43251 L F
.48221 .46068 m .48322 .45858 L .48449 .46044 L .57 .645 .886 r
F
.48221 .46068 m .48094 .45881 L .48322 .45858 L F
.52226 .47507 m .52333 .47296 L .52459 .47474 L .587 .667 .894 r
F
.52226 .47507 m .52099 .47329 L .52333 .47296 L F
.56718 .49363 m .56829 .49158 L .56951 .4936 L .547 .616 .873 r
F
.56718 .49363 m .56596 .49164 L .56829 .49158 L F
.76016 .47195 m .76152 .46984 L .76263 .47162 L .593 .665 .889 r
F
.76016 .47195 m .75905 .47018 L .76152 .46984 L F
.5019 .46816 m .50294 .46604 L .50422 .46784 L .585 .663 .892 r
F
.5019 .46816 m .50061 .46637 L .50294 .46604 L F
.78052 .47888 m .7819 .47677 L .783 .47857 L .591 .661 .887 r
F
.78052 .47888 m .77942 .47709 L .7819 .47677 L F
.55299 .4865 m .55408 .48444 L .5553 .4863 L .57 .645 .885 r
F
.55299 .4865 m .55176 .48465 L .55408 .48444 L F
.28435 .47823 m .28513 .47612 L .28656 .47791 L .579 .666 .898 r
F
.28435 .47823 m .28293 .47644 L .28513 .47612 L F
.26399 .47132 m .26475 .4692 L .26619 .47098 L .581 .668 .899 r
F
.26399 .47132 m .26255 .46954 L .26475 .4692 L F
.71515 .45375 m .71644 .45165 L .71757 .45364 L .556 .616 .867 r
F
.71515 .45375 m .71402 .45174 L .71644 .45165 L F
.58741 .51042 m .58855 .50838 L .58977 .51107 L .464 .512 .823 r
F
.58741 .51042 m .58619 .50784 L .58855 .50838 L F
.35737 .57985 m .35634 .57093 L .35824 .57786 L .007 .005 .502 r
F
.35634 .57093 m .35721 .56894 L .35824 .57786 L .049 .053 .54 r
F
.72225 .45738 m .72355 .45528 L .72467 .4572 L .569 .632 .875 r
F
.72225 .45738 m .72112 .45546 L .72355 .45528 L F
.24002 .46265 m .24074 .46053 L .24219 .46238 L .567 .653 .894 r
F
.24002 .46265 m .23857 .46079 L .24074 .46053 L F
.71871 .45561 m .71999 .45351 L .72112 .45546 L .563 .625 .871 r
F
.71871 .45561 m .71757 .45364 L .71999 .45351 L F
.69972 .4428 m .70098 .44068 L .70215 .44301 L .508 .553 .837 r
F
.69972 .4428 m .69855 .44041 L .70098 .44068 L F
.81787 .4957 m .81928 .49365 L .82036 .49573 L .55 .606 .862 r
F
.81787 .4957 m .81679 .49365 L .81928 .49365 L F
.47866 .45903 m .47966 .45693 L .48094 .45881 L .565 .64 .883 r
F
.47866 .45903 m .47739 .45714 L .47966 .45693 L F
.67848 .38392 m .67716 .37727 L .67964 .38186 L .22 .193 .614 r
F
.67716 .37727 m .67832 .3752 L .67964 .38186 L .193 .16 .59 r
F
.46802 .4537 m .469 .45159 L .47028 .45358 L .545 .616 .874 r
F
.46802 .4537 m .46674 .45168 L .469 .45159 L F
.7362 .46335 m .73753 .46123 L .73866 .46307 L .583 .652 .883 r
F
.7362 .46335 m .73507 .4615 L .73753 .46123 L F
.21478 .45002 m .21548 .44788 L .21692 .45 L .513 .594 .873 r
F
.21478 .45002 m .21334 .44786 L .21548 .44788 L F
.54944 .48488 m .55052 .48282 L .55176 .48465 L .574 .65 .887 r
F
.54944 .48488 m .54821 .48306 L .55052 .48282 L F
.82977 .50501 m .83119 .50297 L .8323 .50539 L .512 .554 .835 r
F
.82977 .50501 m .82866 .50265 L .83119 .50297 L F
.47511 .45733 m .47611 .45523 L .47739 .45714 L .56 .633 .881 r
F
.47511 .45733 m .47383 .4554 L .47611 .45523 L F
.47156 .45555 m .47256 .45345 L .47383 .4554 L .553 .625 .878 r
F
.47156 .45555 m .47028 .45358 L .47256 .45345 L F
.45257 .44274 m .45354 .44063 L .45483 .44296 L .488 .548 .844 r
F
.45257 .44274 m .45129 .44036 L .45354 .44063 L F
.57073 .49565 m .57184 .49359 L .57306 .49567 L .538 .605 .868 r
F
.57073 .49565 m .56951 .4936 L .57184 .49359 L F
.33968 .5096 m .34052 .50753 L .34186 .51021 L .44 .507 .832 r
F
.33968 .5096 m .33833 .50701 L .34052 .50753 L F
.60218 .5468 m .60098 .54202 L .60326 .54492 L .265 .263 .67 r
F
.60098 .54202 m .60206 .54014 L .60326 .54492 L .289 .293 .691 r
F
.35517 .62943 m .35464 .61426 L .35593 .62774 L 0 0 .392 r
F
.35464 .61426 m .3554 .61256 L .35593 .62774 L 0 0 .424 r
F
.58262 .50495 m .58375 .50291 L .58497 .50534 L .494 .549 .842 r
F
.58262 .50495 m .5814 .50259 L .58375 .50291 L F
.23639 .46105 m .23712 .45892 L .23857 .46079 L .563 .648 .892 r
F
.23639 .46105 m .23494 .45916 L .23712 .45892 L F
.19041 .42133 m .19107 .41915 L .1924 .42259 L .264 .324 .738 r
F
.19041 .42133 m .18911 .41768 L .19107 .41915 L F
.44298 .43149 m .44394 .42936 L .44521 .43217 L .411 .457 .798 r
F
.44298 .43149 m .44171 .42855 L .44394 .42936 L F
.85018 .55128 m .84893 .54637 L .85146 .54951 L .321 .295 .674 r
F
.84893 .54637 m .85021 .5446 L .85146 .54951 L .338 .318 .69 r
F
.49829 .46668 m .49933 .46456 L .50061 .46637 L .583 .661 .892 r
F
.49829 .46668 m .497 .46487 L .49933 .46456 L F
.3119 .4891 m .31272 .48701 L .31411 .48895 L .552 .636 .888 r
F
.3119 .4891 m .3105 .48717 L .31272 .48701 L F
.35585 .55286 m .35467 .54713 L .35672 .55084 L .13 .149 .612 r
F
.35467 .54713 m .35554 .5451 L .35672 .55084 L .169 .194 .643 r
F
.31551 .49092 m .31633 .48883 L .31772 .49082 L .545 .628 .885 r
F
.31551 .49092 m .31411 .48895 L .31633 .48883 L F
.77694 .47741 m .77832 .4753 L .77942 .47709 L .592 .663 .888 r
F
.77694 .47741 m .77584 .47562 L .77832 .4753 L F
.28072 .47676 m .2815 .47465 L .28293 .47644 L .58 .667 .898 r
F
.28072 .47676 m .27929 .47498 L .2815 .47465 L F
.51865 .47363 m .51972 .47152 L .52099 .47329 L .588 .667 .894 r
F
.51865 .47363 m .51738 .47185 L .51972 .47152 L F
.73261 .46177 m .73394 .45964 L .73507 .4615 L .58 .648 .882 r
F
.73261 .46177 m .73148 .4599 L .73394 .45964 L F
.83974 .51771 m .84109 .5158 L .84219 .51872 L .454 .474 .79 r
F
.83974 .51771 m .83865 .51492 L .84109 .5158 L F
.75658 .47051 m .75794 .46839 L .75905 .47018 L .593 .664 .888 r
F
.75658 .47051 m .75547 .46873 L .75794 .46839 L F
.54589 .48331 m .54697 .48124 L .54821 .48306 L .577 .654 .889 r
F
.54589 .48331 m .54466 .4815 L .54697 .48124 L F
.26036 .46987 m .26111 .46775 L .26255 .46954 L .58 .667 .898 r
F
.26036 .46987 m .25891 .46808 L .26111 .46775 L F
.30829 .48736 m .3091 .48526 L .3105 .48717 L .558 .643 .89 r
F
.30829 .48736 m .30689 .48546 L .3091 .48526 L F
.21836 .45209 m .21906 .44995 L .22051 .45201 L .526 .608 .878 r
F
.21836 .45209 m .21692 .45 L .21906 .44995 L F
.3191 .49283 m .31993 .49074 L .32131 .49277 L .537 .619 .881 r
F
.3191 .49283 m .31772 .49082 L .31993 .49074 L F
.53901 .48064 m .54011 .47854 L .54136 .48035 L .582 .66 .891 r
F
.53901 .48064 m .53776 .47884 L .54011 .47854 L F
.23278 .45939 m .23349 .45726 L .23494 .45916 L .558 .643 .89 r
F
.23278 .45939 m .23133 .45748 L .23349 .45726 L F
.82145 .49785 m .82286 .49579 L .82395 .49795 L .541 .594 .856 r
F
.82145 .49785 m .82036 .49573 L .82286 .49579 L F
.43161 .35716 m .43068 .34776 L .43245 .35518 L .006 0 .482 r
F
.43068 .34776 m .43152 .34578 L .43245 .35518 L 0 0 .449 r
F
.80813 .48992 m .80955 .48782 L .81065 .48979 L .568 .631 .874 r
F
.80813 .48992 m .80704 .48797 L .80955 .48782 L F
.80453 .48814 m .80594 .48604 L .80704 .48797 L .573 .637 .877 r
F
.80453 .48814 m .80344 .48623 L .80594 .48604 L F
.33479 .50414 m .33563 .50206 L .33698 .5045 L .475 .548 .851 r
F
.33479 .50414 m .33343 .50177 L .33563 .50206 L F
.30468 .48568 m .30548 .48358 L .30689 .48546 L .563 .648 .892 r
F
.30468 .48568 m .30327 .48381 L .30548 .48358 L F
.69495 .43755 m .6962 .43543 L .69738 .43796 L .481 .518 .819 r
F
.69495 .43755 m .69376 .43494 L .6962 .43543 L F
.72902 .46014 m .73034 .45801 L .73148 .4599 L .577 .643 .879 r
F
.72902 .46014 m .72788 .45824 L .73034 .45801 L F
.22195 .45404 m .22266 .45191 L .2241 .45392 L .536 .619 .882 r
F
.22195 .45404 m .22051 .45201 L .22266 .45191 L F
.22916 .45768 m .22988 .45555 L .23133 .45748 L .552 .636 .888 r
F
.22916 .45768 m .22771 .45574 L .22988 .45555 L F
.68693 .42566 m .6881 .42365 L .68924 .42659 L .413 .432 .771 r
F
.68693 .42566 m .68578 .42257 L .6881 .42365 L F
.69262 .43468 m .6938 .43268 L .69491 .43518 L .465 .498 .808 r
F
.69262 .43468 m .6915 .43209 L .6938 .43268 L F
.35721 .56894 m .35612 .56139 L .35808 .56694 L .049 .053 .54 r
F
.35612 .56139 m .35699 .55938 L .35808 .56694 L .09 .102 .577 r
F
.57428 .49779 m .5754 .49574 L .57662 .4979 L .528 .592 .863 r
F
.57428 .49779 m .57306 .49567 L .5754 .49574 L F
.43149 .38935 m .43031 .38291 L .43243 .38717 L .131 .131 .59 r
F
.43031 .38291 m .43126 .38072 L .43243 .38717 L .091 .085 .556 r
F
.22555 .4559 m .22626 .45377 L .22771 .45574 L .544 .628 .885 r
F
.22555 .4559 m .2241 .45392 L .22626 .45377 L F
.80094 .48643 m .80234 .48433 L .80344 .48623 L .577 .643 .879 r
F
.80094 .48643 m .79984 .48455 L .80234 .48433 L F
.18911 .41768 m .18977 .4155 L .19107 .41915 L .228 .284 .714 r
F
.18911 .41768 m .18784 .41377 L .18977 .4155 L F
.54234 .48177 m .54342 .4797 L .54466 .4815 L .58 .657 .89 r
F
.54234 .48177 m .54111 .47998 L .54342 .4797 L F
.3227 .49484 m .32353 .49275 L .32491 .49485 L .527 .608 .877 r
F
.3227 .49484 m .32131 .49277 L .32353 .49275 L F
.49468 .46518 m .49572 .46305 L .497 .46487 L .581 .659 .891 r
F
.49468 .46518 m .49339 .46335 L .49572 .46305 L F
.44777 .43749 m .44873 .43537 L .45001 .4379 L .455 .509 .825 r
F
.44777 .43749 m .44649 .43488 L .44873 .43537 L F
.72542 .45846 m .72674 .45633 L .72788 .45824 L .573 .637 .877 r
F
.72542 .45846 m .72428 .45653 L .72674 .45633 L F
.77337 .47595 m .77474 .47384 L .77584 .47562 L .593 .664 .888 r
F
.77337 .47595 m .77226 .47417 L .77474 .47384 L F
.68239 .29833 m .68335 .30386 L .68208 .30618 L .075 .017 .481 r
F
.68274 .29769 m .68335 .30386 L .68239 .29833 L F
.27709 .47531 m .27786 .4732 L .27929 .47498 L .581 .668 .899 r
F
.27709 .47531 m .27566 .47353 L .27786 .4732 L F
.30106 .48405 m .30186 .48195 L .30327 .48381 L .567 .653 .894 r
F
.30106 .48405 m .29965 .4822 L .30186 .48195 L F
.51505 .47219 m .51611 .47007 L .51738 .47185 L .588 .667 .894 r
F
.51505 .47219 m .51377 .47041 L .51611 .47007 L F
.753 .46906 m .75435 .46694 L .75547 .46873 L .592 .663 .888 r
F
.753 .46906 m .75188 .46727 L .75435 .46694 L F
.59222 .51677 m .59336 .51474 L .59459 .5178 L .426 .464 .797 r
F
.59222 .51677 m .591 .51385 L .59336 .51474 L F
.6811 .40816 m .6799 .40384 L .68227 .40613 L .32 .315 .697 r
F
.6799 .40384 m .68106 .4018 L .68227 .40613 L .297 .286 .678 r
F
.25672 .46841 m .25747 .46629 L .25891 .46808 L .579 .666 .898 r
F
.25672 .46841 m .25528 .46662 L .25747 .46629 L F
.53541 .47914 m .5365 .47703 L .53776 .47884 L .584 .662 .892 r
F
.53541 .47914 m .53415 .47734 L .5365 .47703 L F
.34452 .51592 m .34537 .51386 L .34669 .51692 L .392 .452 .803 r
F
.34452 .51592 m .34319 .51301 L .34537 .51386 L F
.79734 .48477 m .79875 .48267 L .79984 .48455 L .581 .648 .881 r
F
.79734 .48477 m .79625 .48292 L .79875 .48267 L F
.20624 .44309 m .20693 .44094 L .20835 .44328 L .469 .547 .853 r
F
.20624 .44309 m .20482 .44069 L .20693 .44094 L F
.7033 .44529 m .70457 .44317 L .70573 .4454 L .522 .571 .846 r
F
.7033 .44529 m .70215 .44301 L .70457 .44317 L F
.60498 .57656 m .6037 .56862 L .60606 .57471 L .159 .132 .576 r
F
.6037 .56862 m .60479 .56677 L .60606 .57471 L .186 .166 .601 r
F
.43126 .38072 m .43011 .3733 L .4322 .37852 L .091 .085 .556 r
F
.43011 .3733 m .43106 .3711 L .4322 .37852 L .049 .037 .521 r
F
.49107 .46364 m .4921 .46152 L .49339 .46335 L .578 .655 .889 r
F
.49107 .46364 m .48978 .4618 L .4921 .46152 L F
.45611 .44523 m .45708 .44312 L .45836 .44534 L .505 .568 .853 r
F
.45611 .44523 m .45483 .44296 L .45708 .44312 L F
.29744 .48247 m .29824 .48036 L .29965 .4822 L .571 .657 .895 r
F
.29744 .48247 m .29602 .48064 L .29824 .48036 L F
.32628 .49698 m .32712 .4949 L .32849 .49707 L .516 .595 .871 r
F
.32628 .49698 m .32491 .49485 L .32712 .4949 L F
.82505 .50015 m .82646 .4981 L .82756 .50035 L .531 .58 .849 r
F
.82505 .50015 m .82395 .49795 L .82646 .4981 L F
.79375 .48317 m .79515 .48107 L .79625 .48292 L .584 .652 .883 r
F
.79375 .48317 m .79266 .48133 L .79515 .48107 L F
.85256 .61159 m .85037 .59787 L .85401 .60967 L .213 .152 .568 r
F
.85037 .59787 m .85182 .59593 L .85401 .60967 L .232 .177 .587 r
F
.85279 .5811 m .85105 .57208 L .85424 .57914 L .252 .204 .607 r
F
.85105 .57208 m .85249 .57012 L .85424 .57914 L .272 .231 .627 r
F
.76979 .4745 m .77116 .47239 L .77226 .47417 L .593 .665 .889 r
F
.76979 .4745 m .76868 .47272 L .77116 .47239 L F
.74942 .46759 m .75077 .46547 L .75188 .46727 L .591 .661 .887 r
F
.74942 .46759 m .7483 .46579 L .75077 .46547 L F
.25309 .46694 m .25383 .46482 L .25528 .46662 L .577 .664 .897 r
F
.25309 .46694 m .25164 .46513 L .25383 .46482 L F
.53181 .47766 m .53289 .47555 L .53415 .47734 L .585 .664 .893 r
F
.53181 .47766 m .53054 .47587 L .53289 .47555 L F
.27346 .47387 m .27422 .47175 L .27566 .47353 L .581 .669 .899 r
F
.27346 .47387 m .27202 .47209 L .27422 .47175 L F
.57784 .5001 m .57896 .49805 L .58018 .50029 L .516 .577 .856 r
F
.57784 .5001 m .57662 .4979 L .57896 .49805 L F
.18427 .39095 m .18333 .38509 L .18488 .38889 L 0 .025 .535 r
F
.18333 .38509 m .18394 .38303 L .18488 .38889 L 0 0 .489 r
F
.51144 .47075 m .5125 .46863 L .51377 .47041 L .587 .666 .894 r
F
.51144 .47075 m .51016 .46897 L .5125 .46863 L F
.19646 .43185 m .19714 .42969 L .19852 .43251 L .375 .444 .804 r
F
.19646 .43185 m .19509 .42891 L .19714 .42969 L F
.43295 .40232 m .43174 .39722 L .4339 .40015 L .206 .218 .651 r
F
.43174 .39722 m .43268 .39505 L .4339 .40015 L .169 .175 .622 r
F
.68578 .42257 m .68696 .42056 L .6881 .42365 L .397 .412 .759 r
F
.68578 .42257 m .68463 .41931 L .68696 .42056 L F
.29381 .48092 m .29461 .47882 L .29602 .48064 L .574 .66 .896 r
F
.29381 .48092 m .2924 .47911 L .29461 .47882 L F
.83865 .51492 m .84 .51301 L .84109 .5158 L .464 .488 .799 r
F
.83865 .51492 m .83757 .51226 L .84 .51301 L F
.79017 .4816 m .79156 .4795 L .79266 .48133 L .586 .655 .885 r
F
.79017 .4816 m .78907 .47978 L .79156 .4795 L F
.18573 .40296 m .18466 .39823 L .18634 .40092 L .091 .135 .615 r
F
.18466 .39823 m .18528 .39618 L .18634 .40092 L .042 .082 .577 r
F
.83342 .50789 m .83484 .50585 L .83597 .50844 L .497 .533 .824 r
F
.83342 .50789 m .8323 .50539 L .83484 .50585 L F
.18369 .37431 m .18295 .36663 L .1843 .37224 L 0 0 .441 r
F
.18295 .36663 m .18356 .36455 L .1843 .37224 L 0 0 .391 r
F
.44171 .42855 m .44267 .42641 L .44394 .42936 L .393 .436 .786 r
F
.44171 .42855 m .44044 .42547 L .44267 .42641 L F
.6052 .58782 m .60389 .5784 L .60629 .58599 L .133 .099 .551 r
F
.60389 .5784 m .60498 .57656 L .60629 .58599 L .159 .132 .576 r
F
.68074 .34261 m .67924 .33125 L .68184 .34062 L .127 .079 .529 r
F
.67924 .33125 m .68034 .32925 L .68184 .34062 L .103 .05 .507 r
F
.85249 .57012 m .85089 .56249 L .85394 .56815 L .272 .231 .627 r
F
.85089 .56249 m .85233 .56052 L .85394 .56815 L .293 .258 .647 r
F
.70688 .44758 m .70816 .44547 L .70931 .44762 L .534 .587 .854 r
F
.70688 .44758 m .70573 .4454 L .70816 .44547 L F
.60339 .55211 m .60218 .5468 L .60447 .55024 L .239 .232 .648 r
F
.60218 .5468 m .60326 .54492 L .60447 .55024 L .265 .263 .67 r
F
.20131 .43784 m .202 .43569 L .2034 .43823 L .43 .504 .834 r
F
.20131 .43784 m .19991 .43522 L .202 .43569 L F
.58619 .50784 m .58732 .5058 L .58855 .50838 L .475 .526 .83 r
F
.58619 .50784 m .58497 .50534 L .58732 .5058 L F
.24946 .46545 m .25019 .46332 L .25164 .46513 L .575 .662 .897 r
F
.24946 .46545 m .24801 .46363 L .25019 .46332 L F
.74584 .46611 m .74718 .46399 L .7483 .46579 L .589 .659 .886 r
F
.74584 .46611 m .74471 .4643 L .74718 .46399 L F
.68229 .41214 m .6811 .40816 L .68346 .41012 L .341 .342 .715 r
F
.6811 .40816 m .68227 .40613 L .68346 .41012 L .32 .315 .697 r
F
.5282 .47619 m .52928 .47408 L .53054 .47587 L .586 .665 .893 r
F
.5282 .47619 m .52693 .47441 L .52928 .47408 L F
.76621 .47306 m .76757 .47094 L .76868 .47272 L .593 .665 .889 r
F
.76621 .47306 m .7651 .47128 L .76757 .47094 L F
.32986 .49928 m .3307 .4972 L .33207 .49946 L .502 .579 .865 r
F
.32986 .49928 m .32849 .49707 L .3307 .4972 L F
.45965 .44753 m .46063 .44542 L .46191 .44756 L .519 .585 .861 r
F
.45965 .44753 m .45836 .44534 L .46063 .44542 L F
.26982 .47242 m .27059 .47031 L .27202 .47209 L .581 .669 .899 r
F
.26982 .47242 m .26838 .47065 L .27059 .47031 L F
.50783 .4693 m .50888 .46718 L .51016 .46897 L .586 .665 .893 r
F
.50783 .4693 m .50655 .46751 L .50888 .46718 L F
.20978 .44557 m .21047 .44342 L .21191 .44566 L .489 .569 .862 r
F
.20978 .44557 m .20835 .44328 L .21047 .44342 L F
.60479 .56677 m .60354 .55995 L .60587 .56492 L .186 .166 .601 r
F
.60354 .55995 m .60462 .55809 L .60587 .56492 L .213 .199 .625 r
F
.29019 .4794 m .29098 .4773 L .2924 .47911 L .576 .663 .897 r
F
.29019 .4794 m .28877 .4776 L .29098 .4773 L F
.78659 .48007 m .78798 .47797 L .78907 .47978 L .588 .658 .886 r
F
.78659 .48007 m .78549 .47827 L .78798 .47797 L F
.18809 .29785 m .18813 .30541 L .18755 .30743 L 0 0 .228 r
F
.18836 .29691 m .18813 .30541 L .18809 .29785 L F
.68463 .41931 m .6858 .41729 L .68696 .42056 L .38 .39 .745 r
F
.68463 .41931 m .68347 .41584 L .6858 .41729 L F
.33833 .50701 m .33918 .50493 L .34052 .50753 L .453 .522 .839 r
F
.33833 .50701 m .33698 .5045 L .33918 .50493 L F
.69855 .44041 m .69982 .43829 L .70098 .44068 L .5 .542 .831 r
F
.69855 .44041 m .69738 .43796 L .69982 .43829 L F
.48804 .46201 m .48906 .45992 L .49033 .46174 L .575 .652 .888 r
F
.48804 .46201 m .48677 .46018 L .48906 .45992 L F
.84884 .6434 m .84761 .63416 L .84944 .64262 L .184 .114 .538 r
F
.84815 .64429 m .84761 .63416 L .84884 .6434 L .199 .133 .553 r
F
.84944 .64262 m .84761 .63416 L .84889 .63248 L F
.6915 .43209 m .69268 .43008 L .6938 .43268 L .454 .484 .8 r
F
.6915 .43209 m .69037 .42939 L .69268 .43008 L F
.71045 .44972 m .71173 .44762 L .71287 .44969 L .544 .6 .86 r
F
.71045 .44972 m .70931 .44762 L .71173 .44762 L F
.82866 .50265 m .83008 .5006 L .83119 .50297 L .519 .563 .84 r
F
.82866 .50265 m .82756 .50035 L .83008 .5006 L F
.591 .51385 m .59213 .51182 L .59336 .51474 L .44 .482 .806 r
F
.591 .51385 m .58977 .51107 L .59213 .51182 L F
.24582 .46393 m .24656 .4618 L .24801 .46363 L .572 .659 .896 r
F
.24582 .46393 m .24438 .46209 L .24656 .4618 L F
.74225 .4646 m .74359 .46248 L .74471 .4643 L .587 .657 .885 r
F
.74225 .4646 m .74112 .46278 L .74359 .46248 L F
.18394 .38303 m .18308 .37638 L .18455 .38097 L 0 0 .489 r
F
.18308 .37638 m .18369 .37431 L .18455 .38097 L 0 0 .441 r
F
.67905 .36788 m .67772 .35993 L .68015 .36592 L .178 .141 .576 r
F
.67772 .35993 m .67883 .35796 L .68015 .36592 L .152 .11 .552 r
F
.85148 .55675 m .85018 .55128 L .85277 .55499 L .303 .271 .657 r
F
.85018 .55128 m .85146 .54951 L .85277 .55499 L .321 .295 .674 r
F
.68347 .41584 m .68229 .41214 L .68464 .41382 L .361 .367 .731 r
F
.68229 .41214 m .68346 .41012 L .68464 .41382 L .341 .342 .715 r
F
.45129 .44036 m .45226 .43824 L .45354 .44063 L .478 .536 .838 r
F
.45129 .44036 m .45001 .4379 L .45226 .43824 L F
.67984 .39707 m .67859 .39183 L .68101 .39502 L .272 .256 .658 r
F
.67859 .39183 m .67976 .38978 L .68101 .39502 L .247 .225 .636 r
F
.68347 .41584 m .68464 .41382 L .6858 .41729 L .361 .367 .731 r
F
.81322 .49169 m .81462 .48964 L .8157 .49163 L .561 .62 .869 r
F
.81322 .49169 m .81214 .48972 L .81462 .48964 L F
.43553 .29737 m .43606 .31246 L .43539 .29771 L 0 0 .398 r
F
.52459 .47474 m .52567 .47263 L .52693 .47441 L .587 .666 .894 r
F
.52459 .47474 m .52333 .47296 L .52567 .47263 L F
.46319 .44967 m .46417 .44756 L .46545 .44963 L .531 .599 .867 r
F
.46319 .44967 m .46191 .44756 L .46417 .44756 L F
.34319 .51301 m .34405 .51094 L .34537 .51386 L .41 .472 .814 r
F
.34319 .51301 m .34186 .51021 L .34405 .51094 L F
.5814 .50259 m .58253 .50055 L .58375 .50291 L .502 .559 .847 r
F
.5814 .50259 m .58018 .50029 L .58253 .50055 L F
.76263 .47162 m .76399 .4695 L .7651 .47128 L .593 .665 .889 r
F
.76263 .47162 m .76152 .46984 L .76399 .4695 L F
.68365 .29601 m .68335 .30386 L .68274 .29769 L .075 .017 .481 r
F
.5624 .48978 m .56351 .48772 L .56473 .48967 L .557 .629 .879 r
F
.5624 .48978 m .56118 .48785 L .56351 .48772 L F
.50422 .46784 m .50527 .46572 L .50655 .46751 L .585 .664 .893 r
F
.50422 .46784 m .50294 .46604 L .50527 .46572 L F
.55885 .48801 m .55995 .48594 L .56118 .48785 L .563 .636 .882 r
F
.55885 .48801 m .55763 .48611 L .55995 .48594 L F
.783 .47857 m .78439 .47646 L .78549 .47827 L .59 .66 .887 r
F
.783 .47857 m .7819 .47677 L .78439 .47646 L F
.26619 .47098 m .26695 .46887 L .26838 .47065 L .581 .669 .899 r
F
.26619 .47098 m .26475 .4692 L .26695 .46887 L F
.28656 .47791 m .28734 .4758 L .28877 .4776 L .578 .665 .898 r
F
.28656 .47791 m .28513 .47612 L .28734 .4758 L F
.48449 .46044 m .4855 .45834 L .48677 .46018 L .572 .648 .887 r
F
.48449 .46044 m .48322 .45858 L .4855 .45834 L F
.56596 .49164 m .56706 .48958 L .56829 .49158 L .551 .621 .875 r
F
.56596 .49164 m .56473 .48967 L .56706 .48958 L F
.5553 .4863 m .5564 .48423 L .55763 .48611 L .568 .642 .884 r
F
.5553 .4863 m .55408 .48444 L .5564 .48423 L F
.71402 .45174 m .7153 .44963 L .71644 .45165 L .552 .611 .865 r
F
.71402 .45174 m .71287 .44969 L .7153 .44963 L F
.81679 .49365 m .81819 .4916 L .81928 .49365 L .554 .611 .864 r
F
.81679 .49365 m .8157 .49163 L .81819 .4916 L F
.44649 .43488 m .44745 .43276 L .44873 .43537 L .442 .493 .817 r
F
.44649 .43488 m .44521 .43217 L .44745 .43276 L F
.21334 .44786 m .21404 .44571 L .21548 .44788 L .506 .587 .87 r
F
.21334 .44786 m .21191 .44566 L .21404 .44571 L F
.24219 .46238 m .24293 .46025 L .24438 .46209 L .569 .655 .895 r
F
.24219 .46238 m .24074 .46053 L .24293 .46025 L F
.73866 .46307 m .74 .46094 L .74112 .46278 L .585 .654 .884 r
F
.73866 .46307 m .73753 .46123 L .74 .46094 L F
.48094 .45881 m .48194 .45671 L .48322 .45858 L .567 .643 .885 r
F
.48094 .45881 m .47966 .45693 L .48194 .45671 L F
.46674 .45168 m .46772 .44957 L .469 .45159 L .541 .611 .872 r
F
.46674 .45168 m .46545 .44963 L .46772 .44957 L F
.71757 .45364 m .71886 .45154 L .71999 .45351 L .56 .62 .869 r
F
.71757 .45364 m .71644 .45165 L .71886 .45154 L F
.55176 .48465 m .55284 .48259 L .55408 .48444 L .572 .648 .886 r
F
.55176 .48465 m .55052 .48282 L .55284 .48259 L F
.85327 .594 m .85134 .58305 L .85472 .59206 L .232 .177 .587 r
F
.85134 .58305 m .85279 .5811 L .85472 .59206 L .252 .204 .607 r
F
.56951 .4936 m .57062 .49154 L .57184 .49359 L .543 .611 .871 r
F
.56951 .4936 m .56829 .49158 L .57062 .49154 L F
.68597 .52755 m .67355 .29754 L .68461 .52975 L 0 0 .406 r
F
.67976 .38978 m .67848 .38392 L .68093 .38773 L .247 .225 .636 r
F
.67848 .38392 m .67964 .38186 L .68093 .38773 L .22 .193 .614 r
F
.67964 .38186 m .67832 .3752 L .68081 .3798 L F
.67832 .3752 m .67949 .37313 L .68081 .3798 L .193 .16 .59 r
F
.68597 .52755 m .6748 .29521 L .67355 .29754 L 0 0 .406 r
F
.72112 .45546 m .72242 .45335 L .72355 .45528 L .566 .628 .873 r
F
.72112 .45546 m .71999 .45351 L .72242 .45335 L F
.35699 .55938 m .35585 .55286 L .35786 .55737 L .09 .102 .577 r
F
.35585 .55286 m .35672 .55084 L .35786 .55737 L .13 .149 .612 r
F
.33343 .50177 m .33427 .49969 L .33563 .50206 L .485 .559 .856 r
F
.33343 .50177 m .33207 .49946 L .33427 .49969 L F
.84678 .5322 m .8456 .5285 L .84813 .53031 L .387 .383 .733 r
F
.8456 .5285 m .84696 .5266 L .84813 .53031 L .402 .404 .747 r
F
.8456 .5285 m .84445 .52504 L .84696 .5266 L F
.44044 .42547 m .4414 .42333 L .44267 .42641 L .373 .413 .773 r
F
.44044 .42547 m .43918 .42222 L .4414 .42333 L F
.47739 .45714 m .47839 .45504 L .47966 .45693 L .562 .636 .882 r
F
.47739 .45714 m .47611 .45523 L .47839 .45504 L F
.47028 .45358 m .47128 .45148 L .47256 .45345 L .549 .621 .876 r
F
.47028 .45358 m .469 .45159 L .47128 .45148 L F
.19509 .42891 m .19577 .42674 L .19714 .42969 L .351 .419 .791 r
F
.19509 .42891 m .19374 .42583 L .19577 .42674 L F
.84798 .5362 m .84678 .5322 L .84934 .53431 L .37 .361 .719 r
F
.84678 .5322 m .84813 .53031 L .84934 .53431 L .387 .383 .733 r
F
.50061 .46637 m .50166 .46424 L .50294 .46604 L .584 .662 .892 r
F
.50061 .46637 m .49933 .46456 L .50166 .46424 L F
.77942 .47709 m .7808 .47498 L .7819 .47677 L .591 .662 .888 r
F
.77942 .47709 m .77832 .4753 L .7808 .47498 L F
.52099 .47329 m .52206 .47118 L .52333 .47296 L .588 .667 .894 r
F
.52099 .47329 m .51972 .47152 L .52206 .47118 L F
.28293 .47644 m .28371 .47433 L .28513 .47612 L .579 .667 .898 r
F
.28293 .47644 m .2815 .47465 L .28371 .47433 L F
.47383 .4554 m .47483 .4533 L .47611 .45523 L .556 .629 .879 r
F
.47383 .4554 m .47256 .45345 L .47483 .4533 L F
.75905 .47018 m .76041 .46806 L .76152 .46984 L .593 .665 .889 r
F
.75905 .47018 m .75794 .46839 L .76041 .46806 L F
.23857 .46079 m .23929 .45866 L .24074 .46053 L .565 .651 .893 r
F
.23857 .46079 m .23712 .45892 L .23929 .45866 L F
.26255 .46954 m .2633 .46742 L .26475 .4692 L .58 .668 .899 r
F
.26255 .46954 m .26111 .46775 L .2633 .46742 L F
.83757 .51226 m .83892 .51034 L .84 .51301 L .474 .502 .806 r
F
.83757 .51226 m .8365 .50969 L .83892 .51034 L F
.54821 .48306 m .54929 .48099 L .55052 .48282 L .576 .652 .888 r
F
.54821 .48306 m .54697 .48124 L .54929 .48099 L F
.82036 .49573 m .82177 .49368 L .82286 .49579 L .546 .6 .859 r
F
.82036 .49573 m .81928 .49365 L .82177 .49368 L F
.84901 .54015 m .84784 .53607 L .85029 .53837 L .355 .341 .705 r
F
.3531 .53534 m .35184 .53111 L .35396 .5333 L .24 .276 .699 r
F
.35184 .53111 m .35271 .52906 L .35396 .5333 L .271 .313 .722 r
F
.35184 .53111 m .35058 .5272 L .35271 .52906 L F
.73507 .4615 m .7364 .45938 L .73753 .46123 L .582 .65 .882 r
F
.73507 .4615 m .73394 .45964 L .7364 .45938 L F
.21692 .45 m .21762 .44786 L .21906 .44995 L .52 .601 .875 r
F
.21692 .45 m .21548 .44788 L .21762 .44786 L F
.35058 .5272 m .35144 .52515 L .35271 .52906 L .3 .346 .743 r
F
.35058 .5272 m .34929 .52355 L .35144 .52515 L F
.31411 .48895 m .31493 .48686 L .31633 .48883 L .549 .632 .886 r
F
.31411 .48895 m .31272 .48701 L .31493 .48686 L F
.84445 .52504 m .8458 .52314 L .84696 .5266 L .416 .423 .759 r
F
.84445 .52504 m .84331 .52179 L .8458 .52314 L F
.18683 .40728 m .18573 .40296 L .18745 .40525 L .136 .185 .649 r
F
.18573 .40296 m .18634 .40092 L .18745 .40525 L .091 .135 .615 r
F
.57306 .49567 m .57418 .49362 L .5754 .49574 L .533 .599 .866 r
F
.57306 .49567 m .57184 .49359 L .57418 .49362 L F
.60381 .62843 m .60243 .61325 L .60483 .62673 L .073 .025 .492 r
F
.60243 .61325 m .60345 .61155 L .60483 .62673 L .095 .052 .514 r
F
.3105 .48717 m .31132 .48508 L .31272 .48701 L .555 .64 .889 r
F
.3105 .48717 m .3091 .48526 L .31132 .48508 L F
.43418 .40695 m .43295 .40232 L .43513 .40479 L .24 .257 .678 r
F
.43295 .40232 m .4339 .40015 L .43513 .40479 L .206 .218 .651 r
F
.43513 .31116 m .43589 .30934 L .43599 .3111 L 0 0 .394 r
F
.43659 .3338 m .43574 .32301 L .43744 .33179 L 0 0 .449 r
F
.43574 .32301 m .4357 .32241 L .43579 .3229 L F
.43574 .32301 m .43579 .3229 L .43744 .33179 L F
.43587 .32346 m .43583 .32281 L .43663 .32164 L 0 0 .422 r
F
.43583 .32281 m .43513 .31116 L .43655 .32109 L F
.43583 .32281 m .43655 .32109 L .43663 .32164 L F
.43587 .32346 m .43663 .32164 L .43683 .32419 L F
.43659 .3338 m .43744 .33179 L .43773 .33464 L 0 0 .449 r
F
.43754 .34324 m .4384 .34123 L .43873 .34391 L .006 0 .482 r
F
.43816 .34524 m .43873 .34391 L .43939 .34924 L F
.43754 .34324 m .43873 .34391 L .43816 .34524 L F
.43898 .34609 m .43873 .34391 L .43989 .34397 L .026 .011 .5 r
F
.43873 .34391 m .43818 .33907 L .43935 .34244 L F
.43873 .34391 m .43935 .34244 L .43989 .34397 L F
.43818 .33907 m .43794 .33699 L .43838 .33858 L F
.43818 .33907 m .43838 .33858 L .43989 .34397 L F
.43713 .33604 m .43773 .33464 L .43818 .33907 L 0 0 .449 r
F
.43798 .33953 m .43818 .33907 L .4384 .34123 L F
.43713 .33604 m .43818 .33907 L .43798 .33953 L F
.43659 .3338 m .43773 .33464 L .43713 .33604 L F
.43794 .33699 m .43773 .33464 L .43884 .33486 L 0 0 .465 r
F
.43773 .33464 m .43718 .32851 L .43838 .3331 L F
.43773 .33464 m .43838 .3331 L .43884 .33486 L F
.43718 .32851 m .43696 .32604 L .43738 .32803 L F
.43718 .32851 m .43738 .32803 L .43884 .33486 L F
.43626 .32555 m .43683 .32419 L .43718 .32851 L 0 0 .422 r
F
.43693 .32909 m .43718 .32851 L .43744 .33179 L F
.43626 .32555 m .43718 .32851 L .43693 .32909 L F
.43587 .32346 m .43683 .32419 L .43626 .32555 L F
.43696 .32604 m .43683 .32419 L .43786 .3239 L 0 0 .431 r
F
.43683 .32419 m .43629 .316 L .43757 .32245 L F
.43683 .32419 m .43757 .32245 L .43786 .3239 L F
.43629 .316 m .43606 .31246 L .43653 .31544 L F
.43629 .316 m .43653 .31544 L .43786 .3239 L F
.43534 .31266 m .43599 .3111 L .43629 .316 L 0 0 .394 r
F
.43594 .31684 m .43629 .316 L .43663 .32164 L F
.43534 .31266 m .43629 .316 L .43594 .31684 L F
.43513 .31116 m .43599 .3111 L .43534 .31266 L F
.43601 .31107 m .43695 .31032 L .43606 .31246 L 0 0 .398 r
F
.43553 .29737 m .43682 .30912 L .43601 .31107 L F
.43682 .30912 m .43695 .31032 L .43601 .31107 L F
.43629 .29555 m .43695 .31032 L .43553 .29737 L F
.31772 .49082 m .31854 .48872 L .31993 .49074 L .542 .624 .883 r
F
.31772 .49082 m .31633 .48883 L .31854 .48872 L F
.23494 .45916 m .23567 .45703 L .23712 .45892 L .56 .646 .891 r
F
.23494 .45916 m .23349 .45726 L .23567 .45703 L F
.20482 .44069 m .2055 .43854 L .20693 .44094 L .457 .534 .847 r
F
.20482 .44069 m .2034 .43823 L .2055 .43854 L F
.70215 .44301 m .70341 .4409 L .70457 .44317 L .515 .562 .842 r
F
.70215 .44301 m .70098 .44068 L .70341 .4409 L F
.30689 .48546 m .3077 .48336 L .3091 .48526 L .561 .646 .891 r
F
.30689 .48546 m .30548 .48358 L .3077 .48336 L F
.73148 .4599 m .7328 .45777 L .73394 .45964 L .579 .646 .881 r
F
.73148 .4599 m .73034 .45801 L .7328 .45777 L F
.54466 .4815 m .54574 .47943 L .54697 .48124 L .579 .656 .89 r
F
.54466 .4815 m .54342 .4797 L .54574 .47943 L F
.84798 .5362 m .84934 .53431 L .85058 .53866 L .37 .361 .719 r
F
.497 .46487 m .49804 .46275 L .49933 .46456 L .582 .66 .891 r
F
.497 .46487 m .49572 .46305 L .49804 .46275 L F
.22051 .45201 m .22121 .44987 L .22266 .45191 L .531 .614 .88 r
F
.22051 .45201 m .21906 .44995 L .22121 .44987 L F
.80704 .48797 m .80845 .48587 L .80955 .48782 L .571 .634 .875 r
F
.80704 .48797 m .80594 .48604 L .80845 .48587 L F
.81065 .48979 m .81207 .48769 L .81316 .48968 L .565 .627 .872 r
F
.81065 .48979 m .80955 .48782 L .81207 .48769 L F
.32131 .49277 m .32214 .49068 L .32353 .49275 L .533 .614 .879 r
F
.32131 .49277 m .31993 .49074 L .32214 .49068 L F
.77584 .47562 m .77722 .47351 L .77832 .4753 L .592 .664 .888 r
F
.77584 .47562 m .77474 .47384 L .77722 .47351 L F
.23133 .45748 m .23204 .45535 L .23349 .45726 L .555 .64 .889 r
F
.23133 .45748 m .22988 .45555 L .23204 .45535 L F
.35692 .60915 m .35623 .59712 L .35768 .60744 L 0 0 .424 r
F
.35623 .59712 m .35699 .5954 L .35768 .60744 L 0 0 .457 r
F
.35433 .53998 m .3531 .53534 L .3552 .53794 L .206 .237 .672 r
F
.3531 .53534 m .35396 .5333 L .3552 .53794 L .24 .276 .699 r
F
.27929 .47498 m .28007 .47287 L .2815 .47465 L .58 .668 .899 r
F
.27929 .47498 m .27786 .4732 L .28007 .47287 L F
.51738 .47185 m .51844 .46974 L .51972 .47152 L .588 .667 .894 r
F
.51738 .47185 m .51611 .47007 L .51844 .46974 L F
.75547 .46873 m .75682 .46661 L .75794 .46839 L .592 .664 .888 r
F
.75547 .46873 m .75435 .46694 L .75682 .46661 L F
.67993 .35598 m .67853 .34659 L .68104 .35401 L .152 .11 .552 r
F
.67853 .34659 m .67963 .3446 L .68104 .35401 L .127 .079 .529 r
F
.80344 .48623 m .80485 .48413 L .80594 .48604 L .575 .64 .878 r
F
.80344 .48623 m .80234 .48433 L .80485 .48413 L F
.45483 .44296 m .4558 .44084 L .45708 .44312 L .497 .558 .849 r
F
.45483 .44296 m .45354 .44063 L .4558 .44084 L F
.25891 .46808 m .25966 .46596 L .26111 .46775 L .579 .667 .898 r
F
.25891 .46808 m .25747 .46629 L .25966 .46596 L F
.2241 .45392 m .22481 .45178 L .22626 .45377 L .54 .624 .884 r
F
.2241 .45392 m .22266 .45191 L .22481 .45178 L F
.22771 .45574 m .22843 .4536 L .22988 .45555 L .548 .632 .887 r
F
.22771 .45574 m .22626 .45377 L .22843 .4536 L F
.53776 .47884 m .53885 .47673 L .54011 .47854 L .583 .661 .892 r
F
.53776 .47884 m .5365 .47703 L .53885 .47673 L F
.34929 .52355 m .35015 .5215 L .35144 .52515 L .327 .377 .761 r
F
.34929 .52355 m .34799 .52014 L .35015 .5215 L F
.30327 .48381 m .30408 .48171 L .30548 .48358 L .565 .651 .893 r
F
.30327 .48381 m .30186 .48195 L .30408 .48171 L F
.72788 .45824 m .7292 .45611 L .73034 .45801 L .575 .64 .878 r
F
.72788 .45824 m .72674 .45633 L .7292 .45611 L F
.8323 .50539 m .83372 .50335 L .83484 .50585 L .505 .544 .83 r
F
.8323 .50539 m .83119 .50297 L .83372 .50335 L F
.69037 .42939 m .69155 .42739 L .69268 .43008 L .442 .468 .791 r
F
.69037 .42939 m .68924 .42659 L .69155 .42739 L F
.82395 .49795 m .82537 .4959 L .82646 .4981 L .536 .587 .852 r
F
.82395 .49795 m .82286 .49579 L .82537 .4959 L F
.79984 .48455 m .80125 .48244 L .80234 .48433 L .579 .646 .88 r
F
.79984 .48455 m .79875 .48267 L .80125 .48244 L F
.19991 .43522 m .20059 .43306 L .202 .43569 L .413 .486 .825 r
F
.19991 .43522 m .19852 .43251 L .20059 .43306 L F
.59706 .52445 m .59821 .52243 L .59945 .52608 L .375 .401 .76 r
F
.59706 .52445 m .59582 .52103 L .59821 .52243 L F
.72428 .45653 m .72559 .45439 L .72674 .45633 L .57 .634 .876 r
F
.72428 .45653 m .72313 .45458 L .72559 .45439 L F
.4332 .34181 m .43232 .33044 L .43404 .33981 L 0 0 .449 r
F
.43232 .33044 m .43316 .32844 L .43404 .33981 L 0 0 .417 r
F
.54111 .47998 m .54218 .47791 L .54342 .4797 L .581 .659 .891 r
F
.54111 .47998 m .53987 .4782 L .54218 .47791 L F
.84331 .52179 m .84466 .51988 L .8458 .52314 L .43 .441 .77 r
F
.84331 .52179 m .84219 .51872 L .84466 .51988 L F
.58497 .50534 m .5861 .50329 L .58732 .5058 L .485 .538 .836 r
F
.58497 .50534 m .58375 .50291 L .5861 .50329 L F
.32491 .49485 m .32574 .49276 L .32712 .4949 L .522 .602 .874 r
F
.32491 .49485 m .32353 .49275 L .32574 .49276 L F
.57662 .4979 m .57774 .49584 L .57896 .49805 L .522 .585 .859 r
F
.57662 .4979 m .5754 .49574 L .57774 .49584 L F
.43918 .42222 m .44013 .42008 L .4414 .42333 L .352 .387 .758 r
F
.43918 .42222 m .43792 .41879 L .44013 .42008 L F
.49339 .46335 m .49443 .46123 L .49572 .46305 L .579 .657 .89 r
F
.49339 .46335 m .4921 .46152 L .49443 .46123 L F
.58977 .51107 m .5909 .50903 L .59213 .51182 L .452 .498 .815 r
F
.58977 .51107 m .58855 .50838 L .5909 .50903 L F
.29965 .4822 m .30045 .4801 L .30186 .48195 L .569 .655 .894 r
F
.29965 .4822 m .29824 .48036 L .30045 .4801 L F
.85021 .5446 m .84901 .54015 L .8515 .54283 L .338 .318 .69 r
F
.84901 .54015 m .85029 .53837 L .8515 .54283 L .355 .341 .705 r
F
.77226 .47417 m .77364 .47205 L .77474 .47384 L .593 .665 .889 r
F
.77226 .47417 m .77116 .47239 L .77364 .47205 L F
.79625 .48292 m .79765 .48081 L .79875 .48267 L .582 .65 .882 r
F
.79625 .48292 m .79515 .48107 L .79765 .48081 L F
.27566 .47353 m .27643 .47142 L .27786 .4732 L .581 .669 .899 r
F
.27566 .47353 m .27422 .47175 L .27643 .47142 L F
.75188 .46727 m .75323 .46514 L .75435 .46694 L .591 .662 .888 r
F
.75188 .46727 m .75077 .46547 L .75323 .46514 L F
.51377 .47041 m .51483 .46829 L .51611 .47007 L .587 .667 .894 r
F
.51377 .47041 m .5125 .46863 L .51483 .46829 L F
.25528 .46662 m .25602 .46449 L .25747 .46629 L .578 .665 .898 r
F
.25528 .46662 m .25383 .46482 L .25602 .46449 L F
.53415 .47734 m .53524 .47523 L .5365 .47703 L .585 .663 .892 r
F
.53415 .47734 m .53289 .47555 L .53524 .47523 L F
.59969 .53179 m .59851 .52809 L .60077 .5299 L .334 .349 .727 r
F
.59851 .52809 m .59959 .52619 L .60077 .5299 L .354 .374 .743 r
F
.59851 .52809 m .59734 .52463 L .59959 .52619 L F
.60462 .55809 m .60339 .55211 L .60571 .55622 L .213 .199 .625 r
F
.60339 .55211 m .60447 .55024 L .60571 .55622 L .239 .232 .648 r
F
.60087 .53579 m .59969 .53179 L .60195 .5339 L .312 .322 .71 r
F
.59969 .53179 m .60077 .5299 L .60195 .5339 L .334 .349 .727 r
F
.34186 .51021 m .34271 .50814 L .34405 .51094 L .425 .491 .824 r
F
.34186 .51021 m .34052 .50753 L .34271 .50814 L F
.18797 .41127 m .18683 .40728 L .18859 .40924 L .178 .23 .679 r
F
.18683 .40728 m .18745 .40525 L .18859 .40924 L .136 .185 .649 r
F
.33698 .5045 m .33783 .50242 L .33918 .50493 L .465 .536 .846 r
F
.33698 .5045 m .33563 .50206 L .33783 .50242 L F
.19374 .42583 m .19441 .42366 L .19577 .42674 L .326 .391 .776 r
F
.19374 .42583 m .1924 .42259 L .19441 .42366 L F
.60142 .64272 m .60074 .63348 L .6019 .64194 L .052 0 .471 r
F
.60088 .64362 m .60074 .63348 L .60142 .64272 L .073 .025 .492 r
F
.6019 .64194 m .60074 .63348 L .60176 .6318 L F
.70573 .4454 m .707 .44329 L .70816 .44547 L .528 .579 .85 r
F
.70573 .4454 m .70457 .44317 L .707 .44329 L F
.29602 .48064 m .29682 .47853 L .29824 .48036 L .572 .659 .896 r
F
.29602 .48064 m .29461 .47882 L .29682 .47853 L F
.69738 .43796 m .69864 .43584 L .69982 .43829 L .491 .531 .826 r
F
.69738 .43796 m .6962 .43543 L .69864 .43584 L F
.69491 .43518 m .6961 .43318 L .69721 .43561 L .476 .512 .815 r
F
.69491 .43518 m .6938 .43268 L .6961 .43318 L F
.43541 .4112 m .43418 .40695 L .43636 .40904 L .272 .294 .702 r
F
.43418 .40695 m .43513 .40479 L .43636 .40904 L .24 .257 .678 r
F
.79266 .48133 m .79406 .47923 L .79515 .48107 L .585 .654 .884 r
F
.79266 .48133 m .79156 .4795 L .79406 .47923 L F
.18417 .36247 m .18357 .35342 L .18478 .36038 L 0 0 .391 r
F
.18357 .35342 m .18418 .35133 L .18478 .36038 L 0 0 .341 r
F
.34799 .52014 m .34885 .51808 L .35015 .5215 L .351 .404 .777 r
F
.34799 .52014 m .34669 .51692 L .34885 .51808 L F
.44521 .43217 m .44618 .43004 L .44745 .43276 L .427 .476 .808 r
F
.44521 .43217 m .44394 .42936 L .44618 .43004 L F
.18904 .29444 m .18895 .29838 L .18864 .29583 L 0 0 .239 r
F
.18868 .31755 m .18871 .30486 L .18927 .31552 L 0 0 .271 r
F
.18871 .30486 m .18872 .30337 L .18877 .30465 L F
.18871 .30486 m .18877 .30465 L .18914 .31258 L F
.1888 .30608 m .18932 .30424 L .18934 .31188 L 0 0 .239 r
F
.18914 .31258 m .18934 .31188 L .18934 .31656 L F
.1888 .30608 m .18934 .31188 L .18914 .31258 L F
.18912 .31263 m .18914 .31258 L .18927 .31552 L 0 0 .271 r
F
.18871 .30486 m .18914 .31258 L .18912 .31263 L F
.18895 .29838 m .18883 .30445 L .18869 .2993 L 0 0 .239 r
F
.18883 .30445 m .1888 .30608 L .18877 .30465 L F
.18883 .30445 m .18877 .30465 L .18869 .2993 L F
.18895 .29838 m .18869 .2993 L .18864 .29583 L F
.18867 .29581 m .18842 .30024 L .18836 .29691 L 0 0 .228 r
F
.18842 .30024 m .18813 .30541 L .18825 .30082 L F
.18842 .30024 m .18825 .30082 L .18836 .29691 L F
.20835 .44328 m .20904 .44113 L .21047 .44342 L .48 .558 .858 r
F
.20835 .44328 m .20693 .44094 L .20904 .44113 L F
.59582 .52103 m .59697 .519 L .59821 .52243 L .394 .424 .773 r
F
.59582 .52103 m .59459 .5178 L .59697 .519 L F
.45836 .44534 m .45934 .44323 L .46063 .44542 L .513 .577 .857 r
F
.45836 .44534 m .45708 .44312 L .45934 .44323 L F
.32849 .49707 m .32933 .49498 L .3307 .4972 L .509 .587 .868 r
F
.32849 .49707 m .32712 .4949 L .32933 .49498 L F
.68398 .32265 m .68208 .30618 L .68525 .32034 L .101 .048 .505 r
F
.68208 .30618 m .68335 .30386 L .68525 .32034 L .075 .017 .481 r
F
.60548 .60113 m .60412 .58965 L .60657 .59931 L .107 .067 .525 r
F
.60412 .58965 m .6052 .58782 L .60657 .59931 L .133 .099 .551 r
F
.35554 .5451 m .35433 .53998 L .35641 .54307 L .169 .194 .643 r
F
.35433 .53998 m .3552 .53794 L .35641 .54307 L .206 .237 .672 r
F
.45001 .4379 m .45098 .43578 L .45226 .43824 L .467 .523 .832 r
F
.45001 .4379 m .44873 .43537 L .45098 .43578 L F
.43268 .39505 m .43149 .38935 L .43363 .39287 L .169 .175 .622 r
F
.43149 .38935 m .43243 .38717 L .43363 .39287 L .131 .131 .59 r
F
.7483 .46579 m .74965 .46367 L .75077 .46547 L .59 .66 .887 r
F
.7483 .46579 m .74718 .46399 L .74965 .46367 L F
.76868 .47272 m .77005 .47061 L .77116 .47239 L .593 .665 .889 r
F
.76868 .47272 m .76757 .47094 L .77005 .47061 L F
.25164 .46513 m .25238 .46301 L .25383 .46482 L .576 .663 .897 r
F
.25164 .46513 m .25019 .46332 L .25238 .46301 L F
.43792 .41879 m .43887 .41664 L .44013 .42008 L .327 .359 .742 r
F
.43792 .41879 m .43666 .41513 L .43887 .41664 L F
.53054 .47587 m .53162 .47376 L .53289 .47555 L .586 .665 .893 r
F
.53054 .47587 m .52928 .47408 L .53162 .47376 L F
.27202 .47209 m .27279 .46997 L .27422 .47175 L .581 .669 .899 r
F
.27202 .47209 m .27059 .47031 L .27279 .46997 L F
.60206 .54014 m .60087 .53579 L .60314 .53826 L .289 .293 .691 r
F
.60087 .53579 m .60195 .5339 L .60314 .53826 L .312 .322 .71 r
F
.82756 .50035 m .82898 .4983 L .83008 .5006 L .525 .572 .845 r
F
.82756 .50035 m .82646 .4981 L .82898 .4983 L F
.51016 .46897 m .51122 .46685 L .5125 .46863 L .587 .666 .893 r
F
.51016 .46897 m .50888 .46718 L .51122 .46685 L F
.8365 .50969 m .83785 .50777 L .83892 .51034 L .484 .515 .814 r
F
.8365 .50969 m .83544 .50721 L .83785 .50777 L F
.84219 .51872 m .84355 .51681 L .84466 .51988 L .442 .458 .78 r
F
.84219 .51872 m .84109 .5158 L .84355 .51681 L F
.18914 .41497 m .18797 .41127 L .18976 .41295 L .217 .272 .706 r
F
.18797 .41127 m .18859 .40924 L .18976 .41295 L .178 .23 .679 r
F
.18528 .39618 m .18427 .39095 L .18589 .39414 L .042 .082 .577 r
F
.18427 .39095 m .18488 .38889 L .18589 .39414 L 0 .025 .535 r
F
.68106 .4018 m .67984 .39707 L .68223 .39976 L .297 .286 .678 r
F
.67984 .39707 m .68101 .39502 L .68223 .39976 L .272 .256 .658 r
F
.2924 .47911 m .29319 .477 L .29461 .47882 L .575 .662 .897 r
F
.2924 .47911 m .29098 .4773 L .29319 .477 L F
.18914 .41497 m .18976 .41295 L .19096 .41642 L .217 .272 .706 r
F
.78907 .47978 m .79047 .47768 L .79156 .4795 L .587 .657 .885 r
F
.78907 .47978 m .78798 .47797 L .79047 .47768 L F
.58018 .50029 m .58131 .49824 L .58253 .50055 L .509 .569 .851 r
F
.58018 .50029 m .57896 .49805 L .58131 .49824 L F
.18693 .32361 m .18697 .30946 L .18751 .32159 L 0 0 .271 r
F
.18697 .30946 m .18755 .30743 L .18751 .32159 L 0 0 .228 r
F
.43666 .41513 m .43541 .4112 L .43761 .41297 L .301 .328 .723 r
F
.43541 .4112 m .43636 .40904 L .43761 .41297 L .272 .294 .702 r
F
.49033 .46174 m .49134 .45964 L .49261 .46146 L .577 .654 .889 r
F
.49033 .46174 m .48906 .45992 L .49134 .45964 L F
.43666 .41513 m .43761 .41297 L .43887 .41664 L .301 .328 .723 r
F
.70931 .44762 m .71058 .4455 L .71173 .44762 L .539 .593 .857 r
F
.70931 .44762 m .70816 .44547 L .71058 .4455 L F
.68924 .42659 m .69042 .42457 L .69155 .42739 L .428 .451 .781 r
F
.68924 .42659 m .6881 .42365 L .69042 .42457 L F
.24801 .46363 m .24875 .4615 L .25019 .46332 L .574 .66 .896 r
F
.24801 .46363 m .24656 .4618 L .24875 .4615 L F
.74471 .4643 m .74605 .46217 L .74718 .46399 L .588 .658 .886 r
F
.74471 .4643 m .74359 .46248 L .74605 .46217 L F
.46191 .44756 m .46289 .44545 L .46417 .44756 L .525 .592 .864 r
F
.46191 .44756 m .46063 .44542 L .46289 .44545 L F
.52693 .47441 m .52801 .47229 L .52928 .47408 L .587 .666 .893 r
F
.52693 .47441 m .52567 .47263 L .52801 .47229 L F
.7651 .47128 m .76647 .46916 L .76757 .47094 L .593 .665 .889 r
F
.7651 .47128 m .76399 .4695 L .76647 .46916 L F
.26838 .47065 m .26915 .46853 L .27059 .47031 L .581 .669 .899 r
F
.26838 .47065 m .26695 .46887 L .26915 .46853 L F
.50655 .46751 m .5076 .46539 L .50888 .46718 L .586 .665 .893 r
F
.50655 .46751 m .50527 .46572 L .5076 .46539 L F
.28877 .4776 m .28955 .47549 L .29098 .4773 L .577 .664 .897 r
F
.28877 .4776 m .28734 .4758 L .28955 .47549 L F
.78549 .47827 m .78688 .47616 L .78798 .47797 L .589 .659 .886 r
F
.78549 .47827 m .78439 .47646 L .78688 .47616 L F
.85285 .56293 m .85148 .55675 L .85414 .56117 L .285 .247 .639 r
F
.85148 .55675 m .85277 .55499 L .85414 .56117 L .303 .271 .657 r
F
.48677 .46018 m .48778 .45808 L .48906 .45992 L .574 .65 .887 r
F
.48677 .46018 m .4855 .45834 L .48778 .45808 L F
.21191 .44566 m .2126 .44351 L .21404 .44571 L .498 .578 .866 r
F
.21191 .44566 m .21047 .44342 L .2126 .44351 L F
.33207 .49946 m .33291 .49737 L .33427 .49969 L .494 .569 .861 r
F
.33207 .49946 m .3307 .4972 L .33291 .49737 L F
.35593 .62774 m .3554 .61256 L .3567 .62605 L 0 0 .392 r
F
.3554 .61256 m .35616 .61085 L .3567 .62605 L 0 0 .424 r
F
.1924 .42259 m .19307 .42041 L .19441 .42366 L .297 .359 .758 r
F
.1924 .42259 m .19107 .41915 L .19307 .42041 L F
.56118 .48785 m .56228 .48579 L .56351 .48772 L .56 .633 .88 r
F
.56118 .48785 m .55995 .48594 L .56228 .48579 L F
.71287 .44969 m .71416 .44758 L .7153 .44963 L .548 .606 .863 r
F
.71287 .44969 m .71173 .44762 L .71416 .44758 L F
.432 .3689 m .43089 .36019 L .43295 .36669 L .049 .037 .521 r
F
.43089 .36019 m .43184 .35798 L .43295 .36669 L .008 0 .484 r
F
.56473 .48967 m .56584 .48761 L .56706 .48958 L .554 .625 .877 r
F
.56473 .48967 m .56351 .48772 L .56584 .48761 L F
.85146 .54951 m .85021 .5446 L .85275 .54774 L .321 .295 .674 r
F
.85021 .5446 m .8515 .54283 L .85275 .54774 L .338 .318 .69 r
F
.8157 .49163 m .81711 .48957 L .81819 .4916 L .557 .616 .867 r
F
.8157 .49163 m .81462 .48964 L .81711 .48957 L F
.55763 .48611 m .55872 .48405 L .55995 .48594 L .566 .64 .883 r
F
.55763 .48611 m .5564 .48423 L .55872 .48405 L F
.59459 .5178 m .59573 .51577 L .59697 .519 L .41 .445 .786 r
F
.59459 .5178 m .59336 .51474 L .59573 .51577 L F
.24438 .46209 m .24511 .45996 L .24656 .4618 L .571 .657 .895 r
F
.24438 .46209 m .24293 .46025 L .24511 .45996 L F
.74112 .46278 m .74246 .46065 L .74359 .46248 L .586 .655 .885 r
F
.74112 .46278 m .74 .46094 L .74246 .46065 L F
.34669 .51692 m .34755 .51485 L .34885 .51808 L .372 .429 .791 r
F
.34669 .51692 m .34537 .51386 L .34755 .51485 L F
.46545 .44963 m .46644 .44752 L .46772 .44957 L .536 .605 .869 r
F
.46545 .44963 m .46417 .44756 L .46644 .44752 L F
.2034 .43823 m .20409 .43607 L .2055 .43854 L .444 .52 .841 r
F
.2034 .43823 m .202 .43569 L .20409 .43607 L F
.48322 .45858 m .48422 .45648 L .4855 .45834 L .57 .645 .886 r
F
.48322 .45858 m .48194 .45671 L .48422 .45648 L F
.56829 .49158 m .56939 .48951 L .57062 .49154 L .547 .616 .873 r
F
.56829 .49158 m .56706 .48958 L .56939 .48951 L F
.55408 .48444 m .55517 .48237 L .5564 .48423 L .57 .645 .885 r
F
.55408 .48444 m .55284 .48259 L .55517 .48237 L F
.60326 .54492 m .60206 .54014 L .60434 .54304 L .265 .263 .67 r
F
.60206 .54014 m .60314 .53826 L .60434 .54304 L .289 .293 .691 r
F
.19852 .43251 m .1992 .43034 L .20059 .43306 L .395 .466 .815 r
F
.19852 .43251 m .19714 .42969 L .1992 .43034 L F
.71644 .45165 m .71772 .44954 L .71886 .45154 L .556 .616 .867 r
F
.71644 .45165 m .7153 .44963 L .71772 .44954 L F
.43245 .35518 m .43152 .34578 L .4333 .3532 L .006 0 .482 r
F
.43152 .34578 m .43236 .3438 L .4333 .3532 L 0 0 .449 r
F
.52333 .47296 m .5244 .47084 L .52567 .47263 L .587 .667 .894 r
F
.52333 .47296 m .52206 .47118 L .5244 .47084 L F
.76152 .46984 m .76288 .46772 L .76399 .4695 L .593 .665 .889 r
F
.76152 .46984 m .76041 .46806 L .76288 .46772 L F
.50294 .46604 m .50399 .46392 L .50527 .46572 L .585 .663 .892 r
F
.50294 .46604 m .50166 .46424 L .50399 .46392 L F
.7819 .47677 m .78329 .47466 L .78439 .47646 L .591 .661 .887 r
F
.7819 .47677 m .7808 .47498 L .78329 .47466 L F
.28513 .47612 m .28592 .47401 L .28734 .4758 L .579 .666 .898 r
F
.28513 .47612 m .28371 .47433 L .28592 .47401 L F
.58855 .50838 m .58968 .50634 L .5909 .50903 L .464 .512 .823 r
F
.58855 .50838 m .58732 .5058 L .58968 .50634 L F
.26475 .4692 m .2655 .46708 L .26695 .46887 L .581 .668 .899 r
F
.26475 .4692 m .2633 .46742 L .2655 .46708 L F
.71999 .45351 m .72128 .4514 L .72242 .45335 L .563 .625 .871 r
F
.71999 .45351 m .71886 .45154 L .72128 .4514 L F
.70098 .44068 m .70225 .43856 L .70341 .4409 L .508 .553 .837 r
F
.70098 .44068 m .69982 .43829 L .70225 .43856 L F
.81928 .49365 m .82069 .49159 L .82177 .49368 L .55 .606 .862 r
F
.81928 .49365 m .81819 .4916 L .82069 .49159 L F
.47966 .45693 m .48067 .45483 L .48194 .45671 L .565 .64 .883 r
F
.47966 .45693 m .47839 .45504 L .48067 .45483 L F
.84109 .5158 m .84244 .51389 L .84355 .51681 L .454 .474 .79 r
F
.84109 .5158 m .84 .51301 L .84244 .51389 L F
.469 .45159 m .47 .44948 L .47128 .45148 L .545 .616 .874 r
F
.469 .45159 m .46772 .44957 L .47 .44948 L F
.35824 .57786 m .35721 .56894 L .35911 .57587 L .007 .005 .502 r
F
.35721 .56894 m .35808 .56694 L .35911 .57587 L .049 .053 .54 r
F
.24074 .46053 m .24147 .4584 L .24293 .46025 L .567 .653 .894 r
F
.24074 .46053 m .23929 .45866 L .24147 .4584 L F
.55052 .48282 m .55161 .48075 L .55284 .48259 L .574 .65 .887 r
F
.55052 .48282 m .54929 .48099 L .55161 .48075 L F
.83119 .50297 m .83261 .50092 L .83372 .50335 L .512 .554 .835 r
F
.83119 .50297 m .83008 .5006 L .83261 .50092 L F
.47611 .45523 m .47711 .45312 L .47839 .45504 L .56 .633 .881 r
F
.47611 .45523 m .47483 .4533 L .47711 .45312 L F
.73753 .46123 m .73886 .4591 L .74 .46094 L .583 .652 .883 r
F
.73753 .46123 m .7364 .45938 L .73886 .4591 L F
.47256 .45345 m .47355 .45134 L .47483 .4533 L .553 .625 .878 r
F
.47256 .45345 m .47128 .45148 L .47355 .45134 L F
.21548 .44788 m .21618 .44573 L .21762 .44786 L .513 .594 .873 r
F
.21548 .44788 m .21404 .44571 L .21618 .44573 L F
.18545 .341 m .18519 .32963 L .18603 .339 L 0 0 .317 r
F
.18519 .32963 m .18577 .32763 L .18603 .339 L 0 0 .271 r
F
.45354 .44063 m .45452 .43851 L .4558 .44084 L .488 .548 .844 r
F
.45354 .44063 m .45226 .43824 L .45452 .43851 L F
.57184 .49359 m .57295 .49153 L .57418 .49362 L .538 .605 .868 r
F
.57184 .49359 m .57062 .49154 L .57295 .49153 L F
.58375 .50291 m .58488 .50086 L .5861 .50329 L .494 .549 .842 r
F
.58375 .50291 m .58253 .50055 L .58488 .50086 L F
.34052 .50753 m .34137 .50545 L .34271 .50814 L .44 .507 .832 r
F
.34052 .50753 m .33918 .50493 L .34137 .50545 L F
.44394 .42936 m .4449 .42722 L .44618 .43004 L .411 .457 .798 r
F
.44394 .42936 m .44267 .42641 L .4449 .42722 L F
.6881 .42365 m .68928 .42163 L .69042 .42457 L .413 .432 .771 r
F
.6881 .42365 m .68696 .42056 L .68928 .42163 L F
.6938 .43268 m .69498 .43067 L .6961 .43318 L .465 .498 .808 r
F
.6938 .43268 m .69268 .43008 L .69498 .43067 L F
.23712 .45892 m .23784 .45679 L .23929 .45866 L .563 .648 .892 r
F
.23712 .45892 m .23567 .45703 L .23784 .45679 L F
.19107 .41915 m .19174 .41697 L .19307 .42041 L .264 .324 .738 r
F
.19107 .41915 m .18977 .4155 L .19174 .41697 L F
.54697 .48124 m .54806 .47917 L .54929 .48099 L .577 .654 .889 r
F
.54697 .48124 m .54574 .47943 L .54806 .47917 L F
.49933 .46456 m .50037 .46243 L .50166 .46424 L .583 .661 .892 r
F
.49933 .46456 m .49804 .46275 L .50037 .46243 L F
.31272 .48701 m .31353 .48491 L .31493 .48686 L .552 .636 .888 r
F
.31272 .48701 m .31132 .48508 L .31353 .48491 L F
.35672 .55084 m .35554 .5451 L .35759 .54882 L .13 .149 .612 r
F
.35554 .5451 m .35641 .54307 L .35759 .54882 L .169 .194 .643 r
F
.31633 .48883 m .31715 .48673 L .31854 .48872 L .545 .628 .885 r
F
.31633 .48883 m .31493 .48686 L .31715 .48673 L F
.77832 .4753 m .7797 .47318 L .7808 .47498 L .592 .663 .888 r
F
.77832 .4753 m .77722 .47351 L .7797 .47318 L F
.2815 .47465 m .28228 .47254 L .28371 .47433 L .58 .667 .898 r
F
.2815 .47465 m .28007 .47287 L .28228 .47254 L F
.51972 .47152 m .52078 .4694 L .52206 .47118 L .588 .667 .894 r
F
.51972 .47152 m .51844 .46974 L .52078 .4694 L F
.73394 .45964 m .73527 .45751 L .7364 .45938 L .58 .648 .882 r
F
.73394 .45964 m .7328 .45777 L .73527 .45751 L F
.75794 .46839 m .75929 .46627 L .76041 .46806 L .593 .664 .888 r
F
.75794 .46839 m .75682 .46661 L .75929 .46627 L F
.26111 .46775 m .26186 .46563 L .2633 .46742 L .58 .667 .898 r
F
.26111 .46775 m .25966 .46596 L .26186 .46563 L F
.3091 .48526 m .30991 .48316 L .31132 .48508 L .558 .643 .89 r
F
.3091 .48526 m .3077 .48336 L .30991 .48316 L F
.21906 .44995 m .21976 .4478 L .22121 .44987 L .526 .608 .878 r
F
.21906 .44995 m .21762 .44786 L .21976 .4478 L F
.82286 .49579 m .82427 .49374 L .82537 .4959 L .541 .594 .856 r
F
.82286 .49579 m .82177 .49368 L .82427 .49374 L F
.31993 .49074 m .32075 .48864 L .32214 .49068 L .537 .619 .881 r
F
.31993 .49074 m .31854 .48872 L .32075 .48864 L F
.68227 .40613 m .68106 .4018 L .68344 .40409 L .32 .315 .697 r
F
.68106 .4018 m .68223 .39976 L .68344 .40409 L .297 .286 .678 r
F
.23349 .45726 m .23422 .45513 L .23567 .45703 L .558 .643 .89 r
F
.23349 .45726 m .23204 .45535 L .23422 .45513 L F
.80955 .48782 m .81097 .48572 L .81207 .48769 L .568 .631 .874 r
F
.80955 .48782 m .80845 .48587 L .81097 .48572 L F
.83544 .50721 m .83678 .50529 L .83785 .50777 L .492 .526 .82 r
F
.83544 .50721 m .83438 .50481 L .83678 .50529 L F
.5754 .49574 m .57652 .49368 L .57774 .49584 L .528 .592 .863 r
F
.5754 .49574 m .57418 .49362 L .57652 .49368 L F
.80594 .48604 m .80736 .48394 L .80845 .48587 L .573 .637 .877 r
F
.80594 .48604 m .80485 .48413 L .80736 .48394 L F
.43243 .38717 m .43126 .38072 L .43338 .38498 L .131 .131 .59 r
F
.43126 .38072 m .4322 .37852 L .43338 .38498 L .091 .085 .556 r
F
.33563 .50206 m .33647 .49998 L .33783 .50242 L .475 .548 .851 r
F
.33563 .50206 m .33427 .49969 L .33647 .49998 L F
.81316 .48968 m .81459 .48759 L .81569 .4896 L .563 .623 .87 r
F
.81316 .48968 m .81207 .48769 L .81459 .48759 L F
.30548 .48358 m .30629 .48148 L .3077 .48336 L .563 .648 .892 r
F
.30548 .48358 m .30408 .48171 L .30629 .48148 L F
.73034 .45801 m .73166 .45588 L .7328 .45777 L .577 .643 .879 r
F
.73034 .45801 m .7292 .45611 L .73166 .45588 L F
.22266 .45191 m .22337 .44976 L .22481 .45178 L .536 .619 .882 r
F
.22266 .45191 m .22121 .44987 L .22337 .44976 L F
.22988 .45555 m .23059 .45341 L .23204 .45535 L .552 .636 .888 r
F
.22988 .45555 m .22843 .4536 L .23059 .45341 L F
.54342 .4797 m .5445 .47763 L .54574 .47943 L .58 .657 .89 r
F
.54342 .4797 m .54218 .47791 L .5445 .47763 L F
.60606 .57471 m .60479 .56677 L .60715 .57286 L .159 .132 .576 r
F
.60479 .56677 m .60587 .56492 L .60715 .57286 L .186 .166 .601 r
F
.35808 .56694 m .35699 .55938 L .35896 .56493 L .049 .053 .54 r
F
.35699 .55938 m .35786 .55737 L .35896 .56493 L .09 .102 .577 r
F
.44873 .43537 m .4497 .43324 L .45098 .43578 L .455 .509 .825 r
F
.44873 .43537 m .44745 .43276 L .4497 .43324 L F
.22626 .45377 m .22697 .45163 L .22843 .4536 L .544 .628 .885 r
F
.22626 .45377 m .22481 .45178 L .22697 .45163 L F
.80234 .48433 m .80375 .48223 L .80485 .48413 L .577 .643 .879 r
F
.80234 .48433 m .80125 .48244 L .80375 .48223 L F
.32353 .49275 m .32436 .49066 L .32574 .49276 L .527 .608 .877 r
F
.32353 .49275 m .32214 .49068 L .32436 .49066 L F
.49572 .46305 m .49676 .46092 L .49804 .46275 L .581 .659 .891 r
F
.49572 .46305 m .49443 .46123 L .49676 .46092 L F
.59336 .51474 m .5945 .51271 L .59573 .51577 L .426 .464 .797 r
F
.59336 .51474 m .59213 .51182 L .5945 .51271 L F
.72674 .45633 m .72806 .45419 L .7292 .45611 L .573 .637 .877 r
F
.72674 .45633 m .72559 .45439 L .72806 .45419 L F
.77474 .47384 m .77612 .47172 L .77722 .47351 L .593 .664 .888 r
F
.77474 .47384 m .77364 .47205 L .77612 .47172 L F
.68365 .29601 m .68461 .30154 L .68335 .30386 L .075 .017 .481 r
F
.684 .29536 m .68461 .30154 L .68365 .29601 L F
.27786 .4732 m .27864 .47108 L .28007 .47287 L .581 .668 .899 r
F
.27786 .4732 m .27643 .47142 L .27864 .47108 L F
.30186 .48195 m .30267 .47984 L .30408 .48171 L .567 .653 .894 r
F
.30186 .48195 m .30045 .4801 L .30267 .47984 L F
.51611 .47007 m .51717 .46795 L .51844 .46974 L .588 .667 .894 r
F
.51611 .47007 m .51483 .46829 L .51717 .46795 L F
.75435 .46694 m .7557 .46481 L .75682 .46661 L .592 .663 .888 r
F
.75435 .46694 m .75323 .46514 L .7557 .46481 L F
.25747 .46629 m .25822 .46417 L .25966 .46596 L .579 .666 .898 r
F
.25747 .46629 m .25602 .46449 L .25822 .46417 L F
.72313 .45458 m .72445 .45244 L .72559 .45439 L .568 .631 .874 r
F
.72313 .45458 m .72198 .45261 L .72445 .45244 L F
.5365 .47703 m .53759 .47492 L .53885 .47673 L .584 .662 .892 r
F
.5365 .47703 m .53524 .47523 L .53759 .47492 L F
.70457 .44317 m .70585 .44105 L .707 .44329 L .522 .571 .846 r
F
.70457 .44317 m .70341 .4409 L .70585 .44105 L F
.34537 .51386 m .34623 .51179 L .34755 .51485 L .392 .452 .803 r
F
.34537 .51386 m .34405 .51094 L .34623 .51179 L F
.79875 .48267 m .80015 .48057 L .80125 .48244 L .581 .648 .881 r
F
.79875 .48267 m .79765 .48081 L .80015 .48057 L F
.18488 .38889 m .18394 .38303 L .18549 .38684 L 0 .025 .535 r
F
.18394 .38303 m .18455 .38097 L .18549 .38684 L 0 0 .489 r
F
.20693 .44094 m .20761 .43878 L .20904 .44113 L .469 .547 .853 r
F
.20693 .44094 m .2055 .43854 L .20761 .43878 L F
.68184 .34062 m .68034 .32925 L .68295 .33862 L .127 .079 .529 r
F
.4322 .37852 m .43106 .3711 L .43315 .37633 L .091 .085 .556 r
F
.43106 .3711 m .432 .3689 L .43315 .37633 L .049 .037 .521 r
F
.53987 .4782 m .54094 .47612 L .54218 .47791 L .582 .66 .891 r
F
.53987 .4782 m .53863 .47642 L .54094 .47612 L F
.68696 .42056 m .68814 .41854 L .68928 .42163 L .397 .412 .759 r
F
.68696 .42056 m .6858 .41729 L .68814 .41854 L F
.45708 .44312 m .45806 .441 L .45934 .44323 L .505 .568 .853 r
F
.45708 .44312 m .4558 .44084 L .45806 .441 L F
.3583 .59067 m .35737 .57985 L .35917 .5887 L 0 0 .464 r
F
.35737 .57985 m .35824 .57786 L .35917 .5887 L .007 .005 .502 r
F
.82646 .4981 m .82788 .49605 L .82898 .4983 L .531 .58 .849 r
F
.82646 .4981 m .82537 .4959 L .82788 .49605 L F
.85401 .60967 m .85182 .59593 L .85546 .60775 L .213 .152 .568 r
F
.85182 .59593 m .85327 .594 L .85546 .60775 L .232 .177 .587 r
F
.84 .51301 m .84135 .51109 L .84244 .51389 L .464 .488 .799 r
F
.84 .51301 m .83892 .51034 L .84135 .51109 L F
.29824 .48036 m .29904 .47826 L .30045 .4801 L .571 .657 .895 r
F
.29824 .48036 m .29682 .47853 L .29904 .47826 L F
.32712 .4949 m .32795 .49281 L .32933 .49498 L .516 .595 .871 r
F
.32712 .4949 m .32574 .49276 L .32795 .49281 L F
.85424 .57914 m .85249 .57012 L .85569 .57718 L .252 .204 .607 r
F
.85249 .57012 m .85394 .56815 L .85569 .57718 L .272 .231 .627 r
F
.18634 .40092 m .18528 .39618 L .18695 .39888 L .091 .135 .615 r
F
.18528 .39618 m .18589 .39414 L .18695 .39888 L .042 .082 .577 r
F
.1843 .37224 m .18356 .36455 L .18492 .37016 L 0 0 .441 r
F
.18356 .36455 m .18417 .36247 L .18492 .37016 L 0 0 .391 r
F
.79515 .48107 m .79656 .47896 L .79765 .48081 L .584 .652 .883 r
F
.79515 .48107 m .79406 .47923 L .79656 .47896 L F
.60629 .58599 m .60498 .57656 L .60738 .58415 L .133 .099 .551 r
F
.60498 .57656 m .60606 .57471 L .60738 .58415 L .159 .132 .576 r
F
.57896 .49805 m .58008 .49599 L .58131 .49824 L .516 .577 .856 r
F
.57896 .49805 m .57774 .49584 L .58008 .49599 L F
.18867 .29581 m .18872 .30337 L .18813 .30541 L 0 0 .228 r
F
.60447 .55024 m .60326 .54492 L .60556 .54836 L .239 .232 .648 r
F
.60326 .54492 m .60434 .54304 L .60556 .54836 L .265 .263 .67 r
F
.4339 .40015 m .43268 .39505 L .43485 .39798 L .206 .218 .651 r
F
.43268 .39505 m .43363 .39287 L .43485 .39798 L .169 .175 .622 r
F
.77116 .47239 m .77253 .47027 L .77364 .47205 L .593 .665 .889 r
F
.77116 .47239 m .77005 .47061 L .77253 .47027 L F
.75077 .46547 m .75211 .46334 L .75323 .46514 L .591 .661 .887 r
F
.75077 .46547 m .74965 .46367 L .75211 .46334 L F
.25383 .46482 m .25458 .46269 L .25602 .46449 L .577 .664 .897 r
F
.25383 .46482 m .25238 .46301 L .25458 .46269 L F
.53289 .47555 m .53397 .47343 L .53524 .47523 L .585 .664 .893 r
F
.53289 .47555 m .53162 .47376 L .53397 .47343 L F
.27422 .47175 m .27499 .46963 L .27643 .47142 L .581 .669 .899 r
F
.27422 .47175 m .27279 .46997 L .27499 .46963 L F
.5125 .46863 m .51355 .46651 L .51483 .46829 L .587 .666 .894 r
F
.5125 .46863 m .51122 .46685 L .51355 .46651 L F
.19714 .42969 m .19782 .42752 L .1992 .43034 L .375 .444 .804 r
F
.19714 .42969 m .19577 .42674 L .19782 .42752 L F
.68346 .41012 m .68227 .40613 L .68464 .40808 L .341 .342 .715 r
F
.68227 .40613 m .68344 .40409 L .68464 .40808 L .32 .315 .697 r
F
.85013 .64173 m .84889 .63248 L .85072 .64095 L .184 .114 .538 r
F
.84944 .64262 m .84889 .63248 L .85013 .64173 L .199 .133 .553 r
F
.60587 .56492 m .60462 .55809 L .60696 .56306 L .186 .166 .601 r
F
.60462 .55809 m .60571 .55622 L .60696 .56306 L .213 .199 .625 r
F
.29461 .47882 m .2954 .47671 L .29682 .47853 L .574 .66 .896 r
F
.29461 .47882 m .29319 .477 L .2954 .47671 L F
.68015 .36592 m .67883 .35796 L .68126 .36395 L .178 .141 .576 r
F
.67883 .35796 m .67993 .35598 L .68126 .36395 L .152 .11 .552 r
F
.44267 .42641 m .44363 .42428 L .4449 .42722 L .393 .436 .786 r
F
.44267 .42641 m .4414 .42333 L .44363 .42428 L F
.85277 .55499 m .85146 .54951 L .85406 .55322 L .303 .271 .657 r
F
.85146 .54951 m .85275 .54774 L .85406 .55322 L .321 .295 .674 r
F
.79156 .4795 m .79296 .47739 L .79406 .47923 L .586 .655 .885 r
F
.79156 .4795 m .79047 .47768 L .79296 .47739 L F
.6858 .41729 m .68698 .41527 L .68814 .41854 L .38 .39 .745 r
F
.6858 .41729 m .68464 .41382 L .68698 .41527 L F
.70816 .44547 m .70943 .44336 L .71058 .4455 L .534 .587 .854 r
F
.70816 .44547 m .707 .44329 L .70943 .44336 L F
.58732 .5058 m .58845 .50375 L .58968 .50634 L .475 .526 .83 r
F
.58732 .5058 m .5861 .50329 L .58845 .50375 L F
.49261 .46146 m .49363 .45936 L .4949 .46117 L .578 .656 .89 r
F
.49261 .46146 m .49134 .45964 L .49363 .45936 L F
.202 .43569 m .20268 .43352 L .20409 .43607 L .43 .504 .834 r
F
.202 .43569 m .20059 .43306 L .20268 .43352 L F
.69268 .43008 m .69386 .42807 L .69498 .43067 L .454 .484 .8 r
F
.69268 .43008 m .69155 .42739 L .69386 .42807 L F
.46063 .44542 m .46161 .4433 L .46289 .44545 L .519 .585 .861 r
F
.46063 .44542 m .45934 .44323 L .46161 .4433 L F
.25019 .46332 m .25094 .46119 L .25238 .46301 L .575 .662 .897 r
F
.25019 .46332 m .24875 .4615 L .25094 .46119 L F
.74718 .46399 m .74852 .46186 L .74965 .46367 L .589 .659 .886 r
F
.74718 .46399 m .74605 .46217 L .74852 .46186 L F
.18455 .38097 m .18369 .37431 L .18516 .3789 L 0 0 .489 r
F
.18369 .37431 m .1843 .37224 L .18516 .3789 L 0 0 .441 r
F
.52928 .47408 m .53036 .47197 L .53162 .47376 L .586 .665 .893 r
F
.52928 .47408 m .52801 .47229 L .53036 .47197 L F
.76757 .47094 m .76894 .46882 L .77005 .47061 L .593 .665 .889 r
F
.76757 .47094 m .76647 .46916 L .76894 .46882 L F
.3307 .4972 m .33154 .49511 L .33291 .49737 L .502 .579 .865 r
F
.3307 .4972 m .32933 .49498 L .33154 .49511 L F
.68464 .41382 m .68346 .41012 L .68581 .41179 L .361 .367 .731 r
F
.68346 .41012 m .68464 .40808 L .68581 .41179 L .341 .342 .715 r
F
.68101 .39502 m .67976 .38978 L .68218 .39297 L .272 .256 .658 r
F
.67976 .38978 m .68093 .38773 L .68218 .39297 L .247 .225 .636 r
F
.27059 .47031 m .27135 .46819 L .27279 .46997 L .581 .669 .899 r
F
.27059 .47031 m .26915 .46853 L .27135 .46819 L F
.50888 .46718 m .50994 .46506 L .51122 .46685 L .586 .665 .893 r
F
.50888 .46718 m .5076 .46539 L .50994 .46506 L F
.68464 .41382 m .68581 .41179 L .68698 .41527 L .361 .367 .731 r
F
.21047 .44342 m .21116 .44127 L .2126 .44351 L .489 .569 .862 r
F
.21047 .44342 m .20904 .44113 L .21116 .44127 L F
.43643 .29522 m .43695 .31032 L .43629 .29555 L 0 0 .398 r
F
.29098 .4773 m .29177 .47519 L .29319 .477 L .576 .663 .897 r
F
.29098 .4773 m .28955 .47549 L .29177 .47519 L F
.78798 .47797 m .78937 .47586 L .79047 .47768 L .588 .658 .886 r
F
.78798 .47797 m .78688 .47616 L .78937 .47586 L F
.69721 .43561 m .6984 .4336 L .6995 .43596 L .485 .524 .822 r
F
.69721 .43561 m .6961 .43318 L .6984 .4336 L F
.69982 .43829 m .70108 .43617 L .70225 .43856 L .5 .542 .831 r
F
.69982 .43829 m .69864 .43584 L .70108 .43617 L F
.33918 .50493 m .34003 .50286 L .34137 .50545 L .453 .522 .839 r
F
.33918 .50493 m .33783 .50242 L .34003 .50286 L F
.48906 .45992 m .49007 .45782 L .49134 .45964 L .575 .652 .888 r
F
.48906 .45992 m .48778 .45808 L .49007 .45782 L F
.71173 .44762 m .71301 .4455 L .71416 .44758 L .544 .6 .86 r
F
.71173 .44762 m .71058 .4455 L .71301 .4455 L F
.83008 .5006 m .8315 .49855 L .83261 .50092 L .519 .563 .84 r
F
.83008 .5006 m .82898 .4983 L .8315 .49855 L F
.59213 .51182 m .59327 .50978 L .5945 .51271 L .44 .482 .806 r
F
.59213 .51182 m .5909 .50903 L .59327 .50978 L F
.45226 .43824 m .45323 .43611 L .45452 .43851 L .478 .536 .838 r
F
.45226 .43824 m .45098 .43578 L .45323 .43611 L F
.24656 .4618 m .2473 .45967 L .24875 .4615 L .572 .659 .896 r
F
.24656 .4618 m .24511 .45996 L .2473 .45967 L F
.74359 .46248 m .74493 .46035 L .74605 .46217 L .587 .657 .885 r
F
.74359 .46248 m .74246 .46065 L .74493 .46035 L F
.46417 .44756 m .46516 .44544 L .46644 .44752 L .531 .599 .867 r
F
.46417 .44756 m .46289 .44545 L .46516 .44544 L F
.58253 .50055 m .58365 .4985 L .58488 .50086 L .502 .559 .847 r
F
.58253 .50055 m .58131 .49824 L .58365 .4985 L F
.56351 .48772 m .56461 .48565 L .56584 .48761 L .557 .629 .879 r
F
.56351 .48772 m .56228 .48579 L .56461 .48565 L F
.83438 .50481 m .83573 .50289 L .83678 .50529 L .5 .537 .826 r
F
.83438 .50481 m .83333 .50248 L .83573 .50289 L F
.55995 .48594 m .56105 .48387 L .56228 .48579 L .563 .636 .882 r
F
.55995 .48594 m .55872 .48405 L .56105 .48387 L F
.4855 .45834 m .48651 .45624 L .48778 .45808 L .572 .648 .887 r
F
.4855 .45834 m .48422 .45648 L .48651 .45624 L F
.52567 .47263 m .52674 .47051 L .52801 .47229 L .587 .666 .894 r
F
.52567 .47263 m .5244 .47084 L .52674 .47051 L F
.34405 .51094 m .3449 .50887 L .34623 .51179 L .41 .472 .814 r
F
.34405 .51094 m .34271 .50814 L .3449 .50887 L F
.76399 .4695 m .76536 .46738 L .76647 .46916 L .593 .665 .889 r
F
.76399 .4695 m .76288 .46772 L .76536 .46738 L F
.68492 .29368 m .68461 .30154 L .684 .29536 L .075 .017 .481 r
F
.50527 .46572 m .50632 .46359 L .5076 .46539 L .585 .664 .893 r
F
.50527 .46572 m .50399 .46392 L .50632 .46359 L F
.84813 .53031 m .84696 .5266 L .84949 .52841 L .387 .383 .733 r
F
.84696 .5266 m .84831 .5247 L .84949 .52841 L .402 .404 .747 r
F
.84696 .5266 m .8458 .52314 L .84831 .5247 L F
.56706 .48958 m .56817 .48751 L .56939 .48951 L .551 .621 .875 r
F
.56706 .48958 m .56584 .48761 L .56817 .48751 L F
.78439 .47646 m .78578 .47435 L .78688 .47616 L .59 .66 .887 r
F
.78439 .47646 m .78329 .47466 L .78578 .47435 L F
.26695 .46887 m .26771 .46674 L .26915 .46853 L .581 .669 .899 r
F
.26695 .46887 m .2655 .46708 L .26771 .46674 L F
.28734 .4758 m .28813 .47369 L .28955 .47549 L .578 .665 .898 r
F
.28734 .4758 m .28592 .47401 L .28813 .47369 L F
.5564 .48423 m .55749 .48216 L .55872 .48405 L .568 .642 .884 r
F
.5564 .48423 m .55517 .48237 L .55749 .48216 L F
.7153 .44963 m .71658 .44752 L .71772 .44954 L .552 .611 .865 r
F
.7153 .44963 m .71416 .44758 L .71658 .44752 L F
.84934 .53431 m .84813 .53031 L .8507 .53242 L .37 .361 .719 r
F
.84813 .53031 m .84949 .52841 L .8507 .53242 L .387 .383 .733 r
F
.81819 .4916 m .8196 .48953 L .82069 .49159 L .554 .611 .864 r
F
.81819 .4916 m .81711 .48957 L .8196 .48953 L F
.44745 .43276 m .44842 .43062 L .4497 .43324 L .442 .493 .817 r
F
.44745 .43276 m .44618 .43004 L .44842 .43062 L F
.83892 .51034 m .84027 .50842 L .84135 .51109 L .474 .502 .806 r
F
.83892 .51034 m .83785 .50777 L .84027 .50842 L F
.48194 .45671 m .48295 .45461 L .48422 .45648 L .567 .643 .885 r
F
.48194 .45671 m .48067 .45483 L .48295 .45461 L F
.21404 .44571 m .21473 .44356 L .21618 .44573 L .506 .587 .87 r
F
.21404 .44571 m .2126 .44351 L .21473 .44356 L F
.46772 .44957 m .46871 .44746 L .47 .44948 L .541 .611 .872 r
F
.46772 .44957 m .46644 .44752 L .46871 .44746 L F
.24293 .46025 m .24366 .45812 L .24511 .45996 L .569 .655 .895 r
F
.24293 .46025 m .24147 .4584 L .24366 .45812 L F
.71886 .45154 m .72015 .44943 L .72128 .4514 L .56 .62 .869 r
F
.71886 .45154 m .71772 .44954 L .72015 .44943 L F
.55284 .48259 m .55394 .48051 L .55517 .48237 L .572 .648 .886 r
F
.55284 .48259 m .55161 .48075 L .55394 .48051 L F
.85472 .59206 m .85279 .5811 L .85617 .59011 L .232 .177 .587 r
F
.85279 .5811 m .85424 .57914 L .85617 .59011 L .252 .204 .607 r
F
.57062 .49154 m .57173 .48948 L .57295 .49153 L .543 .611 .871 r
F
.57062 .49154 m .56939 .48951 L .57173 .48948 L F
.74 .46094 m .74133 .45881 L .74246 .46065 L .585 .654 .884 r
F
.74 .46094 m .73886 .4591 L .74133 .45881 L F
.35768 .60744 m .35699 .5954 L .35845 .60572 L 0 0 .424 r
F
.35699 .5954 m .35775 .59368 L .35845 .60572 L 0 0 .457 r
F
.8458 .52314 m .84716 .52123 L .84831 .5247 L .416 .423 .759 r
F
.8458 .52314 m .84466 .51988 L .84716 .52123 L F
.18745 .40525 m .18634 .40092 L .18806 .40321 L .136 .185 .649 r
F
.18634 .40092 m .18695 .39888 L .18806 .40321 L .091 .135 .615 r
F
.4414 .42333 m .44236 .42119 L .44363 .42428 L .373 .413 .773 r
F
.4414 .42333 m .44013 .42008 L .44236 .42119 L F
.68104 .35401 m .67963 .3446 L .68214 .35202 L .152 .11 .552 r
F
.67963 .3446 m .68074 .34261 L .68214 .35202 L .127 .079 .529 r
F
.43643 .29522 m .43785 .30816 L .43695 .31032 L 0 0 .398 r
F
.43718 .29339 m .43785 .30816 L .43643 .29522 L F
.47839 .45504 m .47939 .45293 L .48067 .45483 L .562 .636 .882 r
F
.47839 .45504 m .47711 .45312 L .47939 .45293 L F
.35786 .55737 m .35672 .55084 L .35873 .55536 L .09 .102 .577 r
F
.35672 .55084 m .35759 .54882 L .35873 .55536 L .13 .149 .612 r
F
.47128 .45148 m .47227 .44937 L .47355 .45134 L .549 .621 .876 r
F
.47128 .45148 m .47 .44948 L .47227 .44937 L F
.85231 .63892 m .8497 .62745 L .85086 .62593 L .201 .136 .555 r
F
.33427 .49969 m .33511 .49761 L .33647 .49998 L .485 .559 .856 r
F
.33427 .49969 m .33291 .49737 L .33511 .49761 L F
.47483 .4533 m .47583 .45119 L .47711 .45312 L .556 .629 .879 r
F
.47483 .4533 m .47355 .45134 L .47583 .45119 L F
.19577 .42674 m .19644 .42457 L .19782 .42752 L .351 .419 .791 r
F
.19577 .42674 m .19441 .42366 L .19644 .42457 L F
.50166 .46424 m .5027 .46211 L .50399 .46392 L .584 .662 .892 r
F
.50166 .46424 m .50037 .46243 L .5027 .46211 L F
.7808 .47498 m .78219 .47286 L .78329 .47466 L .591 .662 .888 r
F
.7808 .47498 m .7797 .47318 L .78219 .47286 L F
.52206 .47118 m .52313 .46906 L .5244 .47084 L .588 .667 .894 r
F
.52206 .47118 m .52078 .4694 L .52313 .46906 L F
.54929 .48099 m .55038 .47891 L .55161 .48075 L .576 .652 .888 r
F
.54929 .48099 m .54806 .47917 L .55038 .47891 L F
.28371 .47433 m .28449 .47221 L .28592 .47401 L .579 .667 .898 r
F
.28371 .47433 m .28228 .47254 L .28449 .47221 L F
.82177 .49368 m .82319 .49162 L .82427 .49374 L .546 .6 .859 r
F
.82177 .49368 m .82069 .49159 L .82319 .49162 L F
.76041 .46806 m .76177 .46593 L .76288 .46772 L .593 .665 .889 r
F
.76041 .46806 m .75929 .46627 L .76177 .46593 L F
.85058 .53866 m .84934 .53431 L .85195 .53678 L .353 .339 .704 r
F
.84934 .53431 m .8507 .53242 L .85195 .53678 L .37 .361 .719 r
F
.23929 .45866 m .24002 .45653 L .24147 .4584 L .565 .651 .893 r
F
.23929 .45866 m .23784 .45679 L .24002 .45653 L F
.2633 .46742 m .26406 .46529 L .2655 .46708 L .58 .668 .899 r
F
.2633 .46742 m .26186 .46563 L .26406 .46529 L F
.43404 .33981 m .43316 .32844 L .43489 .33781 L 0 0 .449 r
F
.43316 .32844 m .434 .32643 L .43489 .33781 L 0 0 .417 r
F
.35396 .5333 m .35271 .52906 L .35483 .53126 L .24 .276 .699 r
F
.35271 .52906 m .35357 .52701 L .35483 .53126 L .271 .313 .722 r
F
.35271 .52906 m .35144 .52515 L .35357 .52701 L F
.7364 .45938 m .73773 .45724 L .73886 .4591 L .582 .65 .882 r
F
.7364 .45938 m .73527 .45751 L .73773 .45724 L F
.57418 .49362 m .57529 .49156 L .57652 .49368 L .533 .599 .866 r
F
.57418 .49362 m .57295 .49153 L .57529 .49156 L F
.21762 .44786 m .21832 .44571 L .21976 .4478 L .52 .601 .875 r
F
.21762 .44786 m .21618 .44573 L .21832 .44571 L F
.43513 .40479 m .4339 .40015 L .43608 .40262 L .24 .257 .678 r
F
.4339 .40015 m .43485 .39798 L .43608 .40262 L .206 .218 .651 r
F
.35144 .52515 m .3523 .52309 L .35357 .52701 L .3 .346 .743 r
F
.35144 .52515 m .35015 .5215 L .3523 .52309 L F
.31493 .48686 m .31575 .48476 L .31715 .48673 L .549 .632 .886 r
F
.31493 .48686 m .31353 .48491 L .31575 .48476 L F
.85432 .57002 m .85285 .56293 L .85561 .56827 L .267 .223 .622 r
F
.85285 .56293 m .85414 .56117 L .85561 .56827 L .285 .247 .639 r
F
.8515 .54283 m .85029 .53837 L .85279 .54105 L .338 .318 .69 r
F
.31132 .48508 m .31213 .48297 L .31353 .48491 L .555 .64 .889 r
F
.31132 .48508 m .30991 .48316 L .31213 .48297 L F
.69155 .42739 m .69274 .42537 L .69386 .42807 L .442 .468 .791 r
F
.69155 .42739 m .69042 .42457 L .69274 .42537 L F
.31854 .48872 m .31936 .48662 L .32075 .48864 L .542 .624 .883 r
F
.31854 .48872 m .31715 .48673 L .31936 .48662 L F
.68033 .37476 m .67905 .36788 L .68143 .3728 L .203 .172 .598 r
F
.67905 .36788 m .68015 .36592 L .68143 .3728 L .178 .141 .576 r
F
.23567 .45703 m .23639 .45489 L .23784 .45679 L .56 .646 .891 r
F
.23567 .45703 m .23422 .45513 L .23639 .45489 L F
.2055 .43854 m .20619 .43638 L .20761 .43878 L .457 .534 .847 r
F
.2055 .43854 m .20409 .43607 L .20619 .43638 L F
.70341 .4409 m .70469 .43877 L .70585 .44105 L .515 .562 .842 r
F
.70341 .4409 m .70225 .43856 L .70469 .43877 L F
.59945 .52608 m .6006 .52406 L .60185 .528 L .356 .376 .745 r
F
.59945 .52608 m .59821 .52243 L .6006 .52406 L F
.54574 .47943 m .54682 .47735 L .54806 .47917 L .579 .656 .89 r
F
.54574 .47943 m .5445 .47763 L .54682 .47735 L F
.84466 .51988 m .84602 .51797 L .84716 .52123 L .43 .441 .77 r
F
.84466 .51988 m .84355 .51681 L .84602 .51797 L F
.3077 .48336 m .30851 .48126 L .30991 .48316 L .561 .646 .891 r
F
.3077 .48336 m .30629 .48148 L .30851 .48126 L F
.7328 .45777 m .73413 .45563 L .73527 .45751 L .579 .646 .881 r
F
.7328 .45777 m .73166 .45588 L .73413 .45563 L F
.49804 .46275 m .49909 .46062 L .50037 .46243 L .582 .66 .891 r
F
.49804 .46275 m .49676 .46092 L .49909 .46062 L F
.22121 .44987 m .22192 .44772 L .22337 .44976 L .531 .614 .88 r
F
.22121 .44987 m .21976 .4478 L .22192 .44772 L F
.80845 .48587 m .80987 .48377 L .81097 .48572 L .571 .634 .875 r
F
.80845 .48587 m .80736 .48394 L .80987 .48377 L F
.81207 .48769 m .81349 .48559 L .81459 .48759 L .565 .627 .872 r
F
.81207 .48769 m .81097 .48572 L .81349 .48559 L F
.4558 .44084 m .45677 .43872 L .45806 .441 L .497 .558 .849 r
F
.4558 .44084 m .45452 .43851 L .45677 .43872 L F
.32214 .49068 m .32297 .48859 L .32436 .49066 L .533 .614 .879 r
F
.32214 .49068 m .32075 .48864 L .32297 .48859 L F
.77722 .47351 m .7786 .47139 L .7797 .47318 L .592 .664 .888 r
F
.77722 .47351 m .77612 .47172 L .7786 .47139 L F
.23204 .45535 m .23276 .45321 L .23422 .45513 L .555 .64 .889 r
F
.23204 .45535 m .23059 .45341 L .23276 .45321 L F
.8537 .63146 m .85111 .61351 L .85515 .62956 L .196 .129 .55 r
F
.85111 .61351 m .85256 .61159 L .85515 .62956 L .213 .152 .568 r
F
.3552 .53794 m .35396 .5333 L .35607 .5359 L .206 .237 .672 r
F
.35396 .5333 m .35483 .53126 L .35607 .5359 L .24 .276 .699 r
F
.28007 .47287 m .28085 .47075 L .28228 .47254 L .58 .668 .899 r
F
.28007 .47287 m .27864 .47108 L .28085 .47075 L F
.51844 .46974 m .51951 .46761 L .52078 .4694 L .588 .667 .894 r
F
.51844 .46974 m .51717 .46795 L .51951 .46761 L F
.75682 .46661 m .75818 .46448 L .75929 .46627 L .592 .664 .888 r
F
.75682 .46661 m .7557 .46481 L .75818 .46448 L F
.80485 .48413 m .80626 .48202 L .80736 .48394 L .575 .64 .878 r
F
.80485 .48413 m .80375 .48223 L .80626 .48202 L F
.60245 .64105 m .60176 .6318 L .60292 .64027 L .052 0 .471 r
F
.6019 .64194 m .60176 .6318 L .60245 .64105 L .073 .025 .492 r
F
.60292 .64027 m .60176 .6318 L .60278 .63011 L F
.25966 .46596 m .26042 .46384 L .26186 .46563 L .579 .667 .898 r
F
.25966 .46596 m .25822 .46417 L .26042 .46384 L F
.22481 .45178 m .22552 .44963 L .22697 .45163 L .54 .624 .884 r
F
.22481 .45178 m .22337 .44976 L .22552 .44963 L F
.22843 .4536 m .22914 .45146 L .23059 .45341 L .548 .632 .887 r
F
.22843 .4536 m .22697 .45163 L .22914 .45146 L F
.81569 .4896 m .81711 .48751 L .81821 .48955 L .559 .618 .868 r
F
.81569 .4896 m .81459 .48759 L .81711 .48751 L F
.35015 .5215 m .35102 .51944 L .3523 .52309 L .327 .377 .761 r
F
.35015 .5215 m .34885 .51808 L .35102 .51944 L F
.82537 .4959 m .82678 .49384 L .82788 .49605 L .536 .587 .852 r
F
.82537 .4959 m .82427 .49374 L .82678 .49384 L F
.30408 .48171 m .30488 .4796 L .30629 .48148 L .565 .651 .893 r
F
.30408 .48171 m .30267 .47984 L .30488 .4796 L F
.7292 .45611 m .73052 .45397 L .73166 .45588 L .575 .64 .878 r
F
.7292 .45611 m .72806 .45419 L .73052 .45397 L F
.60077 .5299 m .59959 .52619 L .60185 .528 L .334 .349 .727 r
F
.59821 .52243 m .59935 .5204 L .6006 .52406 L .375 .401 .76 r
F
.59821 .52243 m .59697 .519 L .59935 .5204 L F
.60571 .55622 m .60447 .55024 L .60679 .55435 L .213 .199 .625 r
F
.60447 .55024 m .60556 .54836 L .60679 .55435 L .239 .232 .648 r
F
.60195 .5339 m .60077 .5299 L .60303 .53201 L .312 .322 .71 r
F
.60077 .5299 m .60185 .528 L .60303 .53201 L .334 .349 .727 r
F
.54218 .47791 m .54326 .47583 L .5445 .47763 L .581 .659 .891 r
F
.54218 .47791 m .54094 .47612 L .54326 .47583 L F
.5861 .50329 m .58723 .50124 L .58845 .50375 L .485 .538 .836 r
F
.5861 .50329 m .58488 .50086 L .58723 .50124 L F
.80125 .48244 m .80266 .48034 L .80375 .48223 L .579 .646 .88 r
F
.80125 .48244 m .80015 .48057 L .80266 .48034 L F
.20059 .43306 m .20128 .4309 L .20268 .43352 L .413 .486 .825 r
F
.20059 .43306 m .1992 .43034 L .20128 .4309 L F
.18859 .40924 m .18745 .40525 L .18921 .4072 L .178 .23 .679 r
F
.18745 .40525 m .18806 .40321 L .18921 .4072 L .136 .185 .649 r
F
.57774 .49584 m .57886 .49379 L .58008 .49599 L .522 .585 .859 r
F
.57774 .49584 m .57652 .49368 L .57886 .49379 L F
.44013 .42008 m .44109 .41793 L .44236 .42119 L .352 .387 .758 r
F
.44013 .42008 m .43887 .41664 L .44109 .41793 L F
.72559 .45439 m .72691 .45225 L .72806 .45419 L .57 .634 .876 r
F
.72559 .45439 m .72445 .45244 L .72691 .45225 L F
.5909 .50903 m .59204 .50699 L .59327 .50978 L .452 .498 .815 r
F
.5909 .50903 m .58968 .50634 L .59204 .50699 L F
.72198 .45261 m .7233 .45047 L .72445 .45244 L .565 .627 .872 r
F
.72198 .45261 m .72083 .45062 L .7233 .45047 L F
.32574 .49276 m .32657 .49067 L .32795 .49281 L .522 .602 .874 r
F
.32574 .49276 m .32436 .49066 L .32657 .49067 L F
.6961 .43318 m .69729 .43117 L .6984 .4336 L .476 .512 .815 r
F
.6961 .43318 m .69498 .43067 L .69729 .43117 L F
.18478 .36038 m .18418 .35133 L .1854 .35829 L 0 0 .391 r
F
.18418 .35133 m .18479 .34923 L .1854 .35829 L 0 0 .341 r
F
.30045 .4801 m .30125 .47799 L .30267 .47984 L .569 .655 .894 r
F
.30045 .4801 m .29904 .47826 L .30125 .47799 L F
.85058 .53866 m .85195 .53678 L .85323 .54157 L .353 .339 .704 r
F
.19096 .41642 m .19158 .41439 L .1928 .41766 L .252 .31 .729 r
F
.19096 .41642 m .18976 .41295 L .19158 .41439 L F
.77364 .47205 m .77501 .46994 L .77612 .47172 L .593 .665 .889 r
F
.77364 .47205 m .77253 .47027 L .77501 .46994 L F
.79765 .48081 m .79906 .4787 L .80015 .48057 L .582 .65 .882 r
F
.79765 .48081 m .79656 .47896 L .79906 .4787 L F
.60657 .59931 m .6052 .58782 L .60766 .59749 L .107 .067 .525 r
F
.6052 .58782 m .60629 .58599 L .60766 .59749 L .133 .099 .551 r
F
.27643 .47142 m .2772 .4693 L .27864 .47108 L .581 .669 .899 r
F
.27643 .47142 m .27499 .46963 L .2772 .4693 L F
.68093 .38773 m .67964 .38186 L .6821 .38567 L .247 .225 .636 r
F
.67964 .38186 m .68081 .3798 L .6821 .38567 L .22 .193 .614 r
F
.75323 .46514 m .75459 .46302 L .7557 .46481 L .591 .662 .888 r
F
.75323 .46514 m .75211 .46334 L .75459 .46302 L F
.51483 .46829 m .51589 .46617 L .51717 .46795 L .587 .667 .894 r
F
.51483 .46829 m .51355 .46651 L .51589 .46617 L F
.25602 .46449 m .25677 .46237 L .25822 .46417 L .578 .665 .898 r
F
.25602 .46449 m .25458 .46269 L .25677 .46237 L F
.53524 .47523 m .53632 .47312 L .53759 .47492 L .585 .663 .892 r
F
.53524 .47523 m .53397 .47343 L .53632 .47312 L F
.18751 .32159 m .18755 .30743 L .1881 .31957 L 0 0 .271 r
F
.18755 .30743 m .18813 .30541 L .1881 .31957 L 0 0 .228 r
F
.34271 .50814 m .34357 .50607 L .3449 .50887 L .425 .491 .824 r
F
.34271 .50814 m .34137 .50545 L .34357 .50607 L F
.53863 .47642 m .5397 .47434 L .54094 .47612 L .583 .661 .892 r
F
.53863 .47642 m .53739 .47464 L .5397 .47434 L F
.60314 .53826 m .60195 .5339 L .60423 .53637 L .289 .293 .691 r
F
.60195 .5339 m .60303 .53201 L .60423 .53637 L .312 .322 .71 r
F
.707 .44329 m .70828 .44117 L .70943 .44336 L .528 .579 .85 r
F
.707 .44329 m .70585 .44105 L .70828 .44117 L F
.33783 .50242 m .33868 .50034 L .34003 .50286 L .465 .536 .846 r
F
.33783 .50242 m .33647 .49998 L .33868 .50034 L F
.83785 .50777 m .83919 .50585 L .84027 .50842 L .484 .515 .814 r
F
.83785 .50777 m .83678 .50529 L .83919 .50585 L F
.84355 .51681 m .8449 .5149 L .84602 .51797 L .442 .458 .78 r
F
.84355 .51681 m .84244 .51389 L .8449 .5149 L F
.19441 .42366 m .19508 .42148 L .19644 .42457 L .326 .391 .776 r
F
.19441 .42366 m .19307 .42041 L .19508 .42148 L F
.18976 .41295 m .18859 .40924 L .19038 .41092 L .217 .272 .706 r
F
.18859 .40924 m .18921 .4072 L .19038 .41092 L .178 .23 .679 r
F
.43636 .40904 m .43513 .40479 L .43732 .40688 L .272 .294 .702 r
F
.43513 .40479 m .43608 .40262 L .43732 .40688 L .24 .257 .678 r
F
.18589 .39414 m .18488 .38889 L .1865 .39208 L .042 .082 .577 r
F
.18488 .38889 m .18549 .38684 L .1865 .39208 L 0 .025 .535 r
F
.68223 .39976 m .68101 .39502 L .68341 .39771 L .297 .286 .678 r
F
.68101 .39502 m .68218 .39297 L .68341 .39771 L .272 .256 .658 r
F
.29682 .47853 m .29762 .47642 L .29904 .47826 L .572 .659 .896 r
F
.29682 .47853 m .2954 .47671 L .29762 .47642 L F
.18976 .41295 m .19038 .41092 L .19158 .41439 L .217 .272 .706 r
F
.83333 .50248 m .83467 .50055 L .83573 .50289 L .507 .547 .832 r
F
.83333 .50248 m .83228 .50022 L .83467 .50055 L F
.44618 .43004 m .44714 .42791 L .44842 .43062 L .427 .476 .808 r
F
.44618 .43004 m .4449 .42722 L .44714 .42791 L F
.59697 .519 m .59811 .51697 L .59935 .5204 L .394 .424 .773 r
F
.59697 .519 m .59573 .51577 L .59811 .51697 L F
.45934 .44323 m .46032 .44111 L .46161 .4433 L .513 .577 .857 r
F
.45934 .44323 m .45806 .441 L .46032 .44111 L F
.79406 .47923 m .79546 .47712 L .79656 .47896 L .585 .654 .884 r
F
.79406 .47923 m .79296 .47739 L .79546 .47712 L F
.45098 .43578 m .45195 .43365 L .45323 .43611 L .467 .523 .832 r
F
.45098 .43578 m .4497 .43324 L .45195 .43365 L F
.43363 .39287 m .43243 .38717 L .43458 .39069 L .169 .175 .622 r
F
.43243 .38717 m .43338 .38498 L .43458 .39069 L .131 .131 .59 r
F
.34885 .51808 m .34972 .51602 L .35102 .51944 L .351 .404 .777 r
F
.34885 .51808 m .34755 .51485 L .34972 .51602 L F
.4949 .46117 m .49592 .45907 L .49719 .46087 L .58 .657 .89 r
F
.4949 .46117 m .49363 .45936 L .49592 .45907 L F
.20904 .44113 m .20973 .43897 L .21116 .44127 L .48 .558 .858 r
F
.20904 .44113 m .20761 .43878 L .20973 .43897 L F
.32933 .49498 m .33016 .49289 L .33154 .49511 L .509 .587 .868 r
F
.32933 .49498 m .32795 .49281 L .33016 .49289 L F
.68525 .32034 m .68335 .30386 L .68653 .31803 L .101 .048 .505 r
F
.68335 .30386 m .68461 .30154 L .68653 .31803 L .075 .017 .481 r
F
.35641 .54307 m .3552 .53794 L .35728 .54104 L .169 .194 .643 r
F
.3552 .53794 m .35607 .5359 L .35728 .54104 L .206 .237 .672 r
F
.43887 .41664 m .43983 .41449 L .44109 .41793 L .327 .359 .742 r
F
.43887 .41664 m .43761 .41297 L .43983 .41449 L F
.85414 .56117 m .85277 .55499 L .85543 .55941 L .285 .247 .639 r
F
.85277 .55499 m .85406 .55322 L .85543 .55941 L .303 .271 .657 r
F
.82898 .4983 m .8304 .49625 L .8315 .49855 L .525 .572 .845 r
F
.82898 .4983 m .82788 .49605 L .8304 .49625 L F
.69042 .42457 m .6916 .42256 L .69274 .42537 L .428 .451 .781 r
F
.69042 .42457 m .68928 .42163 L .6916 .42256 L F
.74965 .46367 m .75099 .46154 L .75211 .46334 L .59 .66 .887 r
F
.74965 .46367 m .74852 .46186 L .75099 .46154 L F
.77005 .47061 m .77142 .46849 L .77253 .47027 L .593 .665 .889 r
F
.77005 .47061 m .76894 .46882 L .77142 .46849 L F
.25238 .46301 m .25313 .46088 L .25458 .46269 L .576 .663 .897 r
F
.25238 .46301 m .25094 .46119 L .25313 .46088 L F
.53162 .47376 m .53271 .47164 L .53397 .47343 L .586 .665 .893 r
F
.53162 .47376 m .53036 .47197 L .53271 .47164 L F
.3567 .62605 m .35616 .61085 L .35746 .62435 L 0 0 .392 r
F
.35616 .61085 m .35692 .60915 L .35746 .62435 L 0 0 .424 r
F
.27279 .46997 m .27356 .46785 L .27499 .46963 L .581 .669 .899 r
F
.27279 .46997 m .27135 .46819 L .27356 .46785 L F
.51122 .46685 m .51228 .46472 L .51355 .46651 L .587 .666 .893 r
F
.51122 .46685 m .50994 .46506 L .51228 .46472 L F
.85275 .54774 m .8515 .54283 L .85404 .54597 L .321 .295 .674 r
F
.8515 .54283 m .85279 .54105 L .85404 .54597 L .338 .318 .69 r
F
.58131 .49824 m .58243 .49619 L .58365 .4985 L .509 .569 .851 r
F
.58131 .49824 m .58008 .49599 L .58243 .49619 L F
.29319 .477 m .29398 .47488 L .2954 .47671 L .575 .662 .897 r
F
.29319 .477 m .29177 .47519 L .29398 .47488 L F
.79047 .47768 m .79187 .47556 L .79296 .47739 L .587 .657 .885 r
F
.79047 .47768 m .78937 .47586 L .79187 .47556 L F
.18916 .29399 m .1888 .30608 L .18904 .29444 L 0 0 .239 r
F
.43761 .41297 m .43636 .40904 L .43857 .41082 L .301 .328 .723 r
F
.43636 .40904 m .43732 .40688 L .43857 .41082 L .272 .294 .702 r
F
.49134 .45964 m .49236 .45754 L .49363 .45936 L .577 .654 .889 r
F
.49134 .45964 m .49007 .45782 L .49236 .45754 L F
.43761 .41297 m .43857 .41082 L .43983 .41449 L .301 .328 .723 r
F
.71058 .4455 m .71186 .44339 L .71301 .4455 L .539 .593 .857 r
F
.71058 .4455 m .70943 .44336 L .71186 .44339 L F
.4333 .3532 m .43236 .3438 L .43414 .35122 L .006 0 .482 r
F
.43236 .3438 m .4332 .34181 L .43414 .35122 L 0 0 .449 r
F
.46289 .44545 m .46387 .44333 L .46516 .44544 L .525 .592 .864 r
F
.46289 .44545 m .46161 .4433 L .46387 .44333 L F
.24875 .4615 m .24949 .45937 L .25094 .46119 L .574 .66 .896 r
F
.24875 .4615 m .2473 .45967 L .24949 .45937 L F
.74605 .46217 m .7474 .46004 L .74852 .46186 L .588 .658 .886 r
F
.74605 .46217 m .74493 .46035 L .7474 .46004 L F
.52801 .47229 m .52909 .47018 L .53036 .47197 L .587 .666 .893 r
F
.52801 .47229 m .52674 .47051 L .52909 .47018 L F
.76647 .46916 m .76783 .46704 L .76894 .46882 L .593 .665 .889 r
F
.76647 .46916 m .76536 .46738 L .76783 .46704 L F
.26915 .46853 m .26991 .4664 L .27135 .46819 L .581 .669 .899 r
F
.26915 .46853 m .26771 .46674 L .26991 .4664 L F
.5076 .46539 m .50866 .46326 L .50994 .46506 L .586 .665 .893 r
F
.5076 .46539 m .50632 .46359 L .50866 .46326 L F
.18603 .339 m .18577 .32763 L .18661 .337 L 0 0 .317 r
F
.18577 .32763 m .18635 .32562 L .18661 .337 L 0 0 .271 r
F
.60434 .54304 m .60314 .53826 L .60543 .54116 L .265 .263 .67 r
F
.60314 .53826 m .60423 .53637 L .60543 .54116 L .289 .293 .691 r
F
.48778 .45808 m .4888 .45598 L .49007 .45782 L .574 .65 .887 r
F
.48778 .45808 m .48651 .45624 L .4888 .45598 L F
.28955 .47549 m .29034 .47338 L .29177 .47519 L .577 .664 .897 r
F
.28955 .47549 m .28813 .47369 L .29034 .47338 L F
.78688 .47616 m .78827 .47404 L .78937 .47586 L .589 .659 .886 r
F
.78688 .47616 m .78578 .47435 L .78827 .47404 L F
.56228 .48579 m .56338 .48372 L .56461 .48565 L .56 .633 .88 r
F
.56228 .48579 m .56105 .48387 L .56338 .48372 L F
.71416 .44758 m .71544 .44547 L .71658 .44752 L .548 .606 .863 r
F
.71416 .44758 m .71301 .4455 L .71544 .44547 L F
.2126 .44351 m .2133 .44136 L .21473 .44356 L .498 .578 .866 r
F
.2126 .44351 m .21116 .44127 L .2133 .44136 L F
.56584 .48761 m .56694 .48554 L .56817 .48751 L .554 .625 .877 r
F
.56584 .48761 m .56461 .48565 L .56694 .48554 L F
.33291 .49737 m .33375 .49529 L .33511 .49761 L .494 .569 .861 r
F
.33291 .49737 m .33154 .49511 L .33375 .49529 L F
.55872 .48405 m .55982 .48197 L .56105 .48387 L .566 .64 .883 r
F
.55872 .48405 m .55749 .48216 L .55982 .48197 L F
.19307 .42041 m .19374 .41823 L .19508 .42148 L .297 .359 .758 r
F
.19307 .42041 m .19174 .41697 L .19374 .41823 L F
.84244 .51389 m .84379 .51197 L .8449 .5149 L .454 .474 .79 r
F
.84244 .51389 m .84135 .51109 L .84379 .51197 L F
.59573 .51577 m .59687 .51374 L .59811 .51697 L .41 .445 .786 r
F
.59573 .51577 m .5945 .51271 L .59687 .51374 L F
.46644 .44752 m .46743 .44541 L .46871 .44746 L .536 .605 .869 r
F
.46644 .44752 m .46516 .44544 L .46743 .44541 L F
.24511 .45996 m .24584 .45783 L .2473 .45967 L .571 .657 .895 r
F
.24511 .45996 m .24366 .45812 L .24584 .45783 L F
.48422 .45648 m .48523 .45438 L .48651 .45624 L .57 .645 .886 r
F
.48422 .45648 m .48295 .45461 L .48523 .45438 L F
.74246 .46065 m .7438 .45852 L .74493 .46035 L .586 .655 .885 r
F
.74246 .46065 m .74133 .45881 L .7438 .45852 L F
.56939 .48951 m .57051 .48745 L .57173 .48948 L .547 .616 .873 r
F
.56939 .48951 m .56817 .48751 L .57051 .48745 L F
.55517 .48237 m .55626 .48029 L .55749 .48216 L .57 .645 .885 r
F
.55517 .48237 m .55394 .48051 L .55626 .48029 L F
.34755 .51485 m .34841 .51279 L .34972 .51602 L .372 .429 .791 r
F
.34755 .51485 m .34623 .51179 L .34841 .51279 L F
.71772 .44954 m .71901 .44743 L .72015 .44943 L .556 .616 .867 r
F
.71772 .44954 m .71658 .44752 L .71901 .44743 L F
.20409 .43607 m .20477 .43391 L .20619 .43638 L .444 .52 .841 r
F
.20409 .43607 m .20268 .43352 L .20477 .43391 L F
.6995 .43596 m .7007 .43396 L .7018 .43625 L .494 .535 .828 r
F
.6995 .43596 m .6984 .4336 L .7007 .43396 L F
.58968 .50634 m .59082 .5043 L .59204 .50699 L .464 .512 .823 r
F
.58968 .50634 m .58845 .50375 L .59082 .5043 L F
.1992 .43034 m .19988 .42817 L .20128 .4309 L .395 .466 .815 r
F
.1992 .43034 m .19782 .42752 L .19988 .42817 L F
.68928 .42163 m .69046 .41961 L .6916 .42256 L .413 .432 .771 r
F
.68928 .42163 m .68814 .41854 L .69046 .41961 L F
.5244 .47084 m .52547 .46872 L .52674 .47051 L .587 .667 .894 r
F
.5244 .47084 m .52313 .46906 L .52547 .46872 L F
.35491 .63959 m .35441 .63112 L .35517 .62943 L 0 0 .392 r
F
.70225 .43856 m .70352 .43644 L .70469 .43877 L .508 .553 .837 r
F
.70225 .43856 m .70108 .43617 L .70352 .43644 L F
.69498 .43067 m .69617 .42866 L .69729 .43117 L .465 .498 .808 r
F
.69498 .43067 m .69386 .42807 L .69617 .42866 L F
.82069 .49159 m .8221 .48953 L .82319 .49162 L .55 .606 .862 r
F
.82069 .49159 m .8196 .48953 L .8221 .48953 L F
.48067 .45483 m .48167 .45272 L .48295 .45461 L .565 .64 .883 r
F
.48067 .45483 m .47939 .45293 L .48167 .45272 L F
.76288 .46772 m .76424 .46559 L .76536 .46738 L .593 .665 .889 r
F
.76288 .46772 m .76177 .46593 L .76424 .46559 L F
.50399 .46392 m .50504 .46179 L .50632 .46359 L .585 .663 .892 r
F
.50399 .46392 m .5027 .46211 L .50504 .46179 L F
.78329 .47466 m .78468 .47254 L .78578 .47435 L .591 .661 .887 r
F
.78329 .47466 m .78219 .47286 L .78468 .47254 L F
.28592 .47401 m .2867 .47189 L .28813 .47369 L .579 .666 .898 r
F
.28592 .47401 m .28449 .47221 L .2867 .47189 L F
.47 .44948 m .47099 .44737 L .47227 .44937 L .545 .616 .874 r
F
.47 .44948 m .46871 .44746 L .47099 .44737 L F
.2655 .46708 m .26627 .46496 L .26771 .46674 L .581 .668 .899 r
F
.2655 .46708 m .26406 .46529 L .26627 .46496 L F
.55161 .48075 m .5527 .47867 L .55394 .48051 L .574 .65 .887 r
F
.55161 .48075 m .55038 .47891 L .5527 .47867 L F
.47711 .45312 m .47811 .45101 L .47939 .45293 L .56 .633 .881 r
F
.47711 .45312 m .47583 .45119 L .47811 .45101 L F
.35911 .57587 m .35808 .56694 L .35999 .57387 L .007 .005 .502 r
F
.35808 .56694 m .35896 .56493 L .35999 .57387 L .049 .053 .54 r
F
.47355 .45134 m .47455 .44923 L .47583 .45119 L .553 .625 .878 r
F
.47355 .45134 m .47227 .44937 L .47455 .44923 L F
.45452 .43851 m .45549 .43638 L .45677 .43872 L .488 .548 .844 r
F
.45452 .43851 m .45323 .43611 L .45549 .43638 L F
.24147 .4584 m .24221 .45626 L .24366 .45812 L .567 .653 .894 r
F
.24147 .4584 m .24002 .45653 L .24221 .45626 L F
.57295 .49153 m .57407 .48947 L .57529 .49156 L .538 .605 .868 r
F
.57295 .49153 m .57173 .48948 L .57407 .48947 L F
.73886 .4591 m .7402 .45696 L .74133 .45881 L .583 .652 .883 r
F
.73886 .4591 m .73773 .45724 L .7402 .45696 L F
.21618 .44573 m .21688 .44358 L .21832 .44571 L .513 .594 .873 r
F
.21618 .44573 m .21473 .44356 L .21688 .44358 L F
.58488 .50086 m .58601 .49881 L .58723 .50124 L .494 .549 .842 r
F
.58488 .50086 m .58365 .4985 L .58601 .49881 L F
.68344 .40409 m .68223 .39976 L .68462 .40205 L .32 .315 .697 r
F
.68223 .39976 m .68341 .39771 L .68462 .40205 L .297 .286 .678 r
F
.18916 .29399 m .18932 .30424 L .1888 .30608 L 0 0 .239 r
F
.18956 .2926 m .18932 .30424 L .18916 .29399 L F
.4449 .42722 m .44586 .42508 L .44714 .42791 L .411 .457 .798 r
F
.4449 .42722 m .44363 .42428 L .44586 .42508 L F
.83678 .50529 m .83813 .50336 L .83919 .50585 L .492 .526 .82 r
F
.83678 .50529 m .83573 .50289 L .83813 .50336 L F
.34137 .50545 m .34223 .50337 L .34357 .50607 L .44 .507 .832 r
F
.34137 .50545 m .34003 .50286 L .34223 .50337 L F
.54806 .47917 m .54914 .47709 L .55038 .47891 L .577 .654 .889 r
F
.54806 .47917 m .54682 .47735 L .54914 .47709 L F
.60715 .57286 m .60587 .56492 L .60824 .57101 L .159 .132 .576 r
F
.60587 .56492 m .60696 .56306 L .60824 .57101 L .186 .166 .601 r
F
.23784 .45679 m .23857 .45465 L .24002 .45653 L .563 .648 .892 r
F
.23784 .45679 m .23639 .45489 L .23857 .45465 L F
.68184 .34062 m .68295 .33862 L .68307 .33942 L .127 .079 .529 r
F
.68325 .35004 m .68437 .34804 L .68459 .34939 L .152 .11 .552 r
F
.68367 .35105 m .68459 .34939 L .68571 .35604 L F
.68325 .35004 m .68459 .34939 L .68367 .35105 L F
.68476 .35046 m .68459 .34939 L .68603 .34818 L .157 .116 .557 r
F
.68459 .34939 m .6836 .3429 L .68569 .34743 L F
.68459 .34939 m .68569 .34743 L .68603 .34818 L F
.6836 .3429 m .68316 .34007 L .68394 .34228 L F
.6836 .3429 m .68394 .34228 L .68603 .34818 L F
.68206 .34125 m .68307 .33942 L .6836 .3429 L .127 .079 .529 r
F
.68299 .34399 m .6836 .3429 L .68437 .34804 L F
.68206 .34125 m .6836 .3429 L .68299 .34399 L F
.68184 .34062 m .68307 .33942 L .68206 .34125 L F
.68316 .34007 m .68307 .33942 L .68443 .33779 L .129 .081 .531 r
F
.68307 .33942 m .68145 .32725 L .68428 .33725 L F
.68307 .33942 m .68428 .33725 L .68443 .33779 L F
.68145 .32725 m .68271 .32495 L .68443 .33779 L .101 .048 .505 r
F
.50037 .46243 m .50142 .4603 L .5027 .46211 L .583 .661 .892 r
F
.50037 .46243 m .49909 .46062 L .50142 .4603 L F
.31353 .48491 m .31435 .4828 L .31575 .48476 L .552 .636 .888 r
F
.31353 .48491 m .31213 .48297 L .31435 .4828 L F
.35759 .54882 m .35641 .54307 L .35846 .54679 L .13 .149 .612 r
F
.35641 .54307 m .35728 .54104 L .35846 .54679 L .169 .194 .643 r
F
.31715 .48673 m .31797 .48463 L .31936 .48662 L .545 .628 .885 r
F
.31715 .48673 m .31575 .48476 L .31797 .48463 L F
.7797 .47318 m .78109 .47107 L .78219 .47286 L .592 .663 .888 r
F
.7797 .47318 m .7786 .47139 L .78109 .47107 L F
.82427 .49374 m .82569 .49168 L .82678 .49384 L .541 .594 .856 r
F
.82427 .49374 m .82319 .49162 L .82569 .49168 L F
.28228 .47254 m .28306 .47042 L .28449 .47221 L .58 .667 .898 r
F
.28228 .47254 m .28085 .47075 L .28306 .47042 L F
.52078 .4694 m .52186 .46727 L .52313 .46906 L .588 .667 .894 r
F
.52078 .4694 m .51951 .46761 L .52186 .46727 L F
.73527 .45751 m .7366 .45537 L .73773 .45724 L .58 .648 .882 r
F
.73527 .45751 m .73413 .45563 L .7366 .45537 L F
.75929 .46627 m .76065 .46414 L .76177 .46593 L .593 .664 .888 r
F
.75929 .46627 m .75818 .46448 L .76065 .46414 L F
.26186 .46563 m .26262 .4635 L .26406 .46529 L .58 .667 .898 r
F
.26186 .46563 m .26042 .46384 L .26262 .4635 L F
.30991 .48316 m .31073 .48105 L .31213 .48297 L .558 .643 .89 r
F
.30991 .48316 m .30851 .48126 L .31073 .48105 L F
.21976 .4478 m .22047 .44565 L .22192 .44772 L .526 .608 .878 r
F
.21976 .4478 m .21832 .44571 L .22047 .44565 L F
.32075 .48864 m .32158 .48654 L .32297 .48859 L .537 .619 .881 r
F
.32075 .48864 m .31936 .48662 L .32158 .48654 L F
.57652 .49368 m .57764 .49162 L .57886 .49379 L .528 .592 .863 r
F
.57652 .49368 m .57529 .49156 L .57764 .49162 L F
.23422 .45513 m .23494 .45299 L .23639 .45489 L .558 .643 .89 r
F
.23422 .45513 m .23276 .45321 L .23494 .45299 L F
.43338 .38498 m .4322 .37852 L .43433 .38279 L .131 .131 .59 r
F
.4322 .37852 m .43315 .37633 L .43433 .38279 L .091 .085 .556 r
F
.81097 .48572 m .81239 .48362 L .81349 .48559 L .568 .631 .874 r
F
.81097 .48572 m .80987 .48377 L .81239 .48362 L F
.83228 .50022 m .83363 .49828 L .83467 .50055 L .514 .556 .836 r
F
.83228 .50022 m .83124 .498 L .83363 .49828 L F
.5445 .47763 m .54558 .47555 L .54682 .47735 L .58 .657 .89 r
F
.5445 .47763 m .54326 .47583 L .54558 .47555 L F
.18549 .38684 m .18455 .38097 L .18611 .38478 L 0 .025 .535 r
F
.18455 .38097 m .18516 .3789 L .18611 .38478 L 0 0 .489 r
F
.80736 .48394 m .80878 .48183 L .80987 .48377 L .573 .637 .877 r
F
.80736 .48394 m .80626 .48202 L .80878 .48183 L F
.4497 .43324 m .45067 .43111 L .45195 .43365 L .455 .509 .825 r
F
.4497 .43324 m .44842 .43062 L .45067 .43111 L F
.33647 .49998 m .33732 .4979 L .33868 .50034 L .475 .548 .851 r
F
.33647 .49998 m .33511 .49761 L .33732 .4979 L F
.81459 .48759 m .81602 .48549 L .81711 .48751 L .563 .623 .87 r
F
.81459 .48759 m .81349 .48559 L .81602 .48549 L F
.30629 .48148 m .3071 .47937 L .30851 .48126 L .563 .648 .892 r
F
.30629 .48148 m .30488 .4796 L .3071 .47937 L F
.73166 .45588 m .73299 .45374 L .73413 .45563 L .577 .643 .879 r
F
.73166 .45588 m .73052 .45397 L .73299 .45374 L F
.22337 .44976 m .22407 .44762 L .22552 .44963 L .536 .619 .882 r
F
.22337 .44976 m .22192 .44772 L .22407 .44762 L F
.23059 .45341 m .23131 .45127 L .23276 .45321 L .552 .636 .888 r
F
.23059 .45341 m .22914 .45146 L .23131 .45127 L F
.68814 .41854 m .68932 .41651 L .69046 .41961 L .397 .412 .759 r
F
.68814 .41854 m .68698 .41527 L .68932 .41651 L F
.35896 .56493 m .35786 .55737 L .35983 .56292 L .049 .053 .54 r
F
.35786 .55737 m .35873 .55536 L .35983 .56292 L .09 .102 .577 r
F
.22697 .45163 m .22769 .44948 L .22914 .45146 L .544 .628 .885 r
F
.22697 .45163 m .22552 .44963 L .22769 .44948 L F
.5945 .51271 m .59564 .51067 L .59687 .51374 L .426 .464 .797 r
F
.5945 .51271 m .59327 .50978 L .59564 .51067 L F
.80375 .48223 m .80517 .48012 L .80626 .48202 L .577 .643 .879 r
F
.80375 .48223 m .80266 .48034 L .80517 .48012 L F
.32436 .49066 m .32519 .48856 L .32657 .49067 L .527 .608 .877 r
F
.32436 .49066 m .32297 .48859 L .32519 .48856 L F
.85072 .64095 m .85018 .6308 L .85141 .64005 L .199 .133 .553 r
F
.84135 .51109 m .8427 .50917 L .84379 .51197 L .464 .488 .799 r
F
.84135 .51109 m .84027 .50842 L .8427 .50917 L F
.18695 .39888 m .18589 .39414 L .18757 .39683 L .091 .135 .615 r
F
.18589 .39414 m .1865 .39208 L .18757 .39683 L .042 .082 .577 r
F
.81821 .48955 m .81965 .48745 L .82075 .48953 L .556 .614 .866 r
F
.81821 .48955 m .81711 .48751 L .81965 .48745 L F
.72806 .45419 m .72938 .45205 L .73052 .45397 L .573 .637 .877 r
F
.72806 .45419 m .72691 .45225 L .72938 .45205 L F
.18492 .37016 m .18417 .36247 L .18553 .36808 L 0 0 .441 r
F
.18417 .36247 m .18478 .36038 L .18553 .36808 L 0 0 .391 r
F
.70585 .44105 m .70712 .43893 L .70828 .44117 L .522 .571 .846 r
F
.70585 .44105 m .70469 .43877 L .70712 .43893 L F
.77612 .47172 m .7775 .4696 L .7786 .47139 L .593 .664 .888 r
F
.77612 .47172 m .77501 .46994 L .7775 .4696 L F
.68492 .29368 m .68589 .29921 L .68461 .30154 L .075 .017 .481 r
F
.68527 .29303 m .68589 .29921 L .68492 .29368 L F
.27864 .47108 m .27941 .46896 L .28085 .47075 L .581 .668 .899 r
F
.27864 .47108 m .2772 .4693 L .27941 .46896 L F
.30267 .47984 m .30347 .47773 L .30488 .4796 L .567 .653 .894 r
F
.30267 .47984 m .30125 .47799 L .30347 .47773 L F
.60738 .58415 m .60606 .57471 L .60847 .58231 L .133 .099 .551 r
F
.60606 .57471 m .60715 .57286 L .60847 .58231 L .159 .132 .576 r
F
.68126 .36395 m .67993 .35598 L .68237 .36198 L .178 .141 .576 r
F
.67993 .35598 m .68104 .35401 L .68237 .36198 L .152 .11 .552 r
F
.51717 .46795 m .51824 .46583 L .51951 .46761 L .588 .667 .894 r
F
.51717 .46795 m .51589 .46617 L .51824 .46583 L F
.7557 .46481 m .75706 .46269 L .75818 .46448 L .592 .663 .888 r
F
.7557 .46481 m .75459 .46302 L .75706 .46269 L F
.85406 .55322 m .85275 .54774 L .85535 .55145 L .303 .271 .657 r
F
.85275 .54774 m .85404 .54597 L .85535 .55145 L .321 .295 .674 r
F
.25822 .46417 m .25897 .46204 L .26042 .46384 L .579 .666 .898 r
F
.25822 .46417 m .25677 .46237 L .25897 .46204 L F
.72083 .45062 m .72215 .44847 L .7233 .45047 L .562 .623 .871 r
F
.72083 .45062 m .71968 .4486 L .72215 .44847 L F
.60556 .54836 m .60434 .54304 L .60665 .54648 L .239 .232 .648 r
F
.60434 .54304 m .60543 .54116 L .60665 .54648 L .265 .263 .67 r
F
.72445 .45244 m .72577 .4503 L .72691 .45225 L .568 .631 .874 r
F
.72445 .45244 m .7233 .45047 L .72577 .4503 L F
.34623 .51179 m .34709 .50972 L .34841 .51279 L .392 .452 .803 r
F
.34623 .51179 m .3449 .50887 L .34709 .50972 L F
.43315 .37633 m .432 .3689 L .4341 .37412 L .091 .085 .556 r
F
.432 .3689 m .43295 .36669 L .4341 .37412 L .049 .037 .521 r
F
.80015 .48057 m .80156 .47846 L .80266 .48034 L .581 .648 .881 r
F
.80015 .48057 m .79906 .4787 L .80156 .47846 L F
.54094 .47612 m .54202 .47404 L .54326 .47583 L .582 .66 .891 r
F
.54094 .47612 m .5397 .47434 L .54202 .47404 L F
.45806 .441 m .45904 .43887 L .46032 .44111 L .505 .568 .853 r
F
.45806 .441 m .45677 .43872 L .45904 .43887 L F
.20761 .43878 m .20831 .43662 L .20973 .43897 L .469 .547 .853 r
F
.20761 .43878 m .20619 .43638 L .20831 .43662 L F
.68464 .40808 m .68344 .40409 L .68581 .40605 L .341 .342 .715 r
F
.68344 .40409 m .68462 .40205 L .68581 .40605 L .32 .315 .697 r
F
.82788 .49605 m .8293 .49399 L .8304 .49625 L .531 .58 .849 r
F
.82788 .49605 m .82678 .49384 L .8293 .49399 L F
.85546 .60775 m .85327 .594 L .85692 .60581 L .213 .152 .568 r
F
.85327 .594 m .85472 .59206 L .85692 .60581 L .232 .177 .587 r
F
.35917 .5887 m .35824 .57786 L .36005 .58671 L 0 0 .464 r
F
.35824 .57786 m .35911 .57587 L .36005 .58671 L .007 .005 .502 r
F
.60696 .56306 m .60571 .55622 L .60805 .56119 L .186 .166 .601 r
F
.60571 .55622 m .60679 .55435 L .60805 .56119 L .213 .199 .625 r
F
.29904 .47826 m .29984 .47614 L .30125 .47799 L .571 .657 .895 r
F
.29904 .47826 m .29762 .47642 L .29984 .47614 L F
.32795 .49281 m .32879 .49071 L .33016 .49289 L .516 .595 .871 r
F
.32795 .49281 m .32657 .49067 L .32879 .49071 L F
.58008 .49599 m .58121 .49393 L .58243 .49619 L .516 .577 .856 r
F
.58008 .49599 m .57886 .49379 L .58121 .49393 L F
.68698 .41527 m .68816 .41324 L .68932 .41651 L .38 .39 .745 r
F
.68698 .41527 m .68581 .41179 L .68816 .41324 L F
.49719 .46087 m .49822 .45877 L .49949 .46056 L .581 .659 .891 r
F
.49719 .46087 m .49592 .45907 L .49822 .45877 L F
.79656 .47896 m .79796 .47685 L .79906 .4787 L .584 .652 .883 r
F
.79656 .47896 m .79546 .47712 L .79796 .47685 L F
.43485 .39798 m .43363 .39287 L .4358 .39581 L .206 .218 .651 r
F
.43363 .39287 m .43458 .39069 L .4358 .39581 L .169 .175 .622 r
F
.77253 .47027 m .77391 .46815 L .77501 .46994 L .593 .665 .889 r
F
.77253 .47027 m .77142 .46849 L .77391 .46815 L F
.69386 .42807 m .69505 .42606 L .69617 .42866 L .454 .484 .8 r
F
.69386 .42807 m .69274 .42537 L .69505 .42606 L F
.75211 .46334 m .75347 .46121 L .75459 .46302 L .591 .661 .887 r
F
.75211 .46334 m .75099 .46154 L .75347 .46121 L F
.25458 .46269 m .25532 .46056 L .25677 .46237 L .577 .664 .897 r
F
.25458 .46269 m .25313 .46088 L .25532 .46056 L F
.53397 .47343 m .53506 .47132 L .53632 .47312 L .585 .664 .893 r
F
.53397 .47343 m .53271 .47164 L .53506 .47132 L F
.27499 .46963 m .27577 .46751 L .2772 .4693 L .581 .669 .899 r
F
.27499 .46963 m .27356 .46785 L .27577 .46751 L F
.53739 .47464 m .53846 .47255 L .5397 .47434 L .584 .662 .892 r
F
.53739 .47464 m .53615 .47286 L .53846 .47255 L F
.51355 .46651 m .51462 .46438 L .51589 .46617 L .587 .666 .894 r
F
.51355 .46651 m .51228 .46472 L .51462 .46438 L F
.19782 .42752 m .19849 .42534 L .19988 .42817 L .375 .444 .804 r
F
.19782 .42752 m .19644 .42457 L .19849 .42534 L F
.18516 .3789 m .1843 .37224 L .18578 .37683 L 0 0 .489 r
F
.1843 .37224 m .18492 .37016 L .18578 .37683 L 0 0 .441 r
F
.68581 .41179 m .68464 .40808 L .68699 .40976 L .361 .367 .731 r
F
.68464 .40808 m .68581 .40605 L .68699 .40976 L .341 .342 .715 r
F
.68218 .39297 m .68093 .38773 L .68335 .39092 L .272 .256 .658 r
F
.68093 .38773 m .6821 .38567 L .68335 .39092 L .247 .225 .636 r
F
.44363 .42428 m .44459 .42213 L .44586 .42508 L .393 .436 .786 r
F
.44363 .42428 m .44236 .42119 L .44459 .42213 L F
.68581 .41179 m .68699 .40976 L .68816 .41324 L .361 .367 .731 r
F
.43732 .29305 m .43785 .30816 L .43718 .29339 L 0 0 .398 r
F
.70943 .44336 m .71071 .44123 L .71186 .44339 L .534 .587 .854 r
F
.70943 .44336 m .70828 .44117 L .71071 .44123 L F
.2954 .47671 m .2962 .47459 L .29762 .47642 L .574 .66 .896 r
F
.2954 .47671 m .29398 .47488 L .2962 .47459 L F
.79296 .47739 m .79436 .47528 L .79546 .47712 L .586 .655 .885 r
F
.79296 .47739 m .79187 .47556 L .79436 .47528 L F
.58845 .50375 m .58959 .5017 L .59082 .5043 L .475 .526 .83 r
F
.58845 .50375 m .58723 .50124 L .58959 .5017 L F
.6984 .4336 m .69959 .43159 L .7007 .43396 L .485 .524 .822 r
F
.6984 .4336 m .69729 .43117 L .69959 .43159 L F
.85259 .63856 m .85086 .62593 L .85347 .63741 L .188 .118 .541 r
F
.85231 .63892 m .85086 .62593 L .85259 .63856 L .201 .136 .555 r
F
.49363 .45936 m .49465 .45726 L .49592 .45907 L .578 .656 .89 r
F
.49363 .45936 m .49236 .45754 L .49465 .45726 L F
.46161 .4433 m .46259 .44118 L .46387 .44333 L .519 .585 .861 r
F
.46161 .4433 m .46032 .44111 L .46259 .44118 L F
.20268 .43352 m .20336 .43136 L .20477 .43391 L .43 .504 .834 r
F
.20268 .43352 m .20128 .4309 L .20336 .43136 L F
.25094 .46119 m .25168 .45906 L .25313 .46088 L .575 .662 .897 r
F
.25094 .46119 m .24949 .45937 L .25168 .45906 L F
.74852 .46186 m .74987 .45972 L .75099 .46154 L .589 .659 .886 r
F
.74852 .46186 m .7474 .46004 L .74987 .45972 L F
.53036 .47197 m .53144 .46984 L .53271 .47164 L .586 .665 .893 r
F
.53036 .47197 m .52909 .47018 L .53144 .46984 L F
.76894 .46882 m .77032 .4667 L .77142 .46849 L .593 .665 .889 r
F
.76894 .46882 m .76783 .46704 L .77032 .4667 L F
.33154 .49511 m .33238 .49302 L .33375 .49529 L .502 .579 .865 r
F
.33154 .49511 m .33016 .49289 L .33238 .49302 L F
.27135 .46819 m .27212 .46606 L .27356 .46785 L .581 .669 .899 r
F
.27135 .46819 m .26991 .4664 L .27212 .46606 L F
.83573 .50289 m .83707 .50096 L .83813 .50336 L .5 .537 .826 r
F
.83573 .50289 m .83467 .50055 L .83707 .50096 L F
.50994 .46506 m .511 .46293 L .51228 .46472 L .586 .665 .893 r
F
.50994 .46506 m .50866 .46326 L .511 .46293 L F
.21116 .44127 m .21186 .43911 L .2133 .44136 L .489 .569 .862 r
F
.21116 .44127 m .20973 .43897 L .21186 .43911 L F
.29177 .47519 m .29256 .47307 L .29398 .47488 L .576 .663 .897 r
F
.29177 .47519 m .29034 .47338 L .29256 .47307 L F
.49007 .45782 m .49109 .45571 L .49236 .45754 L .575 .652 .888 r
F
.49007 .45782 m .4888 .45598 L .49109 .45571 L F
.78937 .47586 m .79077 .47374 L .79187 .47556 L .588 .658 .886 r
F
.78937 .47586 m .78827 .47404 L .79077 .47374 L F
.84949 .52841 m .84831 .5247 L .85086 .52651 L .387 .383 .733 r
F
.84831 .5247 m .84967 .52279 L .85086 .52651 L .402 .404 .747 r
F
.84831 .5247 m .84716 .52123 L .84967 .52279 L F
.68214 .35202 m .68074 .34261 L .68325 .35004 L .152 .11 .552 r
F
.68074 .34261 m .68184 .34062 L .68325 .35004 L .127 .079 .529 r
F
.8507 .53242 m .84949 .52841 L .85207 .53052 L .37 .361 .719 r
F
.84949 .52841 m .85086 .52651 L .85207 .53052 L .387 .383 .733 r
F
.71301 .4455 m .7143 .44338 L .71544 .44547 L .544 .6 .86 r
F
.71301 .4455 m .71186 .44339 L .7143 .44338 L F
.59327 .50978 m .59441 .50774 L .59564 .51067 L .44 .482 .806 r
F
.59327 .50978 m .59204 .50699 L .59441 .50774 L F
.34003 .50286 m .34088 .50077 L .34223 .50337 L .453 .522 .839 r
F
.34003 .50286 m .33868 .50034 L .34088 .50077 L F
.45323 .43611 m .45421 .43398 L .45549 .43638 L .478 .536 .838 r
F
.45323 .43611 m .45195 .43365 L .45421 .43398 L F
.84027 .50842 m .84162 .5065 L .8427 .50917 L .474 .502 .806 r
F
.84027 .50842 m .83919 .50585 L .84162 .5065 L F
.46516 .44544 m .46615 .44332 L .46743 .44541 L .531 .599 .867 r
F
.46516 .44544 m .46387 .44333 L .46615 .44332 L F
.58365 .4985 m .58478 .49644 L .58601 .49881 L .502 .559 .847 r
F
.58365 .4985 m .58243 .49619 L .58478 .49644 L F
.56461 .48565 m .56572 .48358 L .56694 .48554 L .557 .629 .879 r
F
.56461 .48565 m .56338 .48372 L .56572 .48358 L F
.56105 .48387 m .56215 .4818 L .56338 .48372 L .563 .636 .882 r
F
.56105 .48387 m .55982 .48197 L .56215 .4818 L F
.2473 .45967 m .24803 .45753 L .24949 .45937 L .572 .659 .896 r
F
.2473 .45967 m .24584 .45783 L .24803 .45753 L F
.74493 .46035 m .74627 .45821 L .7474 .46004 L .587 .657 .885 r
F
.74493 .46035 m .7438 .45852 L .74627 .45821 L F
.48651 .45624 m .48752 .45413 L .4888 .45598 L .572 .648 .887 r
F
.48651 .45624 m .48523 .45438 L .48752 .45413 L F
.43489 .33781 m .434 .32643 L .43574 .33581 L 0 0 .449 r
F
.434 .32643 m .43485 .32442 L .43574 .33581 L 0 0 .417 r
F
.84716 .52123 m .84852 .51932 L .84967 .52279 L .416 .423 .759 r
F
.84716 .52123 m .84602 .51797 L .84852 .51932 L F
.18806 .40321 m .18695 .39888 L .18868 .40117 L .136 .185 .649 r
F
.18695 .39888 m .18757 .39683 L .18868 .40117 L .091 .135 .615 r
F
.56817 .48751 m .56928 .48545 L .57051 .48745 L .551 .621 .875 r
F
.56817 .48751 m .56694 .48554 L .56928 .48545 L F
.43732 .29305 m .43876 .30601 L .43785 .30816 L 0 0 .398 r
F
.43808 .29122 m .43876 .30601 L .43732 .29305 L F
.55749 .48216 m .55859 .48009 L .55982 .48197 L .568 .642 .884 r
F
.55749 .48216 m .55626 .48029 L .55859 .48009 L F
.52674 .47051 m .52782 .46839 L .52909 .47018 L .587 .666 .894 r
F
.52674 .47051 m .52547 .46872 L .52782 .46839 L F
.71658 .44752 m .71787 .4454 L .71901 .44743 L .552 .611 .865 r
F
.71658 .44752 m .71544 .44547 L .71787 .4454 L F
.3449 .50887 m .34576 .50679 L .34709 .50972 L .41 .472 .814 r
F
.3449 .50887 m .34357 .50607 L .34576 .50679 L F
.76536 .46738 m .76672 .46525 L .76783 .46704 L .593 .665 .889 r
F
.76536 .46738 m .76424 .46559 L .76672 .46525 L F
.6869 .28996 m .6872 .29272 L .68614 .29136 L .085 .03 .491 r
F
.68909 .31339 m .68743 .29919 L .69037 .31106 L .101 .048 .505 r
F
.68743 .29919 m .68716 .29688 L .68761 .29887 L F
.68743 .29919 m .68761 .29887 L .68993 .30908 L F
.68815 .30161 m .68915 .29977 L .69022 .30856 L .085 .03 .491 r
F
.69204 .32329 m .69045 .31161 L .69326 .32109 L .129 .081 .531 r
F
.69045 .31161 m .6905 .31151 L .69342 .32162 L F
.69305 .32045 m .69418 .31841 L .6943 .31922 L .127 .079 .529 r
F
.69505 .33207 m .69386 .32447 L .69635 .32974 L .157 .116 .557 r
F
.69386 .32447 m .69342 .32162 L .69422 .32383 L F
.69386 .32447 m .69422 .32383 L .69605 .32891 L F
.69563 .3279 m .69677 .32586 L .697 .32722 L .152 .11 .552 r
F
.6979 .33847 m .69677 .3321 L .69921 .33615 L .187 .152 .584 r
F
.69677 .3321 m .69635 .32974 L .69712 .33147 L F
.69677 .3321 m .69712 .33147 L .69877 .33517 L F
.69815 .33391 m .69929 .33188 L .69963 .33365 L .178 .141 .576 r
F
.70069 .34361 m .69955 .33787 L .70201 .34128 L .216 .187 .61 r
F
.69955 .33787 m .69921 .33615 L .69985 .33733 L F
.69955 .33787 m .69985 .33733 L .70145 .34026 L F
.70061 .33885 m .70176 .33681 L .70221 .33893 L .203 .172 .598 r
F
.70344 .34779 m .70226 .34245 L .70476 .34547 L .244 .222 .634 r
F
.70226 .34245 m .70201 .34128 L .7025 .34203 L F
.70305 .34295 m .7042 .34092 L .70476 .34337 L .229 .203 .621 r
F
.70412 .34449 m .70476 .34337 L .70545 .3464 L F
.70305 .34295 m .70476 .34337 L .70412 .34449 L F
.70226 .34245 m .7025 .34203 L .70412 .34449 L .244 .222 .634 r
F
.70405 .34461 m .70412 .34449 L .70476 .34547 L F
.70226 .34245 m .70412 .34449 L .70405 .34461 L F
.70145 .34026 m .70221 .33893 L .70276 .34158 L .203 .172 .598 r
F
.7025 .34203 m .70276 .34158 L .70305 .34295 L F
.70145 .34026 m .70276 .34158 L .7025 .34203 L F
.70061 .33885 m .70221 .33893 L .70145 .34026 L F
.70137 .3404 m .70145 .34026 L .70201 .34128 L .216 .187 .61 r
F
.69955 .33787 m .70145 .34026 L .70137 .3404 L F
.69877 .33517 m .69963 .33365 L .70021 .3367 L .178 .141 .576 r
F
.69985 .33733 m .70021 .3367 L .70061 .33885 L F
.69877 .33517 m .70021 .3367 L .69985 .33733 L F
.69815 .33391 m .69963 .33365 L .69877 .33517 L F
.6987 .3353 m .69877 .33517 L .69921 .33615 L .187 .152 .584 r
F
.69677 .3321 m .69877 .33517 L .6987 .3353 L F
.69605 .32891 m .697 .32722 L .69759 .33065 L .152 .11 .552 r
F
.69712 .33147 m .69759 .33065 L .69815 .33391 L F
.69605 .32891 m .69759 .33065 L .69712 .33147 L F
.69563 .3279 m .697 .32722 L .69605 .32891 L F
.696 .329 m .69605 .32891 L .69635 .32974 L .157 .116 .557 r
F
.69386 .32447 m .69605 .32891 L .696 .329 L F
.69326 .32108 m .6943 .31922 L .69484 .32272 L .127 .079 .529 r
F
.69422 .32383 m .69484 .32272 L .69563 .3279 L F
.69326 .32108 m .69484 .32272 L .69422 .32383 L F
.69305 .32045 m .6943 .31922 L .69326 .32108 L F
.69213 .32395 m .69204 .32329 L .69342 .32162 L .129 .081 .531 r
F
.69204 .32329 m .69326 .32109 L .69342 .32162 L F
.69045 .31161 m .69037 .31106 L .6905 .31151 L F
.68993 .30908 m .69022 .30856 L .69056 .31141 L .085 .03 .491 r
F
.6905 .31151 m .69056 .31141 L .69065 .31211 L F
.68993 .30908 m .69056 .31141 L .6905 .31151 L F
.68815 .30161 m .69022 .30856 L .68993 .30908 L F
.6899 .30914 m .68993 .30908 L .69037 .31106 L .101 .048 .505 r
F
.68743 .29919 m .68993 .30908 L .6899 .30914 L F
.6872 .29272 m .68781 .29849 L .68662 .29378 L .085 .03 .491 r
F
.68781 .29849 m .68815 .30161 L .68761 .29887 L F
.68781 .29849 m .68761 .29887 L .68662 .29378 L F
.6872 .29272 m .68662 .29378 L .68614 .29136 L F
.68619 .29134 m .68606 .29482 L .68527 .29303 L .075 .017 .481 r
F
.68606 .29482 m .68589 .29921 L .68554 .29576 L F
.68606 .29482 m .68554 .29576 L .68527 .29303 L F
.50632 .46359 m .50738 .46146 L .50866 .46326 L .585 .664 .893 r
F
.50632 .46359 m .50504 .46179 L .50738 .46146 L F
.44842 .43062 m .44939 .42849 L .45067 .43111 L .442 .493 .817 r
F
.44842 .43062 m .44714 .42791 L .44939 .42849 L F
.78578 .47435 m .78717 .47223 L .78827 .47404 L .59 .66 .887 r
F
.78578 .47435 m .78468 .47254 L .78717 .47223 L F
.26771 .46674 m .26847 .46462 L .26991 .4664 L .581 .669 .899 r
F
.26771 .46674 m .26627 .46496 L .26847 .46462 L F
.28813 .47369 m .28892 .47157 L .29034 .47338 L .578 .665 .898 r
F
.28813 .47369 m .2867 .47189 L .28892 .47157 L F
.85561 .56827 m .85414 .56117 L .8569 .56651 L .267 .223 .622 r
F
.85414 .56117 m .85543 .55941 L .8569 .56651 L .285 .247 .639 r
F
.8559 .57829 m .85432 .57002 L .85719 .57655 L .249 .199 .604 r
F
.85432 .57002 m .85561 .56827 L .85719 .57655 L .267 .223 .622 r
F
.68143 .3728 m .68015 .36592 L .68254 .37084 L .203 .172 .598 r
F
.68015 .36592 m .68126 .36395 L .68254 .37084 L .178 .141 .576 r
F
.85195 .53678 m .8507 .53242 L .85331 .53488 L .353 .339 .704 r
F
.8507 .53242 m .85207 .53052 L .85331 .53488 L .37 .361 .719 r
F
.48295 .45461 m .48396 .4525 L .48523 .45438 L .567 .643 .885 r
F
.48295 .45461 m .48167 .45272 L .48396 .4525 L F
.46871 .44746 m .46971 .44534 L .47099 .44737 L .541 .611 .872 r
F
.46871 .44746 m .46743 .44541 L .46971 .44534 L F
.55394 .48051 m .55503 .47844 L .55626 .48029 L .572 .648 .886 r
F
.55394 .48051 m .5527 .47867 L .55503 .47844 L F
.85617 .59011 m .85424 .57914 L .85763 .58816 L .232 .177 .587 r
F
.85424 .57914 m .85569 .57718 L .85763 .58816 L .252 .204 .607 r
F
.57173 .48948 m .57285 .48741 L .57407 .48947 L .543 .611 .871 r
F
.57173 .48948 m .57051 .48745 L .57285 .48741 L F
.83124 .498 m .83259 .49607 L .83363 .49828 L .52 .565 .841 r
F
.83124 .498 m .83021 .49584 L .83259 .49607 L F
.21473 .44356 m .21543 .44141 L .21688 .44358 L .506 .587 .87 r
F
.21473 .44356 m .2133 .44136 L .21543 .44141 L F
.24366 .45812 m .24439 .45598 L .24584 .45783 L .569 .655 .895 r
F
.24366 .45812 m .24221 .45626 L .24439 .45598 L F
.44236 .42119 m .44332 .41904 L .44459 .42213 L .373 .413 .773 r
F
.44236 .42119 m .44109 .41793 L .44332 .41904 L F
.74133 .45881 m .74267 .45667 L .7438 .45852 L .585 .654 .884 r
F
.74133 .45881 m .7402 .45696 L .74267 .45667 L F
.47939 .45293 m .48039 .45082 L .48167 .45272 L .562 .636 .882 r
F
.47939 .45293 m .47811 .45101 L .48039 .45082 L F
.47227 .44937 m .47327 .44725 L .47455 .44923 L .549 .621 .876 r
F
.47227 .44937 m .47099 .44737 L .47327 .44725 L F
.47583 .45119 m .47683 .44908 L .47811 .45101 L .556 .629 .879 r
F
.47583 .45119 m .47455 .44923 L .47683 .44908 L F
.60347 .63937 m .60278 .63011 L .60395 .63859 L .052 0 .471 r
F
.60292 .64027 m .60278 .63011 L .60347 .63937 L .073 .025 .492 r
F
.60395 .63859 m .60278 .63011 L .60381 .62843 L F
.69274 .42537 m .69392 .42336 L .69505 .42606 L .442 .468 .791 r
F
.69274 .42537 m .6916 .42256 L .69392 .42336 L F
.35873 .55536 m .35759 .54882 L .35961 .55333 L .09 .102 .577 r
F
.35759 .54882 m .35846 .54679 L .35961 .55333 L .13 .149 .612 r
F
.33511 .49761 m .33596 .49551 L .33732 .4979 L .485 .559 .856 r
F
.33511 .49761 m .33375 .49529 L .33596 .49551 L F
.55038 .47891 m .55147 .47683 L .5527 .47867 L .576 .652 .888 r
F
.55038 .47891 m .54914 .47709 L .55147 .47683 L F
.82319 .49162 m .8246 .48955 L .82569 .49168 L .546 .6 .859 r
F
.82319 .49162 m .8221 .48953 L .8246 .48955 L F
.43344 .36315 m .43245 .35518 L .43428 .36118 L .043 .03 .515 r
F
.43245 .35518 m .4333 .3532 L .43428 .36118 L .006 0 .482 r
F
.84602 .51797 m .84738 .51606 L .84852 .51932 L .43 .441 .77 r
F
.84602 .51797 m .8449 .5149 L .84738 .51606 L F
.19644 .42457 m .19712 .42239 L .19849 .42534 L .351 .419 .791 r
F
.19644 .42457 m .19508 .42148 L .19712 .42239 L F
.5027 .46211 m .50375 .45998 L .50504 .46179 L .584 .662 .892 r
F
.5027 .46211 m .50142 .4603 L .50375 .45998 L F
.78219 .47286 m .78358 .47074 L .78468 .47254 L .591 .662 .888 r
F
.78219 .47286 m .78109 .47107 L .78358 .47074 L F
.52313 .46906 m .5242 .46693 L .52547 .46872 L .588 .667 .894 r
F
.52313 .46906 m .52186 .46727 L .5242 .46693 L F
.1928 .41766 m .19342 .41563 L .19466 .41873 L .283 .344 .75 r
F
.1928 .41766 m .19158 .41439 L .19342 .41563 L F
.28449 .47221 m .28527 .47009 L .2867 .47189 L .579 .667 .898 r
F
.28449 .47221 m .28306 .47042 L .28527 .47009 L F
.76177 .46593 m .76313 .46381 L .76424 .46559 L .593 .665 .889 r
F
.76177 .46593 m .76065 .46414 L .76313 .46381 L F
.24002 .45653 m .24075 .45439 L .24221 .45626 L .565 .651 .893 r
F
.24002 .45653 m .23857 .45465 L .24075 .45439 L F
.26406 .46529 m .26482 .46317 L .26627 .46496 L .58 .668 .899 r
F
.26406 .46529 m .26262 .4635 L .26482 .46317 L F
.57529 .49156 m .57641 .48949 L .57764 .49162 L .533 .599 .866 r
F
.57529 .49156 m .57407 .48947 L .57641 .48949 L F
.7018 .43625 m .703 .43425 L .70409 .43649 L .502 .546 .833 r
F
.7018 .43625 m .7007 .43396 L .703 .43425 L F
.43608 .40262 m .43485 .39798 L .43703 .40045 L .24 .257 .678 r
F
.43485 .39798 m .4358 .39581 L .43703 .40045 L .206 .218 .651 r
F
.35483 .53126 m .35357 .52701 L .3557 .52921 L .24 .276 .699 r
F
.35357 .52701 m .35444 .52496 L .3557 .52921 L .271 .313 .722 r
F
.35357 .52701 m .3523 .52309 L .35444 .52496 L F
.73773 .45724 m .73907 .4551 L .7402 .45696 L .582 .65 .882 r
F
.73773 .45724 m .7366 .45537 L .73907 .4551 L F
.21832 .44571 m .21902 .44355 L .22047 .44565 L .52 .601 .875 r
F
.21832 .44571 m .21688 .44358 L .21902 .44355 L F
.3523 .52309 m .35317 .52103 L .35444 .52496 L .3 .346 .743 r
F
.3523 .52309 m .35102 .51944 L .35317 .52103 L F
.31575 .48476 m .31657 .48265 L .31797 .48463 L .549 .632 .886 r
F
.31575 .48476 m .31435 .4828 L .31657 .48265 L F
.70469 .43877 m .70596 .43664 L .70712 .43893 L .515 .562 .842 r
F
.70469 .43877 m .70352 .43644 L .70596 .43664 L F
.60185 .528 m .6006 .52406 L .603 .52598 L .334 .35 .728 r
F
.6006 .52406 m .60175 .52204 L .603 .52598 L .356 .376 .745 r
F
.6006 .52406 m .59935 .5204 L .60175 .52204 L F
.54682 .47735 m .54791 .47527 L .54914 .47709 L .579 .656 .89 r
F
.54682 .47735 m .54558 .47555 L .54791 .47527 L F
.60679 .55435 m .60556 .54836 L .60788 .55248 L .213 .199 .625 r
F
.60556 .54836 m .60665 .54648 L .60788 .55248 L .239 .232 .648 r
F
.31213 .48297 m .31295 .48087 L .31435 .4828 L .555 .64 .889 r
F
.31213 .48297 m .31073 .48105 L .31295 .48087 L F
.60185 .528 m .603 .52598 L .60426 .53025 L .334 .35 .728 r
F
.60297 .53178 m .60185 .528 L .60399 .52998 L .313 .323 .71 r
F
.31936 .48662 m .32019 .48452 L .32158 .48654 L .542 .624 .883 r
F
.31936 .48662 m .31797 .48463 L .32019 .48452 L F
.23639 .45489 m .23712 .45275 L .23857 .45465 L .56 .646 .891 r
F
.23639 .45489 m .23494 .45299 L .23712 .45275 L F
.20619 .43638 m .20688 .43421 L .20831 .43662 L .457 .534 .847 r
F
.20619 .43638 m .20477 .43391 L .20688 .43421 L F
.18921 .4072 m .18806 .40321 L .18983 .40516 L .178 .23 .679 r
F
.18806 .40321 m .18868 .40117 L .18983 .40516 L .136 .185 .649 r
F
.1881 .31957 m .18813 .30541 L .18868 .31755 L 0 0 .271 r
F
.18813 .30541 m .18872 .30337 L .18868 .31755 L 0 0 .228 r
F
.45677 .43872 m .45775 .43659 L .45904 .43887 L .497 .558 .849 r
F
.45677 .43872 m .45549 .43638 L .45775 .43659 L F
.85515 .62956 m .85256 .61159 L .85661 .62765 L .196 .129 .55 r
F
.85256 .61159 m .85401 .60967 L .85661 .62765 L .213 .152 .568 r
F
.30851 .48126 m .30932 .47915 L .31073 .48105 L .561 .646 .891 r
F
.30851 .48126 m .3071 .47937 L .30932 .47915 L F
.73413 .45563 m .73546 .45349 L .7366 .45537 L .579 .646 .881 r
F
.73413 .45563 m .73299 .45374 L .73546 .45349 L F
.22192 .44772 m .22263 .44557 L .22407 .44762 L .531 .614 .88 r
F
.22192 .44772 m .22047 .44565 L .22263 .44557 L F
.80987 .48377 m .8113 .48166 L .81239 .48362 L .571 .634 .875 r
F
.80987 .48377 m .80878 .48183 L .8113 .48166 L F
.81349 .48559 m .81492 .48349 L .81602 .48549 L .565 .627 .872 r
F
.81349 .48559 m .81239 .48362 L .81492 .48349 L F
.69729 .43117 m .69848 .42916 L .69959 .43159 L .476 .512 .815 r
F
.69729 .43117 m .69617 .42866 L .69848 .42916 L F
.32297 .48859 m .3238 .48649 L .32519 .48856 L .533 .614 .879 r
F
.32297 .48859 m .32158 .48654 L .3238 .48649 L F
.7786 .47139 m .77999 .46927 L .78109 .47107 L .592 .664 .888 r
F
.7786 .47139 m .7775 .4696 L .77999 .46927 L F
.23276 .45321 m .23348 .45106 L .23494 .45299 L .555 .64 .889 r
F
.23276 .45321 m .23131 .45127 L .23348 .45106 L F
.1854 .35829 m .18479 .34923 L .18601 .35619 L 0 0 .391 r
F
.18479 .34923 m .18541 .34712 L .18601 .35619 L 0 0 .341 r
F
.35607 .5359 m .35483 .53126 L .35694 .53386 L .206 .237 .672 r
F
.35483 .53126 m .3557 .52921 L .35694 .53386 L .24 .276 .699 r
F
.28085 .47075 m .28163 .46863 L .28306 .47042 L .58 .668 .899 r
F
.28085 .47075 m .27941 .46896 L .28163 .46863 L F
.51951 .46761 m .52058 .46549 L .52186 .46727 L .588 .667 .894 r
F
.51951 .46761 m .51824 .46583 L .52058 .46549 L F
.18969 .29215 m .18932 .30424 L .18956 .2926 L 0 0 .239 r
F
.75818 .46448 m .75954 .46235 L .76065 .46414 L .592 .664 .888 r
F
.75818 .46448 m .75706 .46269 L .75954 .46235 L F
.82678 .49384 m .8282 .49178 L .8293 .49399 L .536 .587 .852 r
F
.82678 .49384 m .82569 .49168 L .8282 .49178 L F
.85323 .54157 m .85195 .53678 L .8546 .53968 L .336 .315 .687 r
F
.85195 .53678 m .85331 .53488 L .8546 .53968 L .353 .339 .704 r
F
.80626 .48202 m .80768 .47991 L .80878 .48183 L .575 .64 .878 r
F
.80626 .48202 m .80517 .48012 L .80768 .47991 L F
.26042 .46384 m .26117 .46171 L .26262 .4635 L .579 .667 .898 r
F
.26042 .46384 m .25897 .46204 L .26117 .46171 L F
.59935 .5204 m .6005 .51837 L .60175 .52204 L .375 .401 .76 r
F
.59935 .5204 m .59811 .51697 L .6005 .51837 L F
.19158 .41439 m .1922 .41236 L .19342 .41563 L .252 .31 .729 r
F
.19158 .41439 m .19038 .41092 L .1922 .41236 L F
.22552 .44963 m .22624 .44749 L .22769 .44948 L .54 .624 .884 r
F
.22552 .44963 m .22407 .44762 L .22624 .44749 L F
.22914 .45146 m .22986 .44931 L .23131 .45127 L .548 .632 .887 r
F
.22914 .45146 m .22769 .44948 L .22986 .44931 L F
.81711 .48751 m .81855 .4854 L .81965 .48745 L .559 .618 .868 r
F
.81711 .48751 m .81602 .48549 L .81855 .4854 L F
.60766 .59749 m .60629 .58599 L .60875 .59566 L .107 .067 .525 r
F
.60629 .58599 m .60738 .58415 L .60875 .59566 L .133 .099 .551 r
F
.54326 .47583 m .54434 .47375 L .54558 .47555 L .581 .659 .891 r
F
.54326 .47583 m .54202 .47404 L .54434 .47375 L F
.6821 .38567 m .68081 .3798 L .68327 .3836 L .247 .225 .636 r
F
.68081 .3798 m .68199 .37773 L .68327 .3836 L .22 .193 .614 r
F
.35102 .51944 m .35188 .51738 L .35317 .52103 L .327 .377 .761 r
F
.35102 .51944 m .34972 .51602 L .35188 .51738 L F
.30488 .4796 m .30569 .47749 L .3071 .47937 L .565 .651 .893 r
F
.30488 .4796 m .30347 .47773 L .30569 .47749 L F
.73052 .45397 m .73185 .45183 L .73299 .45374 L .575 .64 .878 r
F
.73052 .45397 m .72938 .45205 L .73185 .45183 L F
.58723 .50124 m .58836 .49919 L .58959 .5017 L .485 .538 .836 r
F
.58723 .50124 m .58601 .49881 L .58836 .49919 L F
.57886 .49379 m .57998 .49172 L .58121 .49393 L .522 .585 .859 r
F
.57886 .49379 m .57764 .49162 L .57998 .49172 L F
.44109 .41793 m .44205 .41578 L .44332 .41904 L .352 .387 .758 r
F
.44109 .41793 m .43983 .41449 L .44205 .41578 L F
.60409 .53586 m .60297 .53178 L .60512 .53407 L .291 .296 .693 r
F
.60297 .53178 m .60399 .52998 L .60512 .53407 L .313 .323 .71 r
F
.59204 .50699 m .59318 .50494 L .59441 .50774 L .452 .498 .815 r
F
.59204 .50699 m .59082 .5043 L .59318 .50494 L F
.80266 .48034 m .80407 .47823 L .80517 .48012 L .579 .646 .88 r
F
.80266 .48034 m .80156 .47846 L .80407 .47823 L F
.85543 .55941 m .85406 .55322 L .85673 .55765 L .285 .247 .639 r
F
.85406 .55322 m .85535 .55145 L .85673 .55765 L .303 .271 .657 r
F
.20128 .4309 m .20196 .42872 L .20336 .43136 L .413 .486 .825 r
F
.20128 .4309 m .19988 .42817 L .20196 .42872 L F
.71968 .4486 m .72099 .44645 L .72215 .44847 L .558 .618 .869 r
F
.71968 .4486 m .71852 .44656 L .72099 .44645 L F
.60691 .61561 m .60548 .60113 L .60801 .6138 L .082 .037 .501 r
F
.60548 .60113 m .60657 .59931 L .60801 .6138 L .107 .067 .525 r
F
.72691 .45225 m .72824 .45011 L .72938 .45205 L .57 .634 .876 r
F
.72691 .45225 m .72577 .4503 L .72824 .45011 L F
.83919 .50585 m .84055 .50392 L .84162 .5065 L .484 .515 .814 r
F
.83919 .50585 m .83813 .50336 L .84055 .50392 L F
.8449 .5149 m .84626 .51298 L .84738 .51606 L .442 .458 .78 r
F
.8449 .5149 m .84379 .51197 L .84626 .51298 L F
.19038 .41092 m .18921 .4072 L .191 .40888 L .217 .272 .706 r
F
.18921 .4072 m .18983 .40516 L .191 .40888 L .178 .23 .679 r
F
.7233 .45047 m .72462 .44832 L .72577 .4503 L .565 .627 .872 r
F
.7233 .45047 m .72215 .44847 L .72462 .44832 L F
.1865 .39208 m .18549 .38684 L .18712 .39003 L .042 .082 .577 r
F
.18549 .38684 m .18611 .38478 L .18712 .39003 L 0 .025 .535 r
F
.68341 .39771 m .68218 .39297 L .68458 .39567 L .297 .286 .678 r
F
.68218 .39297 m .68335 .39092 L .68458 .39567 L .272 .256 .658 r
F
.35746 .62435 m .35692 .60915 L .35823 .62265 L 0 0 .392 r
F
.35692 .60915 m .35768 .60744 L .35823 .62265 L 0 0 .424 r
F
.32657 .49067 m .32741 .48857 L .32879 .49071 L .522 .602 .874 r
F
.32657 .49067 m .32519 .48856 L .32741 .48857 L F
.19038 .41092 m .191 .40888 L .1922 .41236 L .217 .272 .706 r
F
.82075 .48953 m .82218 .48743 L .82329 .48953 L .552 .609 .863 r
F
.82075 .48953 m .81965 .48745 L .82218 .48743 L F
.83467 .50055 m .83602 .49862 L .83707 .50096 L .507 .547 .832 r
F
.83467 .50055 m .83363 .49828 L .83602 .49862 L F
.49949 .46056 m .50052 .45846 L .50178 .46025 L .582 .66 .891 r
F
.49949 .46056 m .49822 .45877 L .50052 .45846 L F
.85404 .54597 m .85279 .54105 L .85533 .54419 L .321 .295 .674 r
F
.30125 .47799 m .30206 .47588 L .30347 .47773 L .569 .655 .894 r
F
.30125 .47799 m .29984 .47614 L .30206 .47588 L F
.77501 .46994 m .77639 .46781 L .7775 .4696 L .593 .665 .889 r
F
.77501 .46994 m .77391 .46815 L .77639 .46781 L F
.79906 .4787 m .80047 .47659 L .80156 .47846 L .582 .65 .882 r
F
.79906 .4787 m .79796 .47685 L .80047 .47659 L F
.2772 .4693 m .27798 .46717 L .27941 .46896 L .581 .669 .899 r
F
.2772 .4693 m .27577 .46751 L .27798 .46717 L F
.5397 .47434 m .54078 .47225 L .54202 .47404 L .583 .661 .892 r
F
.5397 .47434 m .53846 .47255 L .54078 .47225 L F
.75459 .46302 m .75594 .46088 L .75706 .46269 L .591 .662 .888 r
F
.75459 .46302 m .75347 .46121 L .75594 .46088 L F
.51589 .46617 m .51696 .46404 L .51824 .46583 L .587 .667 .894 r
F
.51589 .46617 m .51462 .46438 L .51696 .46404 L F
.25677 .46237 m .25752 .46023 L .25897 .46204 L .578 .665 .898 r
F
.25677 .46237 m .25532 .46056 L .25752 .46023 L F
.6916 .42256 m .69279 .42054 L .69392 .42336 L .428 .451 .781 r
F
.6916 .42256 m .69046 .41961 L .69279 .42054 L F
.70828 .44117 m .70956 .43904 L .71071 .44123 L .528 .579 .85 r
F
.70828 .44117 m .70712 .43893 L .70956 .43904 L F
.34357 .50607 m .34442 .50399 L .34576 .50679 L .425 .491 .824 r
F
.34357 .50607 m .34223 .50337 L .34442 .50399 L F
.43414 .35122 m .4332 .34181 L .43499 .34923 L .006 0 .482 r
F
.4332 .34181 m .43404 .33981 L .43499 .34923 L 0 0 .449 r
F
.43732 .40688 m .43608 .40262 L .43827 .40471 L .272 .294 .702 r
F
.43608 .40262 m .43703 .40045 L .43827 .40471 L .24 .257 .678 r
F
.33868 .50034 m .33953 .49825 L .34088 .50077 L .465 .536 .846 r
F
.33868 .50034 m .33732 .4979 L .33953 .49825 L F
.44714 .42791 m .44811 .42576 L .44939 .42849 L .427 .476 .808 r
F
.44714 .42791 m .44586 .42508 L .44811 .42576 L F
.19508 .42148 m .19576 .4193 L .19712 .42239 L .326 .391 .776 r
F
.19508 .42148 m .19374 .41823 L .19576 .4193 L F
.59811 .51697 m .59926 .51494 L .6005 .51837 L .394 .424 .773 r
F
.59811 .51697 m .59687 .51374 L .59926 .51494 L F
.46032 .44111 m .4613 .43898 L .46259 .44118 L .513 .577 .857 r
F
.46032 .44111 m .45904 .43887 L .4613 .43898 L F
.45195 .43365 m .45292 .43151 L .45421 .43398 L .467 .523 .832 r
F
.45195 .43365 m .45067 .43111 L .45292 .43151 L F
.29762 .47642 m .29842 .4743 L .29984 .47614 L .572 .659 .896 r
F
.29762 .47642 m .2962 .47459 L .29842 .4743 L F
.43458 .39069 m .43338 .38498 L .43553 .3885 L .169 .175 .622 r
F
.43338 .38498 m .43433 .38279 L .43553 .3885 L .131 .131 .59 r
F
.49592 .45907 m .49695 .45696 L .49822 .45877 L .58 .657 .89 r
F
.49592 .45907 m .49465 .45726 L .49695 .45696 L F
.79546 .47712 m .79687 .475 L .79796 .47685 L .585 .654 .884 r
F
.79546 .47712 m .79436 .47528 L .79687 .475 L F
.43983 .41449 m .44078 .41233 L .44205 .41578 L .327 .359 .742 r
F
.43983 .41449 m .43857 .41082 L .44078 .41233 L F
.34972 .51602 m .35058 .51395 L .35188 .51738 L .351 .404 .777 r
F
.34972 .51602 m .34841 .51279 L .35058 .51395 L F
.18661 .337 m .18635 .32562 L .1872 .33499 L 0 0 .317 r
F
.18635 .32562 m .18693 .32361 L .1872 .33499 L 0 0 .271 r
F
.20973 .43897 m .21043 .43681 L .21186 .43911 L .48 .558 .858 r
F
.20973 .43897 m .20831 .43662 L .21043 .43681 L F
.33016 .49289 m .331 .49079 L .33238 .49302 L .509 .587 .868 r
F
.33016 .49289 m .32879 .49071 L .331 .49079 L F
.68653 .31803 m .68461 .30154 L .68781 .31571 L .101 .048 .505 r
F
.68461 .30154 m .68589 .29921 L .68781 .31571 L .075 .017 .481 r
F
.35728 .54104 m .35607 .5359 L .35815 .539 L .169 .194 .643 r
F
.35607 .5359 m .35694 .53386 L .35815 .539 L .206 .237 .672 r
F
.53615 .47286 m .53722 .47078 L .53846 .47255 L .585 .663 .892 r
F
.53615 .47286 m .5349 .47109 L .53722 .47078 L F
.75099 .46154 m .75234 .4594 L .75347 .46121 L .59 .66 .887 r
F
.75099 .46154 m .74987 .45972 L .75234 .4594 L F
.77142 .46849 m .7728 .46636 L .77391 .46815 L .593 .665 .889 r
F
.77142 .46849 m .77032 .4667 L .7728 .46636 L F
.25313 .46088 m .25388 .45874 L .25532 .46056 L .576 .663 .897 r
F
.25313 .46088 m .25168 .45906 L .25388 .45874 L F
.53271 .47164 m .53379 .46952 L .53506 .47132 L .586 .665 .893 r
F
.53271 .47164 m .53144 .46984 L .53379 .46952 L F
.58243 .49619 m .58356 .49413 L .58478 .49644 L .509 .569 .851 r
F
.58243 .49619 m .58121 .49393 L .58356 .49413 L F
.60523 .54033 m .60409 .53586 L .60626 .53854 L .268 .267 .673 r
F
.60409 .53586 m .60512 .53407 L .60626 .53854 L .291 .296 .693 r
F
.27356 .46785 m .27433 .46572 L .27577 .46751 L .581 .669 .899 r
F
.27356 .46785 m .27212 .46606 L .27433 .46572 L F
.51228 .46472 m .51334 .46259 L .51462 .46438 L .587 .666 .893 r
F
.51228 .46472 m .511 .46293 L .51334 .46259 L F
.18969 .29215 m .18985 .30241 L .18932 .30424 L 0 0 .239 r
F
.19064 .28892 m .19043 .29077 L .1901 .29077 L 0 0 .215 r
F
.19006 .29207 m .18994 .2982 L .18971 .29331 L 0 0 .239 r
F
.18994 .2982 m .18985 .30241 L .18979 .2987 L F
.18994 .2982 m .18979 .2987 L .18971 .29331 L F
.18932 .30424 m .18985 .30241 L .18986 .30892 L F
.18961 .30979 m .18986 .30892 L .18987 .31473 L F
.18932 .30424 m .18986 .30892 L .18961 .30979 L F
.18984 .31188 m .18986 .30892 L .19051 .30959 L 0 0 .263 r
F
.18986 .30892 m .18994 .2982 L .19038 .30712 L F
.18986 .30892 m .19038 .30712 L .19051 .30959 L F
.18994 .2982 m .18996 .29517 L .19006 .29778 L F
.18994 .2982 m .19006 .29778 L .19051 .30959 L F
.19043 .29077 m .18996 .29517 L .19006 .29207 L 0 0 .215 r
F
.19043 .29077 m .19006 .29207 L .1901 .29077 L F
.19009 .29076 m .19006 .29207 L .18969 .29215 L 0 0 .239 r
F
.19006 .29207 m .18971 .29331 L .18969 .29215 L F
.43857 .41082 m .43732 .40688 L .43952 .40865 L .301 .328 .723 r
F
.43732 .40688 m .43827 .40471 L .43952 .40865 L .272 .294 .702 r
F
.29398 .47488 m .29478 .47277 L .2962 .47459 L .575 .662 .897 r
F
.29398 .47488 m .29256 .47307 L .29478 .47277 L F
.49236 .45754 m .49338 .45543 L .49465 .45726 L .577 .654 .889 r
F
.49236 .45754 m .49109 .45571 L .49338 .45543 L F
.43857 .41082 m .43952 .40865 L .44078 .41233 L .301 .328 .723 r
F
.71186 .44339 m .71315 .44126 L .7143 .44338 L .539 .593 .857 r
F
.71186 .44339 m .71071 .44123 L .71315 .44126 L F
.79187 .47556 m .79327 .47345 L .79436 .47528 L .587 .657 .885 r
F
.79187 .47556 m .79077 .47374 L .79327 .47345 L F
.83021 .49584 m .83155 .4939 L .83259 .49607 L .526 .573 .845 r
F
.83021 .49584 m .82917 .49373 L .83155 .4939 L F
.84379 .51197 m .84515 .51005 L .84626 .51298 L .454 .474 .79 r
F
.84379 .51197 m .8427 .50917 L .84515 .51005 L F
.46387 .44333 m .46486 .44121 L .46615 .44332 L .525 .592 .864 r
F
.46387 .44333 m .46259 .44118 L .46486 .44121 L F
.35531 .63869 m .35517 .62943 L .35567 .63791 L 0 0 .363 r
F
.35491 .63959 m .35517 .62943 L .35531 .63869 L 0 0 .392 r
F
.35567 .63791 m .35517 .62943 L .35593 .62774 L F
.24949 .45937 m .25023 .45723 L .25168 .45906 L .574 .66 .896 r
F
.24949 .45937 m .24803 .45753 L .25023 .45723 L F
.7474 .46004 m .74875 .4579 L .74987 .45972 L .588 .658 .886 r
F
.7474 .46004 m .74627 .45821 L .74875 .4579 L F
.4888 .45598 m .48981 .45387 L .49109 .45571 L .574 .65 .887 r
F
.4888 .45598 m .48752 .45413 L .48981 .45387 L F
.52909 .47018 m .53017 .46805 L .53144 .46984 L .587 .666 .893 r
F
.52909 .47018 m .52782 .46839 L .53017 .46805 L F
.76783 .46704 m .76921 .46491 L .77032 .4667 L .593 .665 .889 r
F
.76783 .46704 m .76672 .46525 L .76921 .46491 L F
.7007 .43396 m .70189 .43195 L .703 .43425 L .494 .535 .828 r
F
.7007 .43396 m .69959 .43159 L .70189 .43195 L F
.15152 .52273 m .17696 .29196 L .15099 .52447 L 0 0 .072 r
F
.15152 .52273 m .17748 .29012 L .17696 .29196 L F
.26991 .4664 m .27068 .46427 L .27212 .46606 L .581 .669 .899 r
F
.26991 .4664 m .26847 .46462 L .27068 .46427 L F
.50866 .46326 m .50971 .46113 L .511 .46293 L .586 .665 .893 r
F
.50866 .46326 m .50738 .46146 L .50971 .46113 L F
.85404 .54597 m .85533 .54419 L .85548 .54482 L .321 .295 .674 r
F
.85434 .54639 m .85548 .54482 L .85664 .54968 L F
.85404 .54597 m .85548 .54482 L .85434 .54639 L F
.85323 .54157 m .8546 .53968 L .85579 .5444 L .336 .315 .687 r
F
.85563 .54461 m .85579 .5444 L .85594 .54501 L F
.85323 .54157 m .85579 .5444 L .85563 .54461 L F
.56338 .48372 m .56449 .48164 L .56572 .48358 L .56 .633 .88 r
F
.56338 .48372 m .56215 .4818 L .56449 .48164 L F
.71544 .44547 m .71673 .44334 L .71787 .4454 L .548 .606 .863 r
F
.71544 .44547 m .7143 .44338 L .71673 .44334 L F
.29034 .47338 m .29113 .47126 L .29256 .47307 L .577 .664 .897 r
F
.29034 .47338 m .28892 .47157 L .29113 .47126 L F
.78827 .47404 m .78967 .47192 L .79077 .47374 L .589 .659 .886 r
F
.78827 .47404 m .78717 .47223 L .78967 .47192 L F
.69046 .41961 m .69165 .41758 L .69279 .42054 L .413 .432 .771 r
F
.69046 .41961 m .68932 .41651 L .69165 .41758 L F
.56694 .48554 m .56805 .48346 L .56928 .48545 L .554 .625 .877 r
F
.56694 .48554 m .56572 .48358 L .56805 .48346 L F
.69617 .42866 m .69736 .42665 L .69848 .42916 L .465 .498 .808 r
F
.69617 .42866 m .69505 .42606 L .69736 .42665 L F
.55982 .48197 m .56092 .4799 L .56215 .4818 L .566 .64 .883 r
F
.55982 .48197 m .55859 .48009 L .56092 .4799 L F
.59687 .51374 m .59802 .5117 L .59926 .51494 L .41 .445 .786 r
F
.59687 .51374 m .59564 .51067 L .59802 .5117 L F
.2133 .44136 m .21399 .4392 L .21543 .44141 L .498 .578 .866 r
F
.2133 .44136 m .21186 .43911 L .21399 .4392 L F
.33375 .49529 m .33459 .49319 L .33596 .49551 L .494 .569 .861 r
F
.33375 .49529 m .33238 .49302 L .33459 .49319 L F
.46743 .44541 m .46842 .44329 L .46971 .44534 L .536 .605 .869 r
F
.46743 .44541 m .46615 .44332 L .46842 .44329 L F
.48523 .45438 m .48625 .45227 L .48752 .45413 L .57 .645 .886 r
F
.48523 .45438 m .48396 .4525 L .48625 .45227 L F
.57051 .48745 m .57162 .48538 L .57285 .48741 L .547 .616 .873 r
F
.57051 .48745 m .56928 .48545 L .57162 .48538 L F
.55626 .48029 m .55736 .47821 L .55859 .48009 L .57 .645 .885 r
F
.55626 .48029 m .55503 .47844 L .55736 .47821 L F
.24584 .45783 m .24658 .45569 L .24803 .45753 L .571 .657 .895 r
F
.24584 .45783 m .24439 .45598 L .24658 .45569 L F
.68462 .40205 m .68341 .39771 L .6858 .4 L .32 .315 .697 r
F
.68341 .39771 m .68458 .39567 L .6858 .4 L .297 .286 .678 r
F
.7438 .45852 m .74514 .45638 L .74627 .45821 L .586 .655 .885 r
F
.7438 .45852 m .74267 .45667 L .74514 .45638 L F
.34841 .51279 m .34927 .51071 L .35058 .51395 L .372 .429 .791 r
F
.34841 .51279 m .34709 .50972 L .34927 .51071 L F
.59082 .5043 m .59195 .50225 L .59318 .50494 L .464 .512 .823 r
F
.59082 .5043 m .58959 .5017 L .59195 .50225 L F
.20477 .43391 m .20546 .43174 L .20688 .43421 L .444 .52 .841 r
F
.20477 .43391 m .20336 .43136 L .20546 .43174 L F
.83813 .50336 m .83948 .50143 L .84055 .50392 L .492 .526 .82 r
F
.83813 .50336 m .83707 .50096 L .83948 .50143 L F
.48167 .45272 m .48268 .45061 L .48396 .4525 L .565 .64 .883 r
F
.48167 .45272 m .48039 .45082 L .48268 .45061 L F
.47099 .44737 m .47198 .44525 L .47327 .44725 L .545 .616 .874 r
F
.47099 .44737 m .46971 .44534 L .47198 .44525 L F
.19988 .42817 m .20056 .426 L .20196 .42872 L .395 .466 .815 r
F
.19988 .42817 m .19849 .42534 L .20056 .426 L F
.5527 .47867 m .5538 .47659 L .55503 .47844 L .574 .65 .887 r
F
.5527 .47867 m .55147 .47683 L .5538 .47659 L F
.52547 .46872 m .52655 .4666 L .52782 .46839 L .587 .667 .894 r
F
.52547 .46872 m .5242 .46693 L .52655 .4666 L F
.60824 .57101 m .60696 .56306 L .60933 .56915 L .159 .132 .576 r
F
.60696 .56306 m .60805 .56119 L .60933 .56915 L .186 .166 .601 r
F
.76424 .46559 m .76561 .46346 L .76672 .46525 L .593 .665 .889 r
F
.76424 .46559 m .76313 .46381 L .76561 .46346 L F
.50504 .46179 m .50609 .45966 L .50738 .46146 L .585 .663 .892 r
F
.50504 .46179 m .50375 .45998 L .50609 .45966 L F
.78468 .47254 m .78607 .47042 L .78717 .47223 L .591 .661 .887 r
F
.78468 .47254 m .78358 .47074 L .78607 .47042 L F
.2867 .47189 m .28749 .46977 L .28892 .47157 L .579 .666 .898 r
F
.2867 .47189 m .28527 .47009 L .28749 .46977 L F
.47811 .45101 m .47911 .4489 L .48039 .45082 L .56 .633 .881 r
F
.47811 .45101 m .47683 .44908 L .47911 .4489 L F
.47455 .44923 m .47555 .44712 L .47683 .44908 L .553 .625 .878 r
F
.47455 .44923 m .47327 .44725 L .47555 .44712 L F
.26627 .46496 m .26703 .46283 L .26847 .46462 L .581 .668 .899 r
F
.26627 .46496 m .26482 .46317 L .26703 .46283 L F
.45549 .43638 m .45647 .43425 L .45775 .43659 L .488 .548 .844 r
F
.45549 .43638 m .45421 .43398 L .45647 .43425 L F
.57407 .48947 m .57519 .4874 L .57641 .48949 L .538 .605 .868 r
F
.57407 .48947 m .57285 .48741 L .57519 .4874 L F
.35999 .57387 m .35896 .56493 L .36086 .57187 L .007 .005 .502 r
F
.35896 .56493 m .35983 .56292 L .36086 .57187 L .049 .053 .54 r
F
.58601 .49881 m .58714 .49675 L .58836 .49919 L .494 .549 .842 r
F
.58601 .49881 m .58478 .49644 L .58714 .49675 L F
.24221 .45626 m .24294 .45412 L .24439 .45598 L .567 .653 .894 r
F
.24221 .45626 m .24075 .45439 L .24294 .45412 L F
.44586 .42508 m .44683 .42294 L .44811 .42576 L .411 .457 .798 r
F
.44586 .42508 m .44459 .42213 L .44683 .42294 L F
.7402 .45696 m .74154 .45482 L .74267 .45667 L .583 .652 .883 r
F
.7402 .45696 m .73907 .4551 L .74154 .45482 L F
.21688 .44358 m .21758 .44142 L .21902 .44355 L .513 .594 .873 r
F
.21688 .44358 m .21543 .44141 L .21758 .44142 L F
.54914 .47709 m .55023 .47501 L .55147 .47683 L .577 .654 .889 r
F
.54914 .47709 m .54791 .47527 L .55023 .47501 L F
.83363 .49828 m .83497 .49635 L .83602 .49862 L .514 .556 .836 r
F
.83363 .49828 m .83259 .49607 L .83497 .49635 L F
.18611 .38478 m .18516 .3789 L .18672 .38271 L 0 .025 .535 r
F
.18516 .3789 m .18578 .37683 L .18672 .38271 L 0 0 .489 r
F
.34223 .50337 m .34308 .50129 L .34442 .50399 L .44 .507 .832 r
F
.34223 .50337 m .34088 .50077 L .34308 .50129 L F
.68237 .36198 m .68104 .35401 L .68348 .36 L .178 .141 .576 r
F
.68104 .35401 m .68214 .35202 L .68348 .36 L .152 .11 .552 r
F
.85535 .55145 m .85404 .54597 L .85664 .54968 L .303 .271 .657 r
F
.60638 .54525 m .60523 .54033 L .60741 .54347 L .244 .238 .653 r
F
.60523 .54033 m .60626 .53854 L .60741 .54347 L .268 .267 .673 r
F
.68932 .41651 m .6905 .41448 L .69165 .41758 L .397 .412 .759 r
F
.68932 .41651 m .68816 .41324 L .6905 .41448 L F
.82569 .49168 m .82711 .48961 L .8282 .49178 L .541 .594 .856 r
F
.82569 .49168 m .8246 .48955 L .82711 .48961 L F
.23857 .45465 m .2393 .4525 L .24075 .45439 L .563 .648 .892 r
F
.23857 .45465 m .23712 .45275 L .2393 .4525 L F
.68443 .33779 m .68271 .32495 L .68571 .33549 L .129 .081 .531 r
F
.68271 .32495 m .68398 .32265 L .68571 .33549 L .101 .048 .505 r
F
.31435 .4828 m .31517 .48069 L .31657 .48265 L .552 .636 .888 r
F
.31435 .4828 m .31295 .48087 L .31517 .48069 L F
.35846 .54679 m .35728 .54104 L .35934 .54476 L .13 .149 .612 r
F
.35728 .54104 m .35815 .539 L .35934 .54476 L .169 .194 .643 r
F
.31797 .48463 m .3188 .48252 L .32019 .48452 L .545 .628 .885 r
F
.31797 .48463 m .31657 .48265 L .3188 .48252 L F
.78109 .47107 m .78248 .46894 L .78358 .47074 L .592 .663 .888 r
F
.78109 .47107 m .77999 .46927 L .78248 .46894 L F
.28306 .47042 m .28384 .46829 L .28527 .47009 L .58 .667 .898 r
F
.28306 .47042 m .28163 .46863 L .28384 .46829 L F
.52186 .46727 m .52293 .46515 L .5242 .46693 L .588 .667 .894 r
F
.52186 .46727 m .52058 .46549 L .52293 .46515 L F
.8427 .50917 m .84406 .50725 L .84515 .51005 L .464 .488 .799 r
F
.8427 .50917 m .84162 .5065 L .84406 .50725 L F
.7366 .45537 m .73793 .45323 L .73907 .4551 L .58 .648 .882 r
F
.7366 .45537 m .73546 .45349 L .73793 .45323 L F
.76065 .46414 m .76202 .46201 L .76313 .46381 L .593 .664 .888 r
F
.76065 .46414 m .75954 .46235 L .76202 .46201 L F
.18757 .39683 m .1865 .39208 L .18819 .39478 L .091 .135 .615 r
F
.1865 .39208 m .18712 .39003 L .18819 .39478 L .042 .082 .577 r
F
.26262 .4635 m .26338 .46137 L .26482 .46317 L .58 .667 .898 r
F
.26262 .4635 m .26117 .46171 L .26338 .46137 L F
.57764 .49162 m .57876 .48956 L .57998 .49172 L .528 .592 .863 r
F
.57764 .49162 m .57641 .48949 L .57876 .48956 L F
.18593 .35041 m .18545 .341 L .18651 .34842 L 0 0 .365 r
F
.18545 .341 m .18603 .339 L .18651 .34842 L 0 0 .317 r
F
.18553 .36808 m .18478 .36038 L .18615 .36599 L 0 0 .441 r
F
.18478 .36038 m .1854 .35829 L .18615 .36599 L 0 0 .391 r
F
.43433 .38279 m .43315 .37633 L .43528 .38059 L .131 .131 .59 r
F
.43315 .37633 m .4341 .37412 L .43528 .38059 L .091 .085 .556 r
F
.31073 .48105 m .31155 .47894 L .31295 .48087 L .558 .643 .89 r
F
.31073 .48105 m .30932 .47915 L .31155 .47894 L F
.22047 .44565 m .22118 .4435 L .22263 .44557 L .526 .608 .878 r
F
.22047 .44565 m .21902 .44355 L .22118 .4435 L F
.32158 .48654 m .32241 .48444 L .3238 .48649 L .537 .619 .881 r
F
.32158 .48654 m .32019 .48452 L .32241 .48444 L F
.60847 .58231 m .60715 .57286 L .60956 .58046 L .133 .099 .551 r
F
.60715 .57286 m .60824 .57101 L .60956 .58046 L .159 .132 .576 r
F
.54558 .47555 m .54667 .47346 L .54791 .47527 L .58 .657 .89 r
F
.54558 .47555 m .54434 .47375 L .54667 .47346 L F
.23494 .45299 m .23566 .45084 L .23712 .45275 L .558 .643 .89 r
F
.23494 .45299 m .23348 .45106 L .23566 .45084 L F
.45067 .43111 m .45164 .42897 L .45292 .43151 L .455 .509 .825 r
F
.45067 .43111 m .44939 .42849 L .45164 .42897 L F
.70409 .43649 m .70529 .43448 L .70639 .43668 L .51 .555 .838 r
F
.70409 .43649 m .703 .43425 L .70529 .43448 L F
.81239 .48362 m .81382 .48151 L .81492 .48349 L .568 .631 .874 r
F
.81239 .48362 m .8113 .48166 L .81382 .48151 L F
.80878 .48183 m .8102 .47972 L .8113 .48166 L .573 .637 .877 r
F
.80878 .48183 m .80768 .47991 L .8102 .47972 L F
.68581 .40605 m .68462 .40205 L .68699 .40401 L .341 .342 .715 r
F
.68462 .40205 m .6858 .4 L .68699 .40401 L .32 .315 .697 r
F
.33732 .4979 m .33817 .4958 L .33953 .49825 L .475 .548 .851 r
F
.33732 .4979 m .33596 .49551 L .33817 .4958 L F
.81602 .48549 m .81745 .48338 L .81855 .4854 L .563 .623 .87 r
F
.81602 .48549 m .81492 .48349 L .81745 .48338 L F
.3071 .47937 m .30791 .47725 L .30932 .47915 L .563 .648 .892 r
F
.3071 .47937 m .30569 .47749 L .30791 .47725 L F
.59564 .51067 m .59679 .50862 L .59802 .5117 L .426 .464 .797 r
F
.59564 .51067 m .59441 .50774 L .59679 .50862 L F
.73299 .45374 m .73432 .45159 L .73546 .45349 L .577 .643 .879 r
F
.73299 .45374 m .73185 .45183 L .73432 .45159 L F
.22407 .44762 m .22479 .44546 L .22624 .44749 L .536 .619 .882 r
F
.22407 .44762 m .22263 .44557 L .22479 .44546 L F
.23131 .45127 m .23203 .44912 L .23348 .45106 L .552 .636 .888 r
F
.23131 .45127 m .22986 .44931 L .23203 .44912 L F
.35983 .56292 m .35873 .55536 L .36071 .56091 L .049 .053 .54 r
F
.35873 .55536 m .35961 .55333 L .36071 .56091 L .09 .102 .577 r
F
.22769 .44948 m .2284 .44733 L .22986 .44931 L .544 .628 .885 r
F
.22769 .44948 m .22624 .44749 L .2284 .44733 L F
.60992 .56404 m .60893 .55815 L .61096 .56227 L .169 .144 .585 r
F
.60893 .55815 m .60872 .55693 L .6091 .55785 L F
.60893 .55815 m .6091 .55785 L .61096 .56227 L F
.60805 .56119 m .60783 .56002 L .60914 .55932 L .186 .166 .601 r
F
.60783 .56002 m .60679 .55435 L .60874 .55847 L F
.60783 .56002 m .60874 .55847 L .60914 .55932 L F
.60679 .55435 m .60788 .55248 L .60914 .55932 L .213 .199 .625 r
F
.50178 .46025 m .50282 .45815 L .50408 .45994 L .583 .661 .892 r
F
.50178 .46025 m .50052 .45846 L .50282 .45815 L F
.80517 .48012 m .80659 .47801 L .80768 .47991 L .577 .643 .879 r
F
.80517 .48012 m .80407 .47823 L .80659 .47801 L F
.32519 .48856 m .32602 .48646 L .32741 .48857 L .527 .608 .877 r
F
.32519 .48856 m .3238 .48649 L .32602 .48646 L F
.70712 .43893 m .7084 .4368 L .70956 .43904 L .522 .571 .846 r
F
.70712 .43893 m .70596 .43664 L .7084 .4368 L F
.71852 .44656 m .71984 .44441 L .72099 .44645 L .555 .614 .866 r
F
.71852 .44656 m .71736 .44449 L .71984 .44441 L F
.81965 .48745 m .82108 .48535 L .82218 .48743 L .556 .614 .866 r
F
.81965 .48745 m .81855 .4854 L .82108 .48535 L F
.72938 .45205 m .73071 .4499 L .73185 .45183 L .573 .637 .877 r
F
.72938 .45205 m .72824 .45011 L .73071 .4499 L F
.68816 .41324 m .68934 .41121 L .6905 .41448 L .38 .39 .745 r
F
.68816 .41324 m .68699 .40976 L .68934 .41121 L F
.7775 .4696 m .77888 .46748 L .77999 .46927 L .593 .664 .888 r
F
.7775 .4696 m .77639 .46781 L .77888 .46748 L F
.68619 .29134 m .68716 .29688 L .68589 .29921 L .075 .017 .481 r
F
.4341 .37412 m .43295 .36669 L .43505 .37191 L .091 .085 .556 r
F
.43295 .36669 m .4339 .36447 L .43505 .37191 L .049 .037 .521 r
F
.27941 .46896 m .28019 .46683 L .28163 .46863 L .581 .668 .899 r
F
.27941 .46896 m .27798 .46717 L .28019 .46683 L F
.30347 .47773 m .30428 .47562 L .30569 .47749 L .567 .653 .894 r
F
.30347 .47773 m .30206 .47588 L .30428 .47562 L F
.54202 .47404 m .5431 .47195 L .54434 .47375 L .582 .66 .891 r
F
.54202 .47404 m .54078 .47225 L .5431 .47195 L F
.51824 .46583 m .51931 .4637 L .52058 .46549 L .588 .667 .894 r
F
.51824 .46583 m .51696 .46404 L .51931 .4637 L F
.75706 .46269 m .75842 .46055 L .75954 .46235 L .592 .663 .888 r
F
.75706 .46269 m .75594 .46088 L .75842 .46055 L F
.45904 .43887 m .46002 .43674 L .4613 .43898 L .505 .568 .853 r
F
.45904 .43887 m .45775 .43659 L .46002 .43674 L F
.25897 .46204 m .25973 .4599 L .26117 .46171 L .579 .666 .898 r
F
.25897 .46204 m .25752 .46023 L .25973 .4599 L F
.72215 .44847 m .72346 .44632 L .72462 .44832 L .562 .623 .871 r
F
.72215 .44847 m .72099 .44645 L .72346 .44632 L F
.72577 .4503 m .72709 .44815 L .72824 .45011 L .568 .631 .874 r
F
.72577 .4503 m .72462 .44832 L .72709 .44815 L F
.34709 .50972 m .34795 .50764 L .34927 .51071 L .392 .452 .803 r
F
.34709 .50972 m .34576 .50679 L .34795 .50764 L F
.69505 .42606 m .69624 .42404 L .69736 .42665 L .454 .484 .8 r
F
.69505 .42606 m .69392 .42336 L .69624 .42404 L F
.80156 .47846 m .80298 .47634 L .80407 .47823 L .581 .648 .881 r
F
.80156 .47846 m .80047 .47659 L .80298 .47634 L F
.20831 .43662 m .209 .43446 L .21043 .43681 L .469 .547 .853 r
F
.20831 .43662 m .20688 .43421 L .209 .43446 L F
.85692 .60581 m .85472 .59206 L .85839 .60388 L .213 .152 .568 r
F
.85472 .59206 m .85617 .59011 L .85839 .60388 L .232 .177 .587 r
F
.18578 .37683 m .18492 .37016 L .18639 .37475 L 0 0 .489 r
F
.18492 .37016 m .18553 .36808 L .18639 .37475 L 0 0 .441 r
F
.68699 .40976 m .68581 .40605 L .68817 .40772 L .361 .367 .731 r
F
.68581 .40605 m .68699 .40401 L .68817 .40772 L .341 .342 .715 r
F
.68335 .39092 m .6821 .38567 L .68453 .38886 L .272 .256 .658 r
F
.6821 .38567 m .68327 .3836 L .68453 .38886 L .247 .225 .636 r
F
.68699 .40976 m .68817 .40772 L .68934 .41121 L .361 .367 .731 r
F
.36005 .58671 m .35911 .57587 L .36093 .58472 L 0 0 .464 r
F
.35911 .57587 m .35999 .57387 L .36093 .58472 L .007 .005 .502 r
F
.43822 .29089 m .43876 .30601 L .43808 .29122 L 0 0 .398 r
F
.58121 .49393 m .58234 .49187 L .58356 .49413 L .516 .577 .856 r
F
.58121 .49393 m .57998 .49172 L .58234 .49187 L F
.49822 .45877 m .49925 .45666 L .50052 .45846 L .581 .659 .891 r
F
.49822 .45877 m .49695 .45696 L .49925 .45666 L F
.4358 .39581 m .43458 .39069 L .43675 .39362 L .206 .218 .651 r
F
.43458 .39069 m .43553 .3885 L .43675 .39362 L .169 .175 .622 r
F
.82329 .48953 m .82473 .48743 L .82584 .48958 L .548 .603 .86 r
F
.82329 .48953 m .82218 .48743 L .82473 .48743 L F
.29984 .47614 m .30064 .47403 L .30206 .47588 L .571 .657 .895 r
F
.29984 .47614 m .29842 .4743 L .30064 .47403 L F
.32879 .49071 m .32963 .48861 L .331 .49079 L .516 .595 .871 r
F
.32879 .49071 m .32741 .48857 L .32963 .48861 L F
.69959 .43159 m .70078 .42958 L .70189 .43195 L .485 .524 .822 r
F
.69959 .43159 m .69848 .42916 L .70078 .42958 L F
.79796 .47685 m .79937 .47473 L .80047 .47659 L .584 .652 .883 r
F
.79796 .47685 m .79687 .475 L .79937 .47473 L F
.82917 .49373 m .83051 .49178 L .83155 .4939 L .532 .58 .849 r
F
.82917 .49373 m .82814 .49165 L .83051 .49178 L F
.53846 .47255 m .53954 .47046 L .54078 .47225 L .584 .662 .892 r
F
.53846 .47255 m .53722 .47078 L .53954 .47046 L F
.68325 .35004 m .68184 .34062 L .68437 .34804 L .152 .11 .552 r
F
.77391 .46815 m .77529 .46602 L .77639 .46781 L .593 .665 .889 r
F
.77391 .46815 m .7728 .46636 L .77529 .46602 L F
.75347 .46121 m .75482 .45908 L .75594 .46088 L .591 .661 .887 r
F
.75347 .46121 m .75234 .4594 L .75482 .45908 L F
.25532 .46056 m .25607 .45842 L .25752 .46023 L .577 .664 .897 r
F
.25532 .46056 m .25388 .45874 L .25607 .45842 L F
.27577 .46751 m .27654 .46538 L .27798 .46717 L .581 .669 .899 r
F
.27577 .46751 m .27433 .46572 L .27654 .46538 L F
.51462 .46438 m .51568 .46225 L .51696 .46404 L .587 .666 .894 r
F
.51462 .46438 m .51334 .46259 L .51568 .46225 L F
.44459 .42213 m .44555 .41998 L .44683 .42294 L .393 .436 .786 r
F
.44459 .42213 m .44332 .41904 L .44555 .41998 L F
.19849 .42534 m .19917 .42316 L .20056 .426 L .375 .444 .804 r
F
.19849 .42534 m .19712 .42239 L .19917 .42316 L F
.71071 .44123 m .712 .43911 L .71315 .44126 L .534 .587 .854 r
F
.71071 .44123 m .70956 .43904 L .712 .43911 L F
.83707 .50096 m .83842 .49902 L .83948 .50143 L .5 .537 .826 r
F
.83707 .50096 m .83602 .49862 L .83842 .49902 L F
.58959 .5017 m .59073 .49965 L .59195 .50225 L .475 .526 .83 r
F
.58959 .5017 m .58836 .49919 L .59073 .49965 L F
.49465 .45726 m .49568 .45515 L .49695 .45696 L .578 .656 .89 r
F
.49465 .45726 m .49338 .45543 L .49568 .45515 L F
.2962 .47459 m .297 .47247 L .29842 .4743 L .574 .66 .896 r
F
.2962 .47459 m .29478 .47277 L .297 .47247 L F
.43574 .33581 m .43485 .32442 L .43659 .3338 L 0 0 .449 r
F
.43485 .32442 m .4357 .32241 L .43659 .3338 L 0 0 .417 r
F
.85086 .52651 m .84967 .52279 L .85222 .5246 L .387 .383 .733 r
F
.84967 .52279 m .85104 .52088 L .85222 .5246 L .402 .404 .747 r
F
.84967 .52279 m .84852 .51932 L .85104 .52088 L F
.79436 .47528 m .79577 .47316 L .79687 .475 L .586 .655 .885 r
F
.79436 .47528 m .79327 .47345 L .79577 .47316 L F
.46259 .44118 m .46358 .43905 L .46486 .44121 L .519 .585 .861 r
F
.46259 .44118 m .4613 .43898 L .46358 .43905 L F
.85207 .53052 m .85086 .52651 L .85343 .52862 L .37 .361 .719 r
F
.85086 .52651 m .85222 .5246 L .85343 .52862 L .387 .383 .733 r
F
.19466 .41873 m .19528 .41671 L .19654 .41966 L .311 .375 .767 r
F
.19466 .41873 m .19342 .41563 L .19528 .41671 L F
.20336 .43136 m .20405 .42918 L .20546 .43174 L .43 .504 .834 r
F
.20336 .43136 m .20196 .42872 L .20405 .42918 L F
.84162 .5065 m .84297 .50457 L .84406 .50725 L .474 .502 .806 r
F
.84162 .5065 m .84055 .50392 L .84297 .50457 L F
.8569 .56651 m .85543 .55941 L .8582 .56475 L .267 .223 .622 r
F
.85543 .55941 m .85673 .55765 L .8582 .56475 L .285 .247 .639 r
F
.5349 .47109 m .53597 .469 L .53722 .47078 L .585 .664 .893 r
F
.5349 .47109 m .53365 .46932 L .53597 .469 L F
.85719 .57655 m .85561 .56827 L .85849 .5748 L .249 .199 .604 r
F
.85561 .56827 m .8569 .56651 L .85849 .5748 L .267 .223 .622 r
F
.68254 .37084 m .68126 .36395 L .68365 .36887 L .203 .172 .598 r
F
.68126 .36395 m .68237 .36198 L .68365 .36887 L .178 .141 .576 r
F
.68327 .3836 m .68217 .37857 L .68445 .38154 L .247 .225 .636 r
F
.68217 .37857 m .68199 .37773 L .68234 .37827 L F
.68217 .37857 m .68234 .37827 L .68445 .38154 L F
.68267 .37886 m .6825 .37799 L .68378 .3769 L .229 .203 .621 r
F
.6825 .37799 m .68143 .3728 L .68345 .37631 L F
.6825 .37799 m .68345 .37631 L .68378 .3769 L F
.68143 .3728 m .68254 .37084 L .68378 .3769 L .203 .172 .598 r
F
.25168 .45906 m .25242 .45692 L .25388 .45874 L .575 .662 .897 r
F
.25168 .45906 m .25023 .45723 L .25242 .45692 L F
.74987 .45972 m .75122 .45759 L .75234 .4594 L .589 .659 .886 r
F
.74987 .45972 m .74875 .4579 L .75122 .45759 L F
.53144 .46984 m .53253 .46772 L .53379 .46952 L .586 .665 .893 r
F
.53144 .46984 m .53017 .46805 L .53253 .46772 L F
.77032 .4667 m .77169 .46457 L .7728 .46636 L .593 .665 .889 r
F
.77032 .4667 m .76921 .46491 L .77169 .46457 L F
.33238 .49302 m .33322 .49092 L .33459 .49319 L .502 .579 .865 r
F
.33238 .49302 m .331 .49079 L .33322 .49092 L F
.84852 .51932 m .84988 .51741 L .85104 .52088 L .416 .423 .759 r
F
.84852 .51932 m .84738 .51606 L .84988 .51741 L F
.49109 .45571 m .49211 .4536 L .49338 .45543 L .575 .652 .888 r
F
.49109 .45571 m .48981 .45387 L .49211 .4536 L F
.27212 .46606 m .27289 .46393 L .27433 .46572 L .581 .669 .899 r
F
.27212 .46606 m .27068 .46427 L .27289 .46393 L F
.18868 .40117 m .18757 .39683 L .1893 .39912 L .136 .185 .649 r
F
.18757 .39683 m .18819 .39478 L .1893 .39912 L .091 .135 .615 r
F
.511 .46293 m .51206 .46079 L .51334 .46259 L .586 .665 .893 r
F
.511 .46293 m .50971 .46113 L .51206 .46079 L F
.43822 .29089 m .43966 .30385 L .43876 .30601 L 0 0 .398 r
F
.43898 .28905 m .43966 .30385 L .43822 .29089 L F
.21186 .43911 m .21256 .43695 L .21399 .4392 L .489 .569 .862 r
F
.21186 .43911 m .21043 .43681 L .21256 .43695 L F
.7143 .44338 m .71558 .44126 L .71673 .44334 L .544 .6 .86 r
F
.7143 .44338 m .71315 .44126 L .71558 .44126 L F
.29256 .47307 m .29335 .47095 L .29478 .47277 L .576 .663 .897 r
F
.29256 .47307 m .29113 .47126 L .29335 .47095 L F
.59441 .50774 m .59555 .50569 L .59679 .50862 L .44 .482 .806 r
F
.59441 .50774 m .59318 .50494 L .59555 .50569 L F
.79077 .47374 m .79217 .47162 L .79327 .47345 L .588 .658 .886 r
F
.79077 .47374 m .78967 .47192 L .79217 .47162 L F
.45421 .43398 m .45518 .43184 L .45647 .43425 L .478 .536 .838 r
F
.45421 .43398 m .45292 .43151 L .45518 .43184 L F
.6045 .63769 m .60381 .62843 L .60498 .63691 L .052 0 .471 r
F
.60395 .63859 m .60381 .62843 L .6045 .63769 L .073 .025 .492 r
F
.60498 .63691 m .60381 .62843 L .60483 .62673 L F
.34088 .50077 m .34173 .49868 L .34308 .50129 L .453 .522 .839 r
F
.34088 .50077 m .33953 .49825 L .34173 .49868 L F
.85331 .53488 m .85207 .53052 L .85468 .53299 L .353 .339 .704 r
F
.85207 .53052 m .85343 .52862 L .85468 .53299 L .37 .361 .719 r
F
.46615 .44332 m .46714 .4412 L .46842 .44329 L .531 .599 .867 r
F
.46615 .44332 m .46486 .44121 L .46714 .4412 L F
.58478 .49644 m .58592 .49438 L .58714 .49675 L .502 .559 .847 r
F
.58478 .49644 m .58356 .49413 L .58592 .49438 L F
.56572 .48358 m .56683 .4815 L .56805 .48346 L .557 .629 .879 r
F
.56572 .48358 m .56449 .48164 L .56683 .4815 L F
.56215 .4818 m .56326 .47972 L .56449 .48164 L .563 .636 .882 r
F
.56215 .4818 m .56092 .4799 L .56326 .47972 L F
.43428 .36118 m .4333 .3532 L .43513 .3592 L .043 .03 .515 r
F
.4333 .3532 m .43414 .35122 L .43513 .3592 L .006 0 .482 r
F
.83259 .49607 m .83393 .49413 L .83497 .49635 L .52 .565 .841 r
F
.83259 .49607 m .83155 .4939 L .83393 .49413 L F
.60754 .55073 m .60638 .54525 L .60857 .54896 L .22 .207 .631 r
F
.60638 .54525 m .60741 .54347 L .60857 .54896 L .244 .238 .653 r
F
.48752 .45413 m .48854 .45202 L .48981 .45387 L .572 .648 .887 r
F
.48752 .45413 m .48625 .45227 L .48854 .45202 L F
.56928 .48545 m .57039 .48337 L .57162 .48538 L .551 .621 .875 r
F
.56928 .48545 m .56805 .48346 L .57039 .48337 L F
.24803 .45753 m .24878 .45539 L .25023 .45723 L .572 .659 .896 r
F
.24803 .45753 m .24658 .45569 L .24878 .45539 L F
.55859 .48009 m .55969 .47801 L .56092 .4799 L .568 .642 .884 r
F
.55859 .48009 m .55736 .47821 L .55969 .47801 L F
.74627 .45821 m .74762 .45607 L .74875 .4579 L .587 .657 .885 r
F
.74627 .45821 m .74514 .45638 L .74762 .45607 L F
.44939 .42849 m .45036 .42634 L .45164 .42897 L .442 .493 .817 r
F
.44939 .42849 m .44811 .42576 L .45036 .42634 L F
.69392 .42336 m .69511 .42133 L .69624 .42404 L .442 .468 .791 r
F
.69392 .42336 m .69279 .42054 L .69511 .42133 L F
.52782 .46839 m .5289 .46626 L .53017 .46805 L .587 .666 .894 r
F
.52782 .46839 m .52655 .4666 L .5289 .46626 L F
.34576 .50679 m .34662 .50471 L .34795 .50764 L .41 .472 .814 r
F
.34576 .50679 m .34442 .50399 L .34662 .50471 L F
.76672 .46525 m .7681 .46312 L .76921 .46491 L .593 .665 .889 r
F
.76672 .46525 m .76561 .46346 L .7681 .46312 L F
.50738 .46146 m .50843 .45932 L .50971 .46113 L .585 .664 .893 r
F
.50738 .46146 m .50609 .45966 L .50843 .45932 L F
.48396 .4525 m .48497 .45039 L .48625 .45227 L .567 .643 .885 r
F
.48396 .4525 m .48268 .45061 L .48497 .45039 L F
.78717 .47223 m .78857 .47011 L .78967 .47192 L .59 .66 .887 r
F
.78717 .47223 m .78607 .47042 L .78857 .47011 L F
.26847 .46462 m .26924 .46248 L .27068 .46427 L .581 .669 .899 r
F
.26847 .46462 m .26703 .46283 L .26924 .46248 L F
.28892 .47157 m .28971 .46945 L .29113 .47126 L .578 .665 .898 r
F
.28892 .47157 m .28749 .46977 L .28971 .46945 L F
.46971 .44534 m .4707 .44322 L .47198 .44525 L .541 .611 .872 r
F
.46971 .44534 m .46842 .44329 L .4707 .44322 L F
.84738 .51606 m .84874 .51414 L .84988 .51741 L .43 .441 .77 r
F
.84738 .51606 m .84626 .51298 L .84874 .51414 L F
.55503 .47844 m .55613 .47635 L .55736 .47821 L .572 .648 .886 r
F
.55503 .47844 m .5538 .47659 L .55613 .47635 L F
.57285 .48741 m .57396 .48534 L .57519 .4874 L .543 .611 .871 r
F
.57285 .48741 m .57162 .48538 L .57396 .48534 L F
.19342 .41563 m .19404 .4136 L .19528 .41671 L .283 .344 .75 r
F
.19342 .41563 m .1922 .41236 L .19404 .4136 L F
.703 .43425 m .70419 .43224 L .70529 .43448 L .502 .546 .833 r
F
.703 .43425 m .70189 .43195 L .70419 .43224 L F
.44332 .41904 m .44428 .41688 L .44555 .41998 L .373 .413 .773 r
F
.44332 .41904 m .44205 .41578 L .44428 .41688 L F
.48039 .45082 m .4814 .4487 L .48268 .45061 L .562 .636 .882 r
F
.48039 .45082 m .47911 .4489 L .4814 .4487 L F
.47327 .44725 m .47427 .44513 L .47555 .44712 L .549 .621 .876 r
F
.47327 .44725 m .47198 .44525 L .47427 .44513 L F
.21543 .44141 m .21613 .43925 L .21758 .44142 L .506 .587 .87 r
F
.21543 .44141 m .21399 .4392 L .21613 .43925 L F
.24439 .45598 m .24513 .45384 L .24658 .45569 L .569 .655 .895 r
F
.24439 .45598 m .24294 .45412 L .24513 .45384 L F
.47683 .44908 m .47783 .44696 L .47911 .4489 L .556 .629 .879 r
F
.47683 .44908 m .47555 .44712 L .47783 .44696 L F
.74267 .45667 m .74401 .45453 L .74514 .45638 L .585 .654 .884 r
F
.74267 .45667 m .74154 .45482 L .74401 .45453 L F
.55147 .47683 m .55256 .47475 L .5538 .47659 L .576 .652 .888 r
F
.55147 .47683 m .55023 .47501 L .55256 .47475 L F
.43606 .31246 m .43695 .31032 L .43786 .3239 L 0 0 .398 r
F
.35961 .55333 m .35846 .54679 L .36049 .55131 L .09 .102 .577 r
F
.35846 .54679 m .35934 .54476 L .36049 .55131 L .13 .149 .612 r
F
.33596 .49551 m .33681 .49342 L .33817 .4958 L .485 .559 .856 r
F
.33596 .49551 m .33459 .49319 L .33681 .49342 L F
.18983 .40516 m .18868 .40117 L .19045 .40312 L .178 .23 .679 r
F
.18868 .40117 m .1893 .39912 L .19045 .40312 L .136 .185 .649 r
F
.19712 .42239 m .1978 .4202 L .19917 .42316 L .351 .419 .791 r
F
.19712 .42239 m .19576 .4193 L .1978 .4202 L F
.57641 .48949 m .57754 .48742 L .57876 .48956 L .533 .599 .866 r
F
.57641 .48949 m .57519 .4874 L .57754 .48742 L F
.60512 .53407 m .60399 .52998 L .60615 .53228 L .291 .296 .693 r
F
.78358 .47074 m .78497 .46862 L .78607 .47042 L .591 .662 .888 r
F
.78358 .47074 m .78248 .46894 L .78497 .46862 L F
.5242 .46693 m .52528 .4648 L .52655 .4666 L .588 .667 .894 r
F
.5242 .46693 m .52293 .46515 L .52528 .4648 L F
.43703 .40045 m .4358 .39581 L .43799 .39828 L .24 .257 .678 r
F
.4358 .39581 m .43675 .39362 L .43799 .39828 L .206 .218 .651 r
F
.28527 .47009 m .28606 .46796 L .28749 .46977 L .579 .667 .898 r
F
.28527 .47009 m .28384 .46829 L .28606 .46796 L F
.76313 .46381 m .7645 .46167 L .76561 .46346 L .593 .665 .889 r
F
.76313 .46381 m .76202 .46201 L .7645 .46167 L F
.85673 .55765 m .85535 .55145 L .85803 .55588 L .285 .247 .639 r
F
.85535 .55145 m .85664 .54968 L .85803 .55588 L .303 .271 .657 r
F
.24075 .45439 m .24148 .45224 L .24294 .45412 L .565 .651 .893 r
F
.24075 .45439 m .2393 .4525 L .24148 .45224 L F
.26482 .46317 m .26558 .46103 L .26703 .46283 L .58 .668 .899 r
F
.26482 .46317 m .26338 .46137 L .26558 .46103 L F
.69848 .42916 m .69967 .42714 L .70078 .42958 L .476 .512 .815 r
F
.69848 .42916 m .69736 .42665 L .69967 .42714 L F
.3557 .52921 m .35444 .52496 L .35657 .52716 L .24 .276 .699 r
F
.35444 .52496 m .35531 .5229 L .35657 .52716 L .271 .313 .722 r
F
.35444 .52496 m .35317 .52103 L .35531 .5229 L F
.73907 .4551 m .74041 .45296 L .74154 .45482 L .582 .65 .882 r
F
.73907 .4551 m .73793 .45323 L .74041 .45296 L F
.8546 .53968 m .85331 .53488 L .85597 .53779 L .336 .315 .687 r
F
.85331 .53488 m .85468 .53299 L .85597 .53779 L .353 .339 .704 r
F
.35823 .62265 m .35768 .60744 L .359 .62095 L 0 0 .392 r
F
.35768 .60744 m .35845 .60572 L .359 .62095 L 0 0 .424 r
F
.603 .52598 m .60175 .52204 L .60415 .52395 L .334 .35 .728 r
F
.60175 .52204 m .6029 .52001 L .60415 .52395 L .356 .376 .745 r
F
.60175 .52204 m .6005 .51837 L .6029 .52001 L F
.54791 .47527 m .54899 .47319 L .55023 .47501 L .579 .656 .89 r
F
.54791 .47527 m .54667 .47346 L .54899 .47319 L F
.1922 .41236 m .19282 .41032 L .19404 .4136 L .252 .31 .729 r
F
.1922 .41236 m .191 .40888 L .19282 .41032 L F
.21902 .44355 m .21973 .4414 L .22118 .4435 L .52 .601 .875 r
F
.21902 .44355 m .21758 .44142 L .21973 .4414 L F
.35317 .52103 m .35404 .51897 L .35531 .5229 L .3 .346 .743 r
F
.35317 .52103 m .35188 .51738 L .35404 .51897 L F
.60875 .59566 m .60738 .58415 L .60984 .59383 L .107 .067 .525 r
F
.60738 .58415 m .60847 .58231 L .60984 .59383 L .133 .099 .551 r
F
.60426 .53025 m .603 .52598 L .60542 .52823 L .311 .321 .709 r
F
.603 .52598 m .60415 .52395 L .60542 .52823 L .334 .35 .728 r
F
.31657 .48265 m .3174 .48054 L .3188 .48252 L .549 .632 .886 r
F
.31657 .48265 m .31517 .48069 L .3174 .48054 L F
.31295 .48087 m .31377 .47875 L .31517 .48069 L .555 .64 .889 r
F
.31295 .48087 m .31155 .47894 L .31377 .47875 L F
.32019 .48452 m .32102 .48241 L .32241 .48444 L .542 .624 .883 r
F
.32019 .48452 m .3188 .48252 L .32102 .48241 L F
.45775 .43659 m .45873 .43445 L .46002 .43674 L .497 .558 .849 r
F
.45775 .43659 m .45647 .43425 L .45873 .43445 L F
.23712 .45275 m .23784 .4506 L .2393 .4525 L .56 .646 .891 r
F
.23712 .45275 m .23566 .45084 L .23784 .4506 L F
.20688 .43421 m .20757 .43204 L .209 .43446 L .457 .534 .847 r
F
.20688 .43421 m .20546 .43174 L .20757 .43204 L F
.85661 .62765 m .85401 .60967 L .85808 .62574 L .196 .129 .55 r
F
.85401 .60967 m .85546 .60775 L .85808 .62574 L .213 .152 .568 r
F
.50408 .45994 m .50512 .45783 L .50638 .45961 L .584 .662 .892 r
F
.50408 .45994 m .50282 .45815 L .50512 .45783 L F
.60801 .6138 m .60657 .59931 L .6091 .61198 L .082 .037 .501 r
F
.60657 .59931 m .60766 .59749 L .6091 .61198 L .107 .067 .525 r
F
.84055 .50392 m .8419 .50199 L .84297 .50457 L .484 .515 .814 r
F
.84055 .50392 m .83948 .50143 L .8419 .50199 L F
.84626 .51298 m .84762 .51106 L .84874 .51414 L .442 .458 .78 r
F
.84626 .51298 m .84515 .51005 L .84762 .51106 L F
.191 .40888 m .18983 .40516 L .19162 .40684 L .217 .272 .706 r
F
.18983 .40516 m .19045 .40312 L .19162 .40684 L .178 .23 .679 r
F
.30932 .47915 m .31014 .47703 L .31155 .47894 L .561 .646 .891 r
F
.30932 .47915 m .30791 .47725 L .31014 .47703 L F
.73546 .45349 m .73679 .45134 L .73793 .45323 L .579 .646 .881 r
F
.73546 .45349 m .73432 .45159 L .73679 .45134 L F
.18712 .39003 m .18611 .38478 L .18774 .38797 L .042 .082 .577 r
F
.18611 .38478 m .18672 .38271 L .18774 .38797 L 0 .025 .535 r
F
.68458 .39567 m .68335 .39092 L .68576 .39361 L .297 .286 .678 r
F
.68335 .39092 m .68453 .38886 L .68576 .39361 L .272 .256 .658 r
F
.43499 .34923 m .43404 .33981 L .43584 .34724 L .006 0 .482 r
F
.43404 .33981 m .43489 .33781 L .43584 .34724 L 0 0 .449 r
F
.22263 .44557 m .22334 .44342 L .22479 .44546 L .531 .614 .88 r
F
.22263 .44557 m .22118 .4435 L .22334 .44342 L F
.191 .40888 m .19162 .40684 L .19282 .41032 L .217 .272 .706 r
F
.8113 .48166 m .81272 .47955 L .81382 .48151 L .571 .634 .875 r
F
.8113 .48166 m .8102 .47972 L .81272 .47955 L F
.81492 .48349 m .81635 .48138 L .81745 .48338 L .565 .627 .872 r
F
.81492 .48349 m .81382 .48151 L .81635 .48138 L F
.83602 .49862 m .83737 .49668 L .83842 .49902 L .507 .547 .832 r
F
.83602 .49862 m .83497 .49635 L .83737 .49668 L F
.3238 .48649 m .32463 .48438 L .32602 .48646 L .533 .614 .879 r
F
.3238 .48649 m .32241 .48444 L .32463 .48438 L F
.77999 .46927 m .78137 .46714 L .78248 .46894 L .592 .664 .888 r
F
.77999 .46927 m .77888 .46748 L .78137 .46714 L F
.6005 .51837 m .60165 .51634 L .6029 .52001 L .375 .401 .76 r
F
.6005 .51837 m .59926 .51494 L .60165 .51634 L F
.23348 .45106 m .23421 .44891 L .23566 .45084 L .555 .64 .889 r
F
.23348 .45106 m .23203 .44912 L .23421 .44891 L F
.85763 .58816 m .8559 .57829 L .85893 .58642 L .231 .176 .586 r
F
.8559 .57829 m .85719 .57655 L .85893 .58642 L .249 .199 .604 r
F
.35694 .53386 m .3557 .52921 L .35781 .53181 L .206 .237 .672 r
F
.3557 .52921 m .35657 .52716 L .35781 .53181 L .24 .276 .699 r
F
.28163 .46863 m .28241 .4665 L .28384 .46829 L .58 .668 .899 r
F
.28163 .46863 m .28019 .46683 L .28241 .4665 L F
.52058 .46549 m .52165 .46336 L .52293 .46515 L .588 .667 .894 r
F
.52058 .46549 m .51931 .4637 L .52165 .46336 L F
.54434 .47375 m .54543 .47166 L .54667 .47346 L .581 .659 .891 r
F
.54434 .47375 m .5431 .47195 L .54543 .47166 L F
.75954 .46235 m .7609 .46021 L .76202 .46201 L .592 .664 .888 r
F
.75954 .46235 m .75842 .46055 L .7609 .46021 L F
.80768 .47991 m .8091 .4778 L .8102 .47972 L .575 .64 .878 r
F
.80768 .47991 m .80659 .47801 L .8091 .4778 L F
.26117 .46171 m .26193 .45957 L .26338 .46137 L .579 .667 .898 r
F
.26117 .46171 m .25973 .4599 L .26193 .45957 L F
.58836 .49919 m .5895 .49713 L .59073 .49965 L .485 .538 .836 r
F
.58836 .49919 m .58714 .49675 L .5895 .49713 L F
.71736 .44449 m .71868 .44233 L .71984 .44441 L .551 .609 .864 r
F
.71736 .44449 m .7162 .44239 L .71868 .44233 L F
.22624 .44749 m .22695 .44533 L .2284 .44733 L .54 .624 .884 r
F
.22624 .44749 m .22479 .44546 L .22695 .44533 L F
.22986 .44931 m .23058 .44716 L .23203 .44912 L .548 .632 .887 r
F
.22986 .44931 m .2284 .44733 L .23058 .44716 L F
.82814 .49165 m .82948 .48971 L .83051 .49178 L .537 .587 .852 r
F
.82814 .49165 m .82711 .48961 L .82948 .48971 L F
.81855 .4854 m .81998 .4833 L .82108 .48535 L .559 .618 .868 r
F
.81855 .4854 m .81745 .48338 L .81998 .4833 L F
.57998 .49172 m .58111 .48966 L .58234 .49187 L .522 .585 .859 r
F
.57998 .49172 m .57876 .48956 L .58111 .48966 L F
.44205 .41578 m .44301 .41362 L .44428 .41688 L .352 .387 .758 r
F
.44205 .41578 m .44078 .41233 L .44301 .41362 L F
.35188 .51738 m .35275 .51531 L .35404 .51897 L .327 .377 .761 r
F
.35188 .51738 m .35058 .51395 L .35275 .51531 L F
.59318 .50494 m .59432 .50289 L .59555 .50569 L .452 .498 .815 r
F
.59318 .50494 m .59195 .50225 L .59432 .50289 L F
.30569 .47749 m .3065 .47537 L .30791 .47725 L .565 .651 .893 r
F
.30569 .47749 m .30428 .47562 L .3065 .47537 L F
.73185 .45183 m .73318 .44968 L .73432 .45159 L .575 .64 .878 r
F
.73185 .45183 m .73071 .4499 L .73318 .44968 L F
.69279 .42054 m .69398 .41851 L .69511 .42133 L .428 .451 .781 r
F
.69279 .42054 m .69165 .41758 L .69398 .41851 L F
.1872 .33499 m .18693 .32361 L .18778 .33299 L 0 0 .317 r
F
.18693 .32361 m .18751 .32159 L .18778 .33299 L 0 0 .271 r
F
.60426 .53025 m .60542 .52823 L .60669 .53291 L .311 .321 .709 r
F
.70639 .43668 m .70759 .43467 L .70869 .43682 L .517 .564 .843 r
F
.70639 .43668 m .70529 .43448 L .70759 .43467 L F
.80407 .47823 m .80549 .47611 L .80659 .47801 L .579 .646 .88 r
F
.80407 .47823 m .80298 .47634 L .80549 .47611 L F
.20196 .42872 m .20264 .42655 L .20405 .42918 L .413 .486 .825 r
F
.20196 .42872 m .20056 .426 L .20264 .42655 L F
.72099 .44645 m .72231 .4443 L .72346 .44632 L .558 .618 .869 r
F
.72099 .44645 m .71984 .44441 L .72231 .4443 L F
.72824 .45011 m .72956 .44796 L .73071 .4499 L .57 .634 .876 r
F
.72824 .45011 m .72709 .44815 L .72956 .44796 L F
.50052 .45846 m .50155 .45635 L .50282 .45815 L .582 .66 .891 r
F
.50052 .45846 m .49925 .45666 L .50155 .45635 L F
.72462 .44832 m .72594 .44617 L .72709 .44815 L .565 .627 .872 r
F
.72462 .44832 m .72346 .44632 L .72594 .44617 L F
.60626 .53854 m .60512 .53407 L .60729 .53675 L .268 .267 .673 r
F
.60512 .53407 m .60615 .53228 L .60729 .53675 L .291 .296 .693 r
F
.32741 .48857 m .32824 .48646 L .32963 .48861 L .522 .602 .874 r
F
.32741 .48857 m .32602 .48646 L .32824 .48646 L F
.82218 .48743 m .82362 .48532 L .82473 .48743 L .552 .609 .863 r
F
.82218 .48743 m .82108 .48535 L .82362 .48532 L F
.30206 .47588 m .30286 .47376 L .30428 .47562 L .569 .655 .894 r
F
.30206 .47588 m .30064 .47403 L .30286 .47376 L F
.54078 .47225 m .54186 .47016 L .5431 .47195 L .583 .661 .892 r
F
.54078 .47225 m .53954 .47046 L .54186 .47016 L F
.77639 .46781 m .77778 .46568 L .77888 .46748 L .593 .665 .889 r
F
.77639 .46781 m .77529 .46602 L .77778 .46568 L F
.70956 .43904 m .71084 .43691 L .712 .43911 L .528 .579 .85 r
F
.70956 .43904 m .7084 .4368 L .71084 .43691 L F
.80047 .47659 m .80188 .47447 L .80298 .47634 L .582 .65 .882 r
F
.80047 .47659 m .79937 .47473 L .80188 .47447 L F
.27798 .46717 m .27876 .46504 L .28019 .46683 L .581 .669 .899 r
F
.27798 .46717 m .27654 .46538 L .27876 .46504 L F
.75594 .46088 m .7573 .45875 L .75842 .46055 L .591 .662 .888 r
F
.75594 .46088 m .75482 .45908 L .7573 .45875 L F
.51696 .46404 m .51803 .46191 L .51931 .4637 L .587 .667 .894 r
F
.51696 .46404 m .51568 .46225 L .51803 .46191 L F
.25752 .46023 m .25828 .45809 L .25973 .4599 L .578 .665 .898 r
F
.25752 .46023 m .25607 .45842 L .25828 .45809 L F
.43827 .40471 m .43703 .40045 L .43923 .40254 L .272 .294 .702 r
F
.43703 .40045 m .43799 .39828 L .43923 .40254 L .24 .257 .678 r
F
.34442 .50399 m .34528 .5019 L .34662 .50471 L .425 .491 .824 r
F
.34442 .50399 m .34308 .50129 L .34528 .5019 L F
.44811 .42576 m .44908 .42362 L .45036 .42634 L .427 .476 .808 r
F
.44811 .42576 m .44683 .42294 L .44908 .42362 L F
.35608 .63701 m .35593 .62774 L .35643 .63622 L 0 0 .363 r
F
.35567 .63791 m .35593 .62774 L .35608 .63701 L 0 0 .392 r
F
.35643 .63622 m .35593 .62774 L .3567 .62605 L F
.59926 .51494 m .60041 .5129 L .60165 .51634 L .394 .424 .773 r
F
.59926 .51494 m .59802 .5117 L .60041 .5129 L F
.4613 .43898 m .46229 .43685 L .46358 .43905 L .513 .577 .857 r
F
.4613 .43898 m .46002 .43674 L .46229 .43685 L F
.45292 .43151 m .4539 .42937 L .45518 .43184 L .467 .523 .832 r
F
.45292 .43151 m .45164 .42897 L .4539 .42937 L F
.33953 .49825 m .34038 .49616 L .34173 .49868 L .465 .536 .846 r
F
.33953 .49825 m .33817 .4958 L .34038 .49616 L F
.43553 .3885 m .43433 .38279 L .43649 .38631 L .169 .175 .622 r
F
.43433 .38279 m .43528 .38059 L .43649 .38631 L .131 .131 .59 r
F
.49695 .45696 m .49798 .45485 L .49925 .45666 L .58 .657 .89 r
F
.49695 .45696 m .49568 .45515 L .49798 .45485 L F
.68715 .28951 m .68815 .30161 L .6869 .28996 L .085 .03 .491 r
F
.44078 .41233 m .44174 .41017 L .44301 .41362 L .327 .359 .742 r
F
.44078 .41233 m .43952 .40865 L .44174 .41017 L F
.29842 .4743 m .29922 .47218 L .30064 .47403 L .572 .659 .896 r
F
.29842 .4743 m .297 .47247 L .29922 .47218 L F
.79687 .475 m .79827 .47288 L .79937 .47473 L .585 .654 .884 r
F
.79687 .475 m .79577 .47316 L .79827 .47288 L F
.82584 .48958 m .82728 .48747 L .82839 .48966 L .544 .597 .857 r
F
.82584 .48958 m .82473 .48743 L .82728 .48747 L F
.35058 .51395 m .35145 .51188 L .35275 .51531 L .351 .404 .777 r
F
.35058 .51395 m .34927 .51071 L .35145 .51188 L F
.83155 .4939 m .83289 .49196 L .83393 .49413 L .526 .573 .845 r
F
.83155 .4939 m .83051 .49178 L .83289 .49196 L F
.53722 .47078 m .53829 .46868 L .53954 .47046 L .585 .663 .892 r
F
.53722 .47078 m .53597 .469 L .53829 .46868 L F
.21043 .43681 m .21112 .43464 L .21256 .43695 L .48 .558 .858 r
F
.21043 .43681 m .209 .43446 L .21112 .43464 L F
.331 .49079 m .33185 .48869 L .33322 .49092 L .509 .587 .868 r
F
.331 .49079 m .32963 .48861 L .33185 .48869 L F
.68781 .31571 m .68589 .29921 L .68909 .31339 L .101 .048 .505 r
F
.68589 .29921 m .68716 .29688 L .68909 .31339 L .075 .017 .481 r
F
.84515 .51005 m .84651 .50812 L .84762 .51106 L .454 .474 .79 r
F
.84515 .51005 m .84406 .50725 L .84651 .50812 L F
.35815 .539 m .35694 .53386 L .35903 .53696 L .169 .194 .643 r
F
.35694 .53386 m .35781 .53181 L .35903 .53696 L .206 .237 .672 r
F
.58356 .49413 m .58469 .49206 L .58592 .49438 L .509 .569 .851 r
F
.58356 .49413 m .58234 .49187 L .58469 .49206 L F
.75234 .4594 m .7537 .45726 L .75482 .45908 L .59 .66 .887 r
F
.75234 .4594 m .75122 .45759 L .7537 .45726 L F
.7728 .46636 m .77418 .46423 L .77529 .46602 L .593 .665 .889 r
F
.7728 .46636 m .77169 .46457 L .77418 .46423 L F
.25388 .45874 m .25462 .4566 L .25607 .45842 L .576 .663 .897 r
F
.25388 .45874 m .25242 .45692 L .25462 .4566 L F
.27433 .46572 m .2751 .46359 L .27654 .46538 L .581 .669 .899 r
F
.27433 .46572 m .27289 .46393 L .2751 .46359 L F
.43952 .40865 m .43827 .40471 L .44048 .40649 L .301 .328 .723 r
F
.43827 .40471 m .43923 .40254 L .44048 .40649 L .272 .294 .702 r
F
.51334 .46259 m .5144 .46045 L .51568 .46225 L .587 .666 .893 r
F
.51334 .46259 m .51206 .46079 L .5144 .46045 L F
.49338 .45543 m .49441 .45332 L .49568 .45515 L .577 .654 .889 r
F
.49338 .45543 m .49211 .4536 L .49441 .45332 L F
.43952 .40865 m .44048 .40649 L .44174 .41017 L .301 .328 .723 r
F
.71315 .44126 m .71443 .43913 L .71558 .44126 L .539 .593 .857 r
F
.71315 .44126 m .712 .43911 L .71443 .43913 L F
.70189 .43195 m .70309 .42993 L .70419 .43224 L .494 .535 .828 r
F
.70189 .43195 m .70078 .42958 L .70309 .42993 L F
.85594 .54501 m .8546 .53968 L .85731 .54312 L .317 .29 .67 r
F
.8546 .53968 m .85597 .53779 L .85731 .54312 L .336 .315 .687 r
F
.29478 .47277 m .29558 .47064 L .297 .47247 L .575 .662 .897 r
F
.29478 .47277 m .29335 .47095 L .29558 .47064 L F
.79327 .47345 m .79467 .47132 L .79577 .47316 L .587 .657 .885 r
F
.79327 .47345 m .79217 .47162 L .79467 .47132 L F
.69165 .41758 m .69284 .41556 L .69398 .41851 L .413 .432 .771 r
F
.69165 .41758 m .6905 .41448 L .69284 .41556 L F
.69736 .42665 m .69856 .42463 L .69967 .42714 L .465 .498 .808 r
F
.69736 .42665 m .69624 .42404 L .69856 .42463 L F
.46486 .44121 m .46585 .43908 L .46714 .4412 L .525 .592 .864 r
F
.46486 .44121 m .46358 .43905 L .46585 .43908 L F
.53365 .46932 m .53473 .46722 L .53597 .469 L .586 .665 .893 r
F
.53365 .46932 m .53241 .46755 L .53473 .46722 L F
.35998 .60228 m .35917 .5887 L .36086 .60031 L 0 0 .426 r
F
.35917 .5887 m .36005 .58671 L .36086 .60031 L 0 0 .464 r
F
.48981 .45387 m .49083 .45176 L .49211 .4536 L .574 .65 .887 r
F
.48981 .45387 m .48854 .45202 L .49083 .45176 L F
.25023 .45723 m .25097 .45509 L .25242 .45692 L .574 .66 .896 r
F
.25023 .45723 m .24878 .45539 L .25097 .45509 L F
.6858 .4 m .68458 .39567 L .68698 .39795 L .32 .315 .697 r
F
.68458 .39567 m .68576 .39361 L .68698 .39795 L .297 .286 .678 r
F
.74875 .4579 m .7501 .45576 L .75122 .45759 L .588 .658 .886 r
F
.74875 .4579 m .74762 .45607 L .7501 .45576 L F
.56449 .48164 m .5656 .47956 L .56683 .4815 L .56 .633 .88 r
F
.56449 .48164 m .56326 .47972 L .5656 .47956 L F
.53017 .46805 m .53126 .46592 L .53253 .46772 L .587 .666 .893 r
F
.53017 .46805 m .5289 .46626 L .53126 .46592 L F
.83948 .50143 m .84083 .4995 L .8419 .50199 L .492 .526 .82 r
F
.83948 .50143 m .83842 .49902 L .84083 .4995 L F
.60872 .55693 m .60754 .55073 L .60975 .55516 L .195 .176 .608 r
F
.60754 .55073 m .60857 .54896 L .60975 .55516 L .22 .207 .631 r
F
.56805 .48346 m .56917 .48139 L .57039 .48337 L .554 .625 .877 r
F
.56805 .48346 m .56683 .4815 L .56917 .48139 L F
.76921 .46491 m .77058 .46278 L .77169 .46457 L .593 .665 .889 r
F
.76921 .46491 m .7681 .46312 L .77058 .46278 L F
.56092 .4799 m .56203 .47781 L .56326 .47972 L .566 .64 .883 r
F
.56092 .4799 m .55969 .47801 L .56203 .47781 L F
.27068 .46427 m .27145 .46214 L .27289 .46393 L .581 .669 .899 r
F
.27068 .46427 m .26924 .46248 L .27145 .46214 L F
.50971 .46113 m .51077 .45899 L .51206 .46079 L .586 .665 .893 r
F
.50971 .46113 m .50843 .45932 L .51077 .45899 L F
.59802 .5117 m .59917 .50965 L .60041 .5129 L .41 .445 .786 r
F
.59802 .5117 m .59679 .50862 L .59917 .50965 L F
.29113 .47126 m .29193 .46913 L .29335 .47095 L .577 .664 .897 r
F
.29113 .47126 m .28971 .46945 L .29193 .46913 L F
.78967 .47192 m .79107 .4698 L .79217 .47162 L .589 .659 .886 r
F
.78967 .47192 m .78857 .47011 L .79107 .4698 L F
.60805 .56119 m .60914 .55932 L .61043 .56729 L .186 .166 .601 r
F
.61116 .57233 m .61017 .5657 L .6122 .57058 L .144 .113 .561 r
F
.61017 .5657 m .60992 .56404 L .61038 .56534 L F
.61017 .5657 m .61038 .56534 L .6122 .57058 L F
.60933 .56915 m .60908 .56756 L .61043 .56729 L .159 .132 .576 r
F
.60908 .56756 m .60805 .56119 L .60995 .56607 L F
.60908 .56756 m .60995 .56607 L .61043 .56729 L F
.46842 .44329 m .46941 .44116 L .4707 .44322 L .536 .605 .869 r
F
.46842 .44329 m .46714 .4412 L .46941 .44116 L F
.68348 .36 m .68214 .35202 L .68459 .35802 L .178 .141 .576 r
F
.68214 .35202 m .68325 .35004 L .68459 .35802 L .152 .11 .552 r
F
.48625 .45227 m .48726 .45015 L .48854 .45202 L .57 .645 .886 r
F
.48625 .45227 m .48497 .45039 L .48726 .45015 L F
.85594 .54501 m .85731 .54312 L .85774 .54494 L .317 .29 .67 r
F
.85678 .54626 m .85774 .54494 L .85872 .54912 L F
.85594 .54501 m .85774 .54494 L .85678 .54626 L F
.85664 .54968 m .85606 .54725 L .85794 .5479 L .303 .271 .657 r
F
.85606 .54725 m .85533 .54419 L .85678 .54626 L F
.85606 .54725 m .85678 .54626 L .85794 .5479 L F
.60741 .54347 m .60626 .53854 L .60844 .54168 L .244 .238 .653 r
F
.60626 .53854 m .60729 .53675 L .60844 .54168 L .268 .267 .673 r
F
.57162 .48538 m .57274 .4833 L .57396 .48534 L .547 .616 .873 r
F
.57162 .48538 m .57039 .48337 L .57274 .4833 L F
.21399 .4392 m .21469 .43703 L .21613 .43925 L .498 .578 .866 r
F
.21399 .4392 m .21256 .43695 L .21469 .43703 L F
.33459 .49319 m .33544 .49109 L .33681 .49342 L .494 .569 .861 r
F
.33459 .49319 m .33322 .49092 L .33544 .49109 L F
.55736 .47821 m .55846 .47613 L .55969 .47801 L .57 .645 .885 r
F
.55736 .47821 m .55613 .47635 L .55846 .47613 L F
.59195 .50225 m .5931 .50019 L .59432 .50289 L .464 .512 .823 r
F
.59195 .50225 m .59073 .49965 L .5931 .50019 L F
.68715 .28951 m .68915 .29977 L .68815 .30161 L .085 .03 .491 r
F
.68791 .28811 m .68915 .29977 L .68715 .28951 L F
.24658 .45569 m .24732 .45355 L .24878 .45539 L .571 .657 .895 r
F
.24658 .45569 m .24513 .45384 L .24732 .45355 L F
.48268 .45061 m .48369 .44849 L .48497 .45039 L .565 .64 .883 r
F
.48268 .45061 m .4814 .4487 L .48369 .44849 L F
.74514 .45638 m .74649 .45423 L .74762 .45607 L .586 .655 .885 r
F
.74514 .45638 m .74401 .45453 L .74649 .45423 L F
.34927 .51071 m .35013 .50864 L .35145 .51188 L .372 .429 .791 r
F
.34927 .51071 m .34795 .50764 L .35013 .50864 L F
.47198 .44525 m .47298 .44313 L .47427 .44513 L .545 .616 .874 r
F
.47198 .44525 m .4707 .44322 L .47298 .44313 L F
.18651 .34842 m .18603 .339 L .18709 .34643 L 0 0 .365 r
F
.18603 .339 m .18661 .337 L .18709 .34643 L 0 0 .317 r
F
.83497 .49635 m .83632 .49441 L .83737 .49668 L .514 .556 .836 r
F
.83497 .49635 m .83393 .49413 L .83632 .49441 L F
.20546 .43174 m .20615 .42956 L .20757 .43204 L .444 .52 .841 r
F
.20546 .43174 m .20405 .42918 L .20615 .42956 L F
.5538 .47659 m .55489 .4745 L .55613 .47635 L .574 .65 .887 r
F
.5538 .47659 m .55256 .47475 L .55489 .4745 L F
.18672 .38271 m .18578 .37683 L .18734 .38064 L 0 .025 .535 r
F
.18578 .37683 m .18639 .37475 L .18734 .38064 L 0 0 .489 r
F
.47911 .4489 m .48012 .44678 L .4814 .4487 L .56 .633 .881 r
F
.47911 .4489 m .47783 .44696 L .48012 .44678 L F
.47555 .44712 m .47655 .44499 L .47783 .44696 L .553 .625 .878 r
F
.47555 .44712 m .47427 .44513 L .47655 .44499 L F
.20056 .426 m .20125 .42382 L .20264 .42655 L .395 .466 .815 r
F
.20056 .426 m .19917 .42316 L .20125 .42382 L F
.45647 .43425 m .45745 .43211 L .45873 .43445 L .488 .548 .844 r
F
.45647 .43425 m .45518 .43184 L .45745 .43211 L F
.57519 .4874 m .57631 .48533 L .57754 .48742 L .538 .605 .868 r
F
.57519 .4874 m .57396 .48534 L .57631 .48533 L F
.6905 .41448 m .69169 .41245 L .69284 .41556 L .397 .412 .759 r
F
.6905 .41448 m .68934 .41121 L .69169 .41245 L F
.52655 .4666 m .52763 .46446 L .5289 .46626 L .587 .667 .894 r
F
.52655 .4666 m .52528 .4648 L .52763 .46446 L F
.76561 .46346 m .76698 .46133 L .7681 .46312 L .593 .665 .889 r
F
.76561 .46346 m .7645 .46167 L .76698 .46133 L F
.78607 .47042 m .78747 .46829 L .78857 .47011 L .591 .661 .887 r
F
.78607 .47042 m .78497 .46862 L .78747 .46829 L F
.28749 .46977 m .28828 .46764 L .28971 .46945 L .579 .666 .898 r
F
.28749 .46977 m .28606 .46796 L .28828 .46764 L F
.26703 .46283 m .26779 .46069 L .26924 .46248 L .581 .668 .899 r
F
.26703 .46283 m .26558 .46103 L .26779 .46069 L F
.58714 .49675 m .58828 .49469 L .5895 .49713 L .494 .549 .842 r
F
.58714 .49675 m .58592 .49438 L .58828 .49469 L F
.68267 .37886 m .68378 .3769 L .68499 .38229 L .229 .203 .621 r
F
.84406 .50725 m .84542 .50532 L .84651 .50812 L .464 .488 .799 r
F
.84406 .50725 m .84297 .50457 L .84542 .50532 L F
.44683 .42294 m .4478 .42078 L .44908 .42362 L .411 .457 .798 r
F
.44683 .42294 m .44555 .41998 L .4478 .42078 L F
.36086 .57187 m .35983 .56292 L .36174 .56986 L .007 .005 .502 r
F
.35983 .56292 m .36071 .56091 L .36174 .56986 L .049 .053 .54 r
F
.18819 .39478 m .18712 .39003 L .18881 .39272 L .091 .135 .615 r
F
.18712 .39003 m .18774 .38797 L .18881 .39272 L .042 .082 .577 r
F
.24294 .45412 m .24367 .45197 L .24513 .45384 L .567 .653 .894 r
F
.24294 .45412 m .24148 .45224 L .24367 .45197 L F
.18615 .36599 m .1854 .35829 L .18676 .3639 L 0 0 .441 r
F
.1854 .35829 m .18601 .35619 L .18676 .3639 L 0 0 .391 r
F
.55023 .47501 m .55132 .47292 L .55256 .47475 L .577 .654 .889 r
F
.55023 .47501 m .54899 .47319 L .55132 .47292 L F
.74154 .45482 m .74288 .45268 L .74401 .45453 L .583 .652 .883 r
F
.74154 .45482 m .74041 .45296 L .74288 .45268 L F
.60956 .58046 m .60824 .57101 L .61066 .57861 L .133 .099 .551 r
F
.60824 .57101 m .60933 .56915 L .61066 .57861 L .159 .132 .576 r
F
.21758 .44142 m .21828 .43926 L .21973 .4414 L .513 .594 .873 r
F
.21758 .44142 m .21613 .43925 L .21828 .43926 L F
.70529 .43448 m .7065 .43247 L .70759 .43467 L .51 .555 .838 r
F
.70529 .43448 m .70419 .43224 L .7065 .43247 L F
.34308 .50129 m .34394 .4992 L .34528 .5019 L .44 .507 .832 r
F
.34308 .50129 m .34173 .49868 L .34394 .4992 L F
.50638 .45961 m .50742 .45751 L .50869 .45929 L .585 .663 .892 r
F
.50638 .45961 m .50512 .45783 L .50742 .45751 L F
.68699 .40401 m .6858 .4 L .68817 .40196 L .341 .342 .715 r
F
.6858 .4 m .68698 .39795 L .68817 .40196 L .32 .315 .697 r
F
.19654 .41966 m .19717 .41763 L .19843 .42046 L .337 .403 .783 r
F
.19654 .41966 m .19528 .41671 L .19717 .41763 L F
.2393 .4525 m .24003 .45035 L .24148 .45224 L .563 .648 .892 r
F
.2393 .4525 m .23784 .4506 L .24003 .45035 L F
.68571 .33549 m .68398 .32265 L .68698 .3332 L .129 .081 .531 r
F
.68398 .32265 m .68525 .32034 L .68698 .3332 L .101 .048 .505 r
F
.57876 .48956 m .57989 .48748 L .58111 .48966 L .528 .592 .863 r
F
.57876 .48956 m .57754 .48742 L .57989 .48748 L F
.31517 .48069 m .316 .47858 L .3174 .48054 L .552 .636 .888 r
F
.31517 .48069 m .31377 .47875 L .316 .47858 L F
.35934 .54476 m .35815 .539 L .36022 .54272 L .13 .149 .612 r
F
.35815 .539 m .35903 .53696 L .36022 .54272 L .169 .194 .643 r
F
.3188 .48252 m .31962 .48041 L .32102 .48241 L .545 .628 .885 r
F
.3188 .48252 m .3174 .48054 L .31962 .48041 L F
.43528 .38059 m .4341 .37412 L .43624 .37838 L .131 .131 .59 r
F
.4341 .37412 m .43505 .37191 L .43624 .37838 L .091 .085 .556 r
F
.78248 .46894 m .78387 .46681 L .78497 .46862 L .592 .663 .888 r
F
.78248 .46894 m .78137 .46714 L .78387 .46681 L F
.28384 .46829 m .28463 .46616 L .28606 .46796 L .58 .667 .898 r
F
.28384 .46829 m .28241 .4665 L .28463 .46616 L F
.52293 .46515 m .524 .46301 L .52528 .4648 L .588 .667 .894 r
F
.52293 .46515 m .52165 .46336 L .524 .46301 L F
.73793 .45323 m .73927 .45108 L .74041 .45296 L .58 .648 .882 r
F
.73793 .45323 m .73679 .45134 L .73927 .45108 L F
.76202 .46201 m .76338 .45987 L .7645 .46167 L .593 .664 .888 r
F
.76202 .46201 m .7609 .46021 L .76338 .45987 L F
.54667 .47346 m .54776 .47137 L .54899 .47319 L .58 .657 .89 r
F
.54667 .47346 m .54543 .47166 L .54776 .47137 L F
.26338 .46137 m .26414 .45923 L .26558 .46103 L .58 .667 .898 r
F
.26338 .46137 m .26193 .45957 L .26414 .45923 L F
.68934 .41121 m .69053 .40917 L .69169 .41245 L .38 .39 .745 r
F
.68934 .41121 m .68817 .40772 L .69053 .40917 L F
.31155 .47894 m .31236 .47683 L .31377 .47875 L .558 .643 .89 r
F
.31155 .47894 m .31014 .47703 L .31236 .47683 L F
.45164 .42897 m .45261 .42683 L .4539 .42937 L .455 .509 .825 r
F
.45164 .42897 m .45036 .42634 L .45261 .42683 L F
.22118 .4435 m .22189 .44134 L .22334 .44342 L .526 .608 .878 r
F
.22118 .4435 m .21973 .4414 L .22189 .44134 L F
.32241 .48444 m .32324 .48233 L .32463 .48438 L .537 .619 .881 r
F
.32241 .48444 m .32102 .48241 L .32324 .48233 L F
.7162 .44239 m .71751 .44023 L .71868 .44233 L .546 .603 .861 r
F
.7162 .44239 m .71504 .44025 L .71751 .44023 L F
.23566 .45084 m .23639 .44869 L .23784 .4506 L .558 .643 .89 r
F
.23566 .45084 m .23421 .44891 L .23639 .44869 L F
.59679 .50862 m .59793 .50658 L .59917 .50965 L .426 .464 .797 r
F
.59679 .50862 m .59555 .50569 L .59793 .50658 L F
.81382 .48151 m .81525 .4794 L .81635 .48138 L .568 .631 .874 r
F
.81382 .48151 m .81272 .47955 L .81525 .4794 L F
.69624 .42404 m .69743 .42202 L .69856 .42463 L .454 .484 .8 r
F
.69624 .42404 m .69511 .42133 L .69743 .42202 L F
.8102 .47972 m .81163 .47761 L .81272 .47955 L .573 .637 .877 r
F
.8102 .47972 m .8091 .4778 L .81163 .47761 L F
.33817 .4958 m .33902 .49371 L .34038 .49616 L .475 .548 .851 r
F
.33817 .4958 m .33681 .49342 L .33902 .49371 L F
.81745 .48338 m .81888 .48127 L .81998 .4833 L .563 .623 .87 r
F
.81745 .48338 m .81635 .48138 L .81888 .48127 L F
.30791 .47725 m .30873 .47513 L .31014 .47703 L .563 .648 .892 r
F
.30791 .47725 m .3065 .47537 L .30873 .47513 L F
.18639 .37475 m .18553 .36808 L .18701 .37267 L 0 0 .489 r
F
.18553 .36808 m .18615 .36599 L .18701 .37267 L 0 0 .441 r
F
.73432 .45159 m .73565 .44944 L .73679 .45134 L .577 .643 .879 r
F
.73432 .45159 m .73318 .44968 L .73565 .44944 L F
.22479 .44546 m .2255 .44331 L .22695 .44533 L .536 .619 .882 r
F
.22479 .44546 m .22334 .44342 L .2255 .44331 L F
.50282 .45815 m .50385 .45604 L .50512 .45783 L .583 .661 .892 r
F
.50282 .45815 m .50155 .45635 L .50385 .45604 L F
.68817 .40772 m .68699 .40401 L .68936 .40568 L .361 .367 .731 r
F
.68699 .40401 m .68817 .40196 L .68936 .40568 L .341 .342 .715 r
F
.23203 .44912 m .23275 .44697 L .23421 .44891 L .552 .636 .888 r
F
.23203 .44912 m .23058 .44716 L .23275 .44697 L F
.68453 .38886 m .68327 .3836 L .68571 .38679 L .272 .256 .658 r
F
.68327 .3836 m .68445 .38154 L .68571 .38679 L .247 .225 .636 r
F
.36071 .56091 m .35961 .55333 L .36159 .55889 L .049 .053 .54 r
F
.35961 .55333 m .36049 .55131 L .36159 .55889 L .09 .102 .577 r
F
.68817 .40772 m .68936 .40568 L .69053 .40917 L .361 .367 .731 r
F
.2284 .44733 m .22912 .44518 L .23058 .44716 L .544 .628 .885 r
F
.2284 .44733 m .22695 .44533 L .22912 .44518 L F
.43912 .28872 m .43966 .30385 L .43898 .28905 L 0 0 .398 r
F
.80659 .47801 m .80801 .47589 L .8091 .4778 L .577 .643 .879 r
F
.80659 .47801 m .80549 .47611 L .80801 .47589 L F
.32602 .48646 m .32686 .48435 L .32824 .48646 L .527 .608 .877 r
F
.32602 .48646 m .32463 .48438 L .32686 .48435 L F
.71984 .44441 m .72115 .44225 L .72231 .4443 L .555 .614 .866 r
F
.71984 .44441 m .71868 .44233 L .72115 .44225 L F
.5431 .47195 m .54419 .46986 L .54543 .47166 L .582 .66 .891 r
F
.5431 .47195 m .54186 .47016 L .54419 .46986 L F
.70078 .42958 m .70198 .42757 L .70309 .42993 L .485 .524 .822 r
F
.70078 .42958 m .69967 .42714 L .70198 .42757 L F
.82108 .48535 m .82252 .48324 L .82362 .48532 L .556 .614 .866 r
F
.82108 .48535 m .81998 .4833 L .82252 .48324 L F
.46002 .43674 m .461 .43461 L .46229 .43685 L .505 .568 .853 r
F
.46002 .43674 m .45873 .43445 L .461 .43461 L F
.73071 .4499 m .73204 .44775 L .73318 .44968 L .573 .637 .877 r
F
.73071 .4499 m .72956 .44796 L .73204 .44775 L F
.77888 .46748 m .78027 .46534 L .78137 .46714 L .593 .664 .888 r
F
.77888 .46748 m .77778 .46568 L .78027 .46534 L F
.83051 .49178 m .83186 .48984 L .83289 .49196 L .532 .58 .849 r
F
.83051 .49178 m .82948 .48971 L .83186 .48984 L F
.28019 .46683 m .28097 .4647 L .28241 .4665 L .581 .668 .899 r
F
.28019 .46683 m .27876 .46504 L .28097 .4647 L F
.30428 .47562 m .30509 .4735 L .3065 .47537 L .567 .653 .894 r
F
.30428 .47562 m .30286 .47376 L .30509 .4735 L F
.51931 .4637 m .52038 .46156 L .52165 .46336 L .588 .667 .894 r
F
.51931 .4637 m .51803 .46191 L .52038 .46156 L F
.75842 .46055 m .75978 .45841 L .7609 .46021 L .592 .663 .888 r
F
.75842 .46055 m .7573 .45875 L .75978 .45841 L F
.25973 .4599 m .26048 .45776 L .26193 .45957 L .579 .666 .898 r
F
.25973 .4599 m .25828 .45809 L .26048 .45776 L F
.72346 .44632 m .72478 .44417 L .72594 .44617 L .562 .623 .871 r
F
.72346 .44632 m .72231 .4443 L .72478 .44417 L F
.85839 .60388 m .85817 .60254 L .85985 .60194 L .213 .152 .568 r
F
.85817 .60254 m .85949 .60079 L .85985 .60194 L F
.85617 .59011 m .85763 .58816 L .85985 .60194 L .232 .177 .587 r
F
.85839 .60388 m .85985 .60194 L .86032 .60511 L .213 .152 .568 r
F
.86102 .6219 m .85839 .60388 L .86249 .61997 L .196 .129 .55 r
F
.86211 .62446 m .86102 .6219 L .86249 .61997 L F
.86195 .62635 m .86167 .62503 L .86211 .62446 L F
.86167 .62503 m .86102 .6219 L .86211 .62446 L F
.86315 .62482 m .86295 .62337 L .86404 .62365 L .188 .118 .541 r
F
.86195 .62635 m .86249 .61997 L .86314 .6248 L .196 .129 .55 r
F
.86295 .62337 m .86201 .61668 L .86368 .62241 L .188 .118 .541 r
F
.86295 .62337 m .86368 .62241 L .86404 .62365 L F
.86201 .61668 m .86137 .61212 L .86233 .61626 L F
.86201 .61668 m .86233 .61626 L .86404 .62365 L F
.85911 .60671 m .86032 .60511 L .86201 .61668 L .213 .152 .568 r
F
.86174 .61703 m .86201 .61668 L .86249 .61997 L F
.85911 .60671 m .86201 .61668 L .86174 .61703 L F
.85839 .60388 m .86032 .60511 L .85911 .60671 L F
.86137 .61212 m .86032 .60511 L .86255 .61057 L .201 .136 .555 r
F
.86032 .60511 m .85964 .6006 L .86078 .6045 L F
.86032 .60511 m .86078 .6045 L .86255 .61057 L F
.85964 .6006 m .85938 .5989 L .85979 .6004 L F
.85964 .6006 m .85979 .6004 L .86255 .61057 L F
.85817 .60254 m .85617 .59011 L .85949 .60079 L .213 .152 .568 r
F
.72709 .44815 m .72841 .44599 L .72956 .44796 L .568 .631 .874 r
F
.72709 .44815 m .72594 .44617 L .72841 .44599 L F
.34795 .50764 m .34881 .50556 L .35013 .50864 L .392 .452 .803 r
F
.34795 .50764 m .34662 .50471 L .34881 .50556 L F
.80298 .47634 m .80439 .47422 L .80549 .47611 L .581 .648 .881 r
F
.80298 .47634 m .80188 .47447 L .80439 .47422 L F
.209 .43446 m .20969 .43229 L .21112 .43464 L .469 .547 .853 r
F
.209 .43446 m .20757 .43204 L .20969 .43229 L F
.70869 .43682 m .70989 .43481 L .71098 .43691 L .523 .572 .847 r
F
.70869 .43682 m .70759 .43467 L .70989 .43481 L F
.19064 .28892 m .19062 .29287 L .18996 .29517 L 0 0 .215 r
F
.19076 .28847 m .19062 .29287 L .19064 .28892 L F
.58234 .49187 m .58347 .4898 L .58469 .49206 L .516 .577 .856 r
F
.58234 .49187 m .58111 .48966 L .58347 .4898 L F
.8582 .56475 m .85673 .55765 L .8595 .56299 L .267 .223 .622 r
F
.85673 .55765 m .85803 .55588 L .8595 .56299 L .285 .247 .639 r
F
.49925 .45666 m .50028 .45455 L .50155 .45635 L .581 .659 .891 r
F
.49925 .45666 m .49798 .45485 L .50028 .45455 L F
.85849 .5748 m .8569 .56651 L .85979 .57305 L .249 .199 .604 r
F
.8569 .56651 m .8582 .56475 L .85979 .57305 L .267 .223 .622 r
F
.43675 .39362 m .43553 .3885 L .43771 .39144 L .206 .218 .651 r
F
.43553 .3885 m .43649 .38631 L .43771 .39144 L .169 .175 .622 r
F
.68365 .36887 m .68237 .36198 L .68477 .3669 L .203 .172 .598 r
F
.68237 .36198 m .68348 .36 L .68477 .3669 L .178 .141 .576 r
F
.83842 .49902 m .83977 .49708 L .84083 .4995 L .5 .537 .826 r
F
.83842 .49902 m .83737 .49668 L .83977 .49708 L F
.36093 .58472 m .35999 .57387 L .36181 .58273 L 0 0 .464 r
F
.35999 .57387 m .36086 .57187 L .36181 .58273 L .007 .005 .502 r
F
.68378 .3769 m .68254 .37084 L .6849 .37493 L .229 .203 .621 r
F
.68254 .37084 m .68365 .36887 L .6849 .37493 L .203 .172 .598 r
F
.82473 .48743 m .82617 .48532 L .82728 .48747 L .548 .603 .86 r
F
.82473 .48743 m .82362 .48532 L .82617 .48532 L F
.85222 .5246 m .85104 .52088 L .85359 .52269 L .387 .383 .733 r
F
.85104 .52088 m .85241 .51897 L .85359 .52269 L .402 .404 .747 r
F
.85104 .52088 m .84988 .51741 L .85241 .51897 L F
.30064 .47403 m .30145 .4719 L .30286 .47376 L .571 .657 .895 r
F
.30064 .47403 m .29922 .47218 L .30145 .4719 L F
.32963 .48861 m .33047 .4865 L .33185 .48869 L .516 .595 .871 r
F
.32963 .48861 m .32824 .48646 L .33047 .4865 L F
.53954 .47046 m .54062 .46837 L .54186 .47016 L .584 .662 .892 r
F
.53954 .47046 m .53829 .46868 L .54062 .46837 L F
.85343 .52862 m .85222 .5246 L .8548 .52671 L .37 .361 .719 r
F
.85222 .5246 m .85359 .52269 L .8548 .52671 L .387 .383 .733 r
F
.19528 .41671 m .19591 .41468 L .19717 .41763 L .311 .375 .767 r
F
.19528 .41671 m .19404 .4136 L .19591 .41468 L F
.79937 .47473 m .80078 .47261 L .80188 .47447 L .584 .652 .883 r
F
.79937 .47473 m .79827 .47288 L .80078 .47261 L F
.44555 .41998 m .44652 .41783 L .4478 .42078 L .393 .436 .786 r
F
.44555 .41998 m .44428 .41688 L .44652 .41783 L F
.84297 .50457 m .84433 .50264 L .84542 .50532 L .474 .502 .806 r
F
.84297 .50457 m .8419 .50199 L .84433 .50264 L F
.77529 .46602 m .77667 .46389 L .77778 .46568 L .593 .665 .889 r
F
.77529 .46602 m .77418 .46423 L .77667 .46389 L F
.60553 .636 m .60483 .62673 L .60601 .63522 L .052 0 .471 r
F
.60498 .63691 m .60483 .62673 L .60553 .636 L .073 .025 .492 r
F
.75482 .45908 m .75618 .45694 L .7573 .45875 L .591 .661 .887 r
F
.75482 .45908 m .7537 .45726 L .75618 .45694 L F
.25607 .45842 m .25683 .45628 L .25828 .45809 L .577 .664 .897 r
F
.25607 .45842 m .25462 .4566 L .25683 .45628 L F
.712 .43911 m .71328 .43697 L .71443 .43913 L .534 .587 .854 r
F
.712 .43911 m .71084 .43691 L .71328 .43697 L F
.27654 .46538 m .27732 .46325 L .27876 .46504 L .581 .669 .899 r
F
.27654 .46538 m .2751 .46359 L .27732 .46325 L F
.51568 .46225 m .51675 .46011 L .51803 .46191 L .587 .666 .894 r
F
.51568 .46225 m .5144 .46045 L .51675 .46011 L F
.19917 .42316 m .19986 .42098 L .20125 .42382 L .375 .444 .804 r
F
.19917 .42316 m .1978 .4202 L .19986 .42098 L F
.59073 .49965 m .59187 .49759 L .5931 .50019 L .475 .526 .83 r
F
.59073 .49965 m .5895 .49713 L .59187 .49759 L F
.43513 .3592 m .43414 .35122 L .43598 .35722 L .043 .03 .515 r
F
.43414 .35122 m .43499 .34923 L .43598 .35722 L .006 0 .482 r
F
.49568 .45515 m .4967 .45303 L .49798 .45485 L .578 .656 .89 r
F
.49568 .45515 m .49441 .45332 L .4967 .45303 L F
.84988 .51741 m .85124 .51549 L .85241 .51897 L .416 .423 .759 r
F
.84988 .51741 m .84874 .51414 L .85124 .51549 L F
.60857 .54896 m .60741 .54347 L .6096 .54718 L .22 .207 .631 r
F
.60741 .54347 m .60844 .54168 L .6096 .54718 L .244 .238 .653 r
F
.1893 .39912 m .18819 .39478 L .18992 .39707 L .136 .185 .649 r
F
.18819 .39478 m .18881 .39272 L .18992 .39707 L .091 .135 .615 r
F
.43912 .28872 m .44057 .30168 L .43966 .30385 L 0 0 .398 r
F
.43988 .28688 m .44057 .30168 L .43912 .28872 L F
.46358 .43905 m .46456 .43692 L .46585 .43908 L .519 .585 .861 r
F
.46358 .43905 m .46229 .43685 L .46456 .43692 L F
.297 .47247 m .2978 .47035 L .29922 .47218 L .574 .66 .896 r
F
.297 .47247 m .29558 .47064 L .2978 .47035 L F
.79577 .47316 m .79718 .47103 L .79827 .47288 L .586 .655 .885 r
F
.79577 .47316 m .79467 .47132 L .79718 .47103 L F
.53597 .469 m .53705 .4669 L .53829 .46868 L .585 .664 .893 r
F
.53597 .469 m .53473 .46722 L .53705 .4669 L F
.85468 .53299 m .85343 .52862 L .85605 .53109 L .353 .339 .704 r
F
.85343 .52862 m .8548 .52671 L .85605 .53109 L .37 .361 .719 r
F
.82839 .48966 m .82984 .48755 L .83095 .48978 L .539 .59 .854 r
F
.82839 .48966 m .82728 .48747 L .82984 .48755 L F
.20405 .42918 m .20474 .42701 L .20615 .42956 L .43 .504 .834 r
F
.20405 .42918 m .20264 .42655 L .20474 .42701 L F
.83393 .49413 m .83528 .49218 L .83632 .49441 L .52 .565 .841 r
F
.83393 .49413 m .83289 .49196 L .83528 .49218 L F
.49211 .4536 m .49313 .45149 L .49441 .45332 L .575 .652 .888 r
F
.49211 .4536 m .49083 .45176 L .49313 .45149 L F
.25242 .45692 m .25317 .45478 L .25462 .4566 L .575 .662 .897 r
F
.25242 .45692 m .25097 .45509 L .25317 .45478 L F
.75122 .45759 m .75258 .45544 L .7537 .45726 L .589 .659 .886 r
F
.75122 .45759 m .7501 .45576 L .75258 .45544 L F
.77169 .46457 m .77307 .46244 L .77418 .46423 L .593 .665 .889 r
F
.77169 .46457 m .77058 .46278 L .77307 .46244 L F
.33322 .49092 m .33407 .48882 L .33544 .49109 L .502 .579 .865 r
F
.33322 .49092 m .33185 .48869 L .33407 .48882 L F
.59555 .50569 m .5967 .50364 L .59793 .50658 L .44 .482 .806 r
F
.59555 .50569 m .59432 .50289 L .5967 .50364 L F
.27289 .46393 m .27366 .4618 L .2751 .46359 L .581 .669 .899 r
F
.27289 .46393 m .27145 .46214 L .27366 .4618 L F
.51206 .46079 m .51312 .45865 L .5144 .46045 L .586 .665 .893 r
F
.51206 .46079 m .51077 .45899 L .51312 .45865 L F
.69511 .42133 m .6963 .41931 L .69743 .42202 L .442 .468 .791 r
F
.69511 .42133 m .69398 .41851 L .6963 .41931 L F
.21256 .43695 m .21325 .43478 L .21469 .43703 L .489 .569 .862 r
F
.21256 .43695 m .21112 .43464 L .21325 .43478 L F
.45518 .43184 m .45616 .4297 L .45745 .43211 L .478 .536 .838 r
F
.45518 .43184 m .4539 .42937 L .45616 .4297 L F
.29335 .47095 m .29415 .46882 L .29558 .47064 L .576 .663 .897 r
F
.29335 .47095 m .29193 .46913 L .29415 .46882 L F
.18996 .29517 m .19062 .29287 L .19051 .30959 L 0 0 .215 r
F
.79217 .47162 m .79357 .46949 L .79467 .47132 L .588 .658 .886 r
F
.79217 .47162 m .79107 .4698 L .79357 .46949 L F
.68316 .34007 m .68443 .33779 L .68603 .34818 L .129 .081 .531 r
F
.46714 .4412 m .46813 .43907 L .46941 .44116 L .531 .599 .867 r
F
.46714 .4412 m .46585 .43908 L .46813 .43907 L F
.58592 .49438 m .58705 .49231 L .58828 .49469 L .502 .559 .847 r
F
.58592 .49438 m .58469 .49206 L .58705 .49231 L F
.84874 .51414 m .8501 .51222 L .85124 .51549 L .43 .441 .77 r
F
.84874 .51414 m .84762 .51106 L .8501 .51222 L F
.56683 .4815 m .56794 .47942 L .56917 .48139 L .557 .629 .879 r
F
.56683 .4815 m .5656 .47956 L .56794 .47942 L F
.56326 .47972 m .56437 .47764 L .5656 .47956 L .563 .636 .882 r
F
.56326 .47972 m .56203 .47781 L .56437 .47764 L F
.34173 .49868 m .34259 .49659 L .34394 .4992 L .453 .522 .839 r
F
.34173 .49868 m .34038 .49616 L .34259 .49659 L F
.19404 .4136 m .19467 .41157 L .19591 .41468 L .283 .344 .75 r
F
.19404 .4136 m .19282 .41032 L .19467 .41157 L F
.48854 .45202 m .48956 .4499 L .49083 .45176 L .572 .648 .887 r
F
.48854 .45202 m .48726 .45015 L .48956 .4499 L F
.1913 .2866 m .19062 .29287 L .19076 .28847 L 0 0 .215 r
F
.57039 .48337 m .57151 .48129 L .57274 .4833 L .551 .621 .875 r
F
.57039 .48337 m .56917 .48139 L .57151 .48129 L F
.70419 .43224 m .7054 .43022 L .7065 .43247 L .502 .546 .833 r
F
.70419 .43224 m .70309 .42993 L .7054 .43022 L F
.53241 .46755 m .53348 .46545 L .53473 .46722 L .586 .666 .893 r
F
.53241 .46755 m .53116 .46578 L .53348 .46545 L F
.55969 .47801 m .5608 .47592 L .56203 .47781 L .568 .642 .884 r
F
.55969 .47801 m .55846 .47613 L .5608 .47592 L F
.85803 .55588 m .85664 .54968 L .85933 .55411 L .285 .247 .639 r
F
.85664 .54968 m .85794 .5479 L .85933 .55411 L .303 .271 .657 r
F
.45036 .42634 m .45133 .4242 L .45261 .42683 L .442 .493 .817 r
F
.45036 .42634 m .44908 .42362 L .45133 .4242 L F
.24878 .45539 m .24952 .45325 L .25097 .45509 L .572 .659 .896 r
F
.24878 .45539 m .24732 .45355 L .24952 .45325 L F
.74762 .45607 m .74897 .45393 L .7501 .45576 L .587 .657 .885 r
F
.74762 .45607 m .74649 .45423 L .74897 .45393 L F
.48497 .45039 m .48598 .44827 L .48726 .45015 L .567 .643 .885 r
F
.48497 .45039 m .48369 .44849 L .48598 .44827 L F
.43786 .3239 m .43695 .31032 L .43876 .32176 L 0 0 .431 r
F
.43695 .31032 m .43785 .30816 L .43876 .32176 L 0 0 .398 r
F
.4707 .44322 m .4717 .44109 L .47298 .44313 L .541 .611 .872 r
F
.4707 .44322 m .46941 .44116 L .4717 .44109 L F
.55613 .47635 m .55723 .47426 L .55846 .47613 L .572 .648 .886 r
F
.55613 .47635 m .55489 .4745 L .55723 .47426 L F
.5289 .46626 m .52999 .46412 L .53126 .46592 L .587 .666 .894 r
F
.5289 .46626 m .52763 .46446 L .52999 .46412 L F
.34662 .50471 m .34748 .50262 L .34881 .50556 L .41 .472 .814 r
F
.34662 .50471 m .34528 .5019 L .34748 .50262 L F
.57396 .48534 m .57508 .48326 L .57631 .48533 L .543 .611 .871 r
F
.57396 .48534 m .57274 .4833 L .57508 .48326 L F
.7681 .46312 m .76947 .46098 L .77058 .46278 L .593 .665 .889 r
F
.7681 .46312 m .76698 .46133 L .76947 .46098 L F
.78857 .47011 m .78997 .46798 L .79107 .4698 L .59 .66 .887 r
F
.78857 .47011 m .78747 .46829 L .78997 .46798 L F
.26924 .46248 m .27 .46035 L .27145 .46214 L .581 .669 .899 r
F
.26924 .46248 m .26779 .46069 L .27 .46035 L F
.28971 .46945 m .2905 .46732 L .29193 .46913 L .578 .665 .898 r
F
.28971 .46945 m .28828 .46764 L .2905 .46732 L F
.19045 .40312 m .1893 .39912 L .19107 .40107 L .178 .23 .679 r
F
.1893 .39912 m .18992 .39707 L .19107 .40107 L .136 .185 .649 r
F
.44428 .41688 m .44524 .41472 L .44652 .41783 L .373 .413 .773 r
F
.44428 .41688 m .44301 .41362 L .44524 .41472 L F
.4814 .4487 m .48241 .44658 L .48369 .44849 L .562 .636 .882 r
F
.4814 .4487 m .48012 .44678 L .48241 .44658 L F
.47427 .44513 m .47527 .44301 L .47655 .44499 L .549 .621 .876 r
F
.47427 .44513 m .47298 .44313 L .47527 .44301 L F
.69967 .42714 m .70087 .42512 L .70198 .42757 L .476 .512 .815 r
F
.69967 .42714 m .69856 .42463 L .70087 .42512 L F
.47783 .44696 m .47884 .44483 L .48012 .44678 L .556 .629 .879 r
F
.47783 .44696 m .47655 .44499 L .47884 .44483 L F
.21613 .43925 m .21684 .43708 L .21828 .43926 L .506 .587 .87 r
F
.21613 .43925 m .21469 .43703 L .21684 .43708 L F
.24513 .45384 m .24587 .45169 L .24732 .45355 L .569 .655 .895 r
F
.24513 .45384 m .24367 .45197 L .24587 .45169 L F
.85597 .53779 m .85468 .53299 L .85734 .53589 L .336 .315 .687 r
F
.85468 .53299 m .85605 .53109 L .85734 .53589 L .353 .339 .704 r
F
.43584 .34724 m .43489 .33781 L .43669 .34524 L .006 0 .482 r
F
.43489 .33781 m .43574 .33581 L .43669 .34524 L 0 0 .449 r
F
.55256 .47475 m .55366 .47266 L .55489 .4745 L .576 .652 .888 r
F
.55256 .47475 m .55132 .47292 L .55366 .47266 L F
.19282 .41032 m .19345 .40829 L .19467 .41157 L .252 .31 .729 r
F
.19282 .41032 m .19162 .40684 L .19345 .40829 L F
.74401 .45453 m .74536 .45238 L .74649 .45423 L .585 .654 .884 r
F
.74401 .45453 m .74288 .45268 L .74536 .45238 L F
.60984 .59383 m .60847 .58231 L .61094 .59199 L .107 .067 .525 r
F
.60847 .58231 m .60956 .58046 L .61094 .59199 L .133 .099 .551 r
F
.85893 .58642 m .85719 .57655 L .86023 .58468 L .231 .176 .586 r
F
.85719 .57655 m .85849 .5748 L .86023 .58468 L .249 .199 .604 r
F
.50869 .45929 m .50973 .45718 L .51099 .45896 L .585 .664 .893 r
F
.50869 .45929 m .50742 .45751 L .50973 .45718 L F
.60728 .63318 m .60558 .62168 L .6065 .62015 L .076 .029 .495 r
F
.36049 .55131 m .35934 .54476 L .36137 .54928 L .09 .102 .577 r
F
.35934 .54476 m .36022 .54272 L .36137 .54928 L .13 .149 .612 r
F
.57754 .48742 m .57866 .48535 L .57989 .48748 L .533 .599 .866 r
F
.57754 .48742 m .57631 .48533 L .57866 .48535 L F
.43799 .39828 m .43675 .39362 L .43894 .39609 L .24 .257 .678 r
F
.43675 .39362 m .43771 .39144 L .43894 .39609 L .206 .218 .651 r
F
.33681 .49342 m .33766 .49132 L .33902 .49371 L .485 .559 .856 r
F
.33681 .49342 m .33544 .49109 L .33766 .49132 L F
.6091 .61198 m .60766 .59749 L .6102 .61016 L .082 .037 .501 r
F
.60766 .59749 m .60875 .59566 L .6102 .61016 L .107 .067 .525 r
F
.8419 .50199 m .84326 .50005 L .84433 .50264 L .484 .515 .814 r
F
.8419 .50199 m .84083 .4995 L .84326 .50005 L F
.84762 .51106 m .84898 .50913 L .8501 .51222 L .442 .458 .78 r
F
.84762 .51106 m .84651 .50812 L .84898 .50913 L F
.18778 .33299 m .18751 .32159 L .18837 .33097 L 0 0 .317 r
F
.18751 .32159 m .1881 .31957 L .18837 .33097 L 0 0 .271 r
F
.19162 .40684 m .19045 .40312 L .19225 .4048 L .217 .272 .706 r
F
.19045 .40312 m .19107 .40107 L .19225 .4048 L .178 .23 .679 r
F
.78497 .46862 m .78637 .46649 L .78747 .46829 L .591 .662 .888 r
F
.78497 .46862 m .78387 .46681 L .78637 .46649 L F
.52528 .4648 m .52636 .46267 L .52763 .46446 L .588 .667 .894 r
F
.52528 .4648 m .524 .46301 L .52636 .46267 L F
.18774 .38797 m .18672 .38271 L .18836 .3859 L .042 .082 .577 r
F
.18672 .38271 m .18734 .38064 L .18836 .3859 L 0 .025 .535 r
F
.28606 .46796 m .28685 .46583 L .28828 .46764 L .579 .667 .898 r
F
.28606 .46796 m .28463 .46616 L .28685 .46583 L F
.68576 .39361 m .68453 .38886 L .68694 .39155 L .297 .286 .678 r
F
.68453 .38886 m .68571 .38679 L .68694 .39155 L .272 .256 .658 r
F
.7645 .46167 m .76587 .45953 L .76698 .46133 L .593 .665 .889 r
F
.7645 .46167 m .76338 .45987 L .76587 .45953 L F
.19162 .40684 m .19225 .4048 L .19345 .40829 L .217 .272 .706 r
F
.24148 .45224 m .24222 .45009 L .24367 .45197 L .565 .651 .893 r
F
.24148 .45224 m .24003 .45035 L .24222 .45009 L F
.26558 .46103 m .26635 .45889 L .26779 .46069 L .58 .668 .899 r
F
.26558 .46103 m .26414 .45923 L .26635 .45889 L F
.83737 .49668 m .83872 .49474 L .83977 .49708 L .507 .547 .832 r
F
.83737 .49668 m .83632 .49441 L .83872 .49474 L F
.68815 .28766 m .68915 .29977 L .68791 .28811 L .085 .03 .491 r
F
.60415 .52395 m .6029 .52001 L .60531 .52192 L .334 .35 .728 r
F
.6029 .52001 m .60406 .51797 L .60531 .52192 L .356 .376 .745 r
F
.6029 .52001 m .60165 .51634 L .60406 .51797 L F
.54899 .47319 m .55009 .47109 L .55132 .47292 L .579 .656 .89 r
F
.54899 .47319 m .54776 .47137 L .55009 .47109 L F
.60542 .52823 m .60415 .52395 L .60657 .5262 L .311 .321 .709 r
F
.60415 .52395 m .60531 .52192 L .60657 .5262 L .334 .35 .728 r
F
.35657 .52716 m .35531 .5229 L .35745 .5251 L .24 .276 .699 r
F
.35531 .5229 m .35619 .52083 L .35745 .5251 L .271 .313 .722 r
F
.35531 .5229 m .35404 .51897 L .35619 .52083 L F
.74041 .45296 m .74175 .45081 L .74288 .45268 L .582 .65 .882 r
F
.74041 .45296 m .73927 .45108 L .74175 .45081 L F
.60872 .55693 m .60975 .55516 L .61096 .56227 L .195 .176 .608 r
F
.60729 .53675 m .60615 .53228 L .60832 .53496 L .268 .267 .673 r
F
.21973 .4414 m .22044 .43923 L .22189 .44134 L .52 .601 .875 r
F
.21973 .4414 m .21828 .43926 L .22044 .43923 L F
.4353 .36808 m .43428 .36118 L .43615 .3661 L .079 .072 .547 r
F
.43428 .36118 m .43513 .3592 L .43615 .3661 L .043 .03 .515 r
F
.35404 .51897 m .35491 .5169 L .35619 .52083 L .3 .346 .743 r
F
.35404 .51897 m .35275 .51531 L .35491 .5169 L F
.71504 .44025 m .71635 .43809 L .71751 .44023 L .542 .597 .858 r
F
.71504 .44025 m .71387 .43808 L .71635 .43809 L F
.45873 .43445 m .45972 .43232 L .461 .43461 L .497 .558 .849 r
F
.45873 .43445 m .45745 .43211 L .45972 .43232 L F
.3174 .48054 m .31822 .47842 L .31962 .48041 L .549 .632 .886 r
F
.3174 .48054 m .316 .47858 L .31822 .47842 L F
.85808 .62574 m .85546 .60775 L .85955 .62382 L .196 .129 .55 r
F
.85546 .60775 m .85692 .60581 L .85955 .62382 L .213 .152 .568 r
F
.69398 .41851 m .69517 .41648 L .6963 .41931 L .428 .451 .781 r
F
.69398 .41851 m .69284 .41556 L .69517 .41648 L F
.31377 .47875 m .31459 .47663 L .316 .47858 L .555 .64 .889 r
F
.31377 .47875 m .31236 .47683 L .31459 .47663 L F
.50512 .45783 m .50616 .45572 L .50742 .45751 L .584 .662 .892 r
F
.50512 .45783 m .50385 .45604 L .50616 .45572 L F
.69082 .519 m .67826 .28802 L .68973 .52075 L 0 0 .406 r
F
.69082 .519 m .67925 .28617 L .67826 .28802 L F
.32102 .48241 m .32185 .4803 L .32324 .48233 L .542 .624 .883 r
F
.32102 .48241 m .31962 .48041 L .32185 .4803 L F
.23784 .4506 m .23857 .44845 L .24003 .45035 L .56 .646 .891 r
F
.23784 .4506 m .23639 .44869 L .23857 .44845 L F
.70759 .43467 m .7088 .43266 L .70989 .43481 L .517 .564 .843 r
F
.70759 .43467 m .7065 .43247 L .7088 .43266 L F
.20757 .43204 m .20826 .42987 L .20969 .43229 L .457 .534 .847 r
F
.20757 .43204 m .20615 .42956 L .20826 .42987 L F
.60165 .51634 m .60281 .5143 L .60406 .51797 L .375 .401 .76 r
F
.60165 .51634 m .60041 .5129 L .60281 .5143 L F
.31014 .47703 m .31096 .47491 L .31236 .47683 L .561 .646 .891 r
F
.31014 .47703 m .30873 .47513 L .31096 .47491 L F
.73679 .45134 m .73813 .44919 L .73927 .45108 L .579 .646 .881 r
F
.73679 .45134 m .73565 .44944 L .73813 .44919 L F
.54543 .47166 m .54652 .46956 L .54776 .47137 L .581 .659 .891 r
F
.54543 .47166 m .54419 .46986 L .54652 .46956 L F
.35684 .63532 m .3567 .62605 L .3572 .63453 L 0 0 .363 r
F
.35643 .63622 m .3567 .62605 L .35684 .63532 L 0 0 .392 r
F
.3572 .63453 m .3567 .62605 L .35746 .62435 L F
.22334 .44342 m .22405 .44125 L .2255 .44331 L .531 .614 .88 r
F
.22334 .44342 m .22189 .44134 L .22405 .44125 L F
.81272 .47955 m .81415 .47743 L .81525 .4794 L .571 .634 .875 r
F
.81272 .47955 m .81163 .47761 L .81415 .47743 L F
.81635 .48138 m .81778 .47926 L .81888 .48127 L .565 .627 .872 r
F
.81635 .48138 m .81525 .4794 L .81778 .47926 L F
.5895 .49713 m .59064 .49507 L .59187 .49759 L .485 .538 .836 r
F
.5895 .49713 m .58828 .49469 L .59064 .49507 L F
.32463 .48438 m .32547 .48227 L .32686 .48435 L .533 .614 .879 r
F
.32463 .48438 m .32324 .48233 L .32547 .48227 L F
.78137 .46714 m .78277 .46501 L .78387 .46681 L .592 .664 .888 r
F
.78137 .46714 m .78027 .46534 L .78277 .46501 L F
.23421 .44891 m .23493 .44676 L .23639 .44869 L .555 .64 .889 r
F
.23421 .44891 m .23275 .44697 L .23493 .44676 L F
.35781 .53181 m .35657 .52716 L .35869 .52976 L .206 .237 .672 r
F
.35657 .52716 m .35745 .5251 L .35869 .52976 L .24 .276 .699 r
F
.58111 .48966 m .58224 .48758 L .58347 .4898 L .522 .585 .859 r
F
.58111 .48966 m .57989 .48748 L .58224 .48758 L F
.28241 .4665 m .28319 .46436 L .28463 .46616 L .58 .668 .899 r
F
.28241 .4665 m .28097 .4647 L .28319 .46436 L F
.44301 .41362 m .44397 .41146 L .44524 .41472 L .352 .387 .758 r
F
.44301 .41362 m .44174 .41017 L .44397 .41146 L F
.52165 .46336 m .52273 .46122 L .524 .46301 L .588 .667 .894 r
F
.52165 .46336 m .52038 .46156 L .52273 .46122 L F
.59432 .50289 m .59547 .50083 L .5967 .50364 L .452 .498 .815 r
F
.59432 .50289 m .5931 .50019 L .59547 .50083 L F
.7609 .46021 m .76227 .45807 L .76338 .45987 L .592 .664 .888 r
F
.7609 .46021 m .75978 .45841 L .76227 .45807 L F
.8091 .4778 m .81053 .47568 L .81163 .47761 L .575 .64 .878 r
F
.8091 .4778 m .80801 .47589 L .81053 .47568 L F
.26193 .45957 m .26269 .45743 L .26414 .45923 L .579 .667 .898 r
F
.26193 .45957 m .26048 .45776 L .26269 .45743 L F
.71868 .44233 m .71999 .44017 L .72115 .44225 L .551 .609 .864 r
F
.71868 .44233 m .71751 .44023 L .71999 .44017 L F
.22695 .44533 m .22767 .44317 L .22912 .44518 L .54 .624 .884 r
F
.22695 .44533 m .2255 .44331 L .22767 .44317 L F
.23058 .44716 m .2313 .445 L .23275 .44697 L .548 .632 .887 r
F
.23058 .44716 m .22912 .44518 L .2313 .445 L F
.81998 .4833 m .82142 .48118 L .82252 .48324 L .559 .618 .868 r
F
.81998 .4833 m .81888 .48127 L .82142 .48118 L F
.60669 .53291 m .60542 .52823 L .60785 .53089 L .287 .291 .689 r
F
.60542 .52823 m .60657 .5262 L .60785 .53089 L .311 .321 .709 r
F
.35275 .51531 m .35362 .51323 L .35491 .5169 L .327 .377 .761 r
F
.35275 .51531 m .35145 .51188 L .35362 .51323 L F
.3065 .47537 m .30732 .47325 L .30873 .47513 L .565 .651 .893 r
F
.3065 .47537 m .30509 .4735 L .30732 .47325 L F
.73318 .44968 m .73451 .44752 L .73565 .44944 L .575 .64 .878 r
F
.73318 .44968 m .73204 .44775 L .73451 .44752 L F
.50155 .45635 m .50258 .45424 L .50385 .45604 L .582 .66 .891 r
F
.50155 .45635 m .50028 .45455 L .50258 .45424 L F
.80549 .47611 m .80691 .47399 L .80801 .47589 L .579 .646 .88 r
F
.80549 .47611 m .80439 .47422 L .80691 .47399 L F
.20264 .42655 m .20333 .42437 L .20474 .42701 L .413 .486 .825 r
F
.20264 .42655 m .20125 .42382 L .20333 .42437 L F
.72231 .4443 m .72363 .44214 L .72478 .44417 L .558 .618 .869 r
F
.72231 .4443 m .72115 .44225 L .72363 .44214 L F
.72956 .44796 m .73089 .4458 L .73204 .44775 L .57 .634 .876 r
F
.72956 .44796 m .72841 .44599 L .73089 .4458 L F
.72594 .44617 m .72726 .44401 L .72841 .44599 L .565 .627 .872 r
F
.72594 .44617 m .72478 .44417 L .72726 .44401 L F
.32824 .48646 m .32908 .48435 L .33047 .4865 L .522 .602 .874 r
F
.32824 .48646 m .32686 .48435 L .32908 .48435 L F
.54186 .47016 m .54294 .46806 L .54419 .46986 L .583 .661 .892 r
F
.54186 .47016 m .54062 .46837 L .54294 .46806 L F
.82362 .48532 m .82507 .48321 L .82617 .48532 L .552 .609 .863 r
F
.82362 .48532 m .82252 .48324 L .82507 .48321 L F
.30286 .47376 m .30367 .47163 L .30509 .4735 L .569 .655 .894 r
F
.30286 .47376 m .30145 .4719 L .30367 .47163 L F
.83289 .49196 m .83424 .49001 L .83528 .49218 L .526 .573 .845 r
F
.83289 .49196 m .83186 .48984 L .83424 .49001 L F
.43923 .40254 m .43799 .39828 L .44019 .40036 L .272 .294 .702 r
F
.43799 .39828 m .43894 .39609 L .44019 .40036 L .24 .257 .678 r
F
.77778 .46568 m .77916 .46355 L .78027 .46534 L .593 .665 .889 r
F
.77778 .46568 m .77667 .46389 L .77916 .46355 L F
.80188 .47447 m .8033 .47235 L .80439 .47422 L .582 .65 .882 r
F
.80188 .47447 m .80078 .47261 L .8033 .47235 L F
.84651 .50812 m .84787 .50619 L .84898 .50913 L .454 .474 .79 r
F
.84651 .50812 m .84542 .50532 L .84787 .50619 L F
.27876 .46504 m .27953 .46291 L .28097 .4647 L .581 .669 .899 r
F
.27876 .46504 m .27732 .46325 L .27953 .46291 L F
.7573 .45875 m .75866 .4566 L .75978 .45841 L .591 .662 .888 r
F
.7573 .45875 m .75618 .45694 L .75866 .4566 L F
.44908 .42362 m .45005 .42147 L .45133 .4242 L .427 .476 .808 r
F
.44908 .42362 m .4478 .42078 L .45005 .42147 L F
.51803 .46191 m .5191 .45977 L .52038 .46156 L .587 .667 .894 r
F
.51803 .46191 m .51675 .46011 L .5191 .45977 L F
.25828 .45809 m .25903 .45595 L .26048 .45776 L .578 .665 .898 r
F
.25828 .45809 m .25683 .45628 L .25903 .45595 L F
.60041 .5129 m .60156 .51085 L .60281 .5143 L .394 .424 .773 r
F
.60041 .5129 m .59917 .50965 L .60156 .51085 L F
.46229 .43685 m .46328 .43472 L .46456 .43692 L .513 .577 .857 r
F
.46229 .43685 m .461 .43461 L .46328 .43472 L F
.71098 .43691 m .71219 .4349 L .71328 .43697 L .529 .58 .85 r
F
.71098 .43691 m .70989 .43481 L .71219 .4349 L F
.4539 .42937 m .45487 .42723 L .45616 .4297 L .467 .523 .832 r
F
.4539 .42937 m .45261 .42683 L .45487 .42723 L F
.34528 .5019 m .34614 .49981 L .34748 .50262 L .425 .491 .824 r
F
.34528 .5019 m .34394 .4992 L .34614 .49981 L F
.43649 .38631 m .43528 .38059 L .43744 .38411 L .169 .175 .622 r
F
.43528 .38059 m .43624 .37838 L .43744 .38411 L .131 .131 .59 r
F
.49798 .45485 m .49901 .45274 L .50028 .45455 L .58 .657 .89 r
F
.49798 .45485 m .4967 .45303 L .49901 .45274 L F
.68815 .28766 m .69016 .29792 L .68915 .29977 L .085 .03 .491 r
F
.68953 .28518 m .68966 .28962 L .68893 .28628 L .08 .023 .485 r
F
.68966 .28962 m .68981 .29481 L .68934 .29021 L F
.68966 .28962 m .68934 .29021 L .68893 .28628 L F
.68891 .28626 m .68934 .29021 L .68815 .28766 L .085 .03 .491 r
F
.68915 .29977 m .69016 .29792 L .69109 .30558 L F
.69071 .30628 m .69109 .30558 L .69166 .31027 L F
.68915 .29977 m .69109 .30558 L .69071 .30628 L F
.6915 .30902 m .69109 .30558 L .69263 .30697 L .103 .05 .507 r
F
.69109 .30558 m .68999 .2963 L .69191 .30408 L F
.69109 .30558 m .69191 .30408 L .69263 .30697 L F
.68999 .2963 m .68981 .29481 L .69011 .29608 L F
.68999 .2963 m .69011 .29608 L .69263 .30697 L F
.68934 .29021 m .68999 .2963 L .68883 .29114 L .085 .03 .491 r
F
.68999 .2963 m .69016 .29792 L .68988 .29649 L F
.68999 .2963 m .68988 .29649 L .68883 .29114 L F
.68934 .29021 m .68883 .29114 L .68815 .28766 L F
.44174 .41017 m .44271 .408 L .44397 .41146 L .327 .359 .742 r
F
.44174 .41017 m .44048 .40649 L .44271 .408 L F
.34038 .49616 m .34123 .49406 L .34259 .49659 L .465 .536 .846 r
F
.34038 .49616 m .33902 .49371 L .34123 .49406 L F
.70309 .42993 m .70429 .42792 L .7054 .43022 L .494 .535 .828 r
F
.70309 .42993 m .70198 .42757 L .70429 .42792 L F
.85731 .54312 m .85597 .53779 L .85869 .54123 L .317 .29 .67 r
F
.85597 .53779 m .85734 .53589 L .85869 .54123 L .336 .315 .687 r
F
.29922 .47218 m .30003 .47006 L .30145 .4719 L .572 .659 .896 r
F
.29922 .47218 m .2978 .47035 L .30003 .47006 L F
.19843 .42046 m .19906 .41843 L .20034 .42114 L .36 .428 .796 r
F
.19843 .42046 m .19717 .41763 L .19906 .41843 L F
.69284 .41556 m .69402 .41352 L .69517 .41648 L .413 .432 .771 r
F
.69284 .41556 m .69169 .41245 L .69402 .41352 L F
.53829 .46868 m .53937 .46658 L .54062 .46837 L .585 .663 .892 r
F
.53829 .46868 m .53705 .4669 L .53937 .46658 L F
.69856 .42463 m .69975 .4226 L .70087 .42512 L .465 .498 .808 r
F
.69856 .42463 m .69743 .42202 L .69975 .4226 L F
.79827 .47288 m .79969 .47075 L .80078 .47261 L .585 .654 .884 r
F
.79827 .47288 m .79718 .47103 L .79969 .47075 L F
.82728 .48747 m .82873 .48536 L .82984 .48755 L .544 .597 .857 r
F
.82728 .48747 m .82617 .48532 L .82873 .48536 L F
.60975 .55516 m .60857 .54896 L .61079 .55339 L .195 .176 .608 r
F
.60857 .54896 m .6096 .54718 L .61079 .55339 L .22 .207 .631 r
F
.58469 .49206 m .58583 .48999 L .58705 .49231 L .509 .569 .851 r
F
.58469 .49206 m .58347 .4898 L .58583 .48999 L F
.35145 .51188 m .35231 .5098 L .35362 .51323 L .351 .404 .777 r
F
.35145 .51188 m .35013 .50864 L .35231 .5098 L F
.21112 .43464 m .21182 .43247 L .21325 .43478 L .48 .558 .858 r
F
.21112 .43464 m .20969 .43229 L .21182 .43247 L F
.33185 .48869 m .33269 .48658 L .33407 .48882 L .509 .587 .868 r
F
.33185 .48869 m .33047 .4865 L .33269 .48658 L F
.35903 .53696 m .35781 .53181 L .35991 .53491 L .169 .194 .643 r
F
.35781 .53181 m .35869 .52976 L .35991 .53491 L .206 .237 .672 r
F
.44048 .40649 m .43923 .40254 L .44144 .40431 L .301 .328 .723 r
F
.43923 .40254 m .44019 .40036 L .44144 .40431 L .272 .294 .702 r
F
.68459 .35802 m .68325 .35004 L .68571 .35604 L .178 .141 .576 r
F
.60844 .54168 m .60729 .53675 L .60947 .5399 L .244 .238 .653 r
F
.60669 .53291 m .60785 .53089 L .60893 .53524 L .287 .291 .689 r
F
.60874 .53557 m .60893 .53524 L .60914 .53608 L F
.60669 .53291 m .60893 .53524 L .60874 .53557 L F
.60729 .53675 m .60832 .53496 L .60854 .53592 L .268 .267 .673 r
F
.60771 .53736 m .60854 .53592 L .60947 .5399 L F
.60729 .53675 m .60854 .53592 L .60771 .53736 L F
.49441 .45332 m .49543 .45121 L .4967 .45303 L .577 .654 .889 r
F
.49441 .45332 m .49313 .45149 L .49543 .45121 L F
.44048 .40649 m .44144 .40431 L .44271 .408 L .301 .328 .723 r
F
.7537 .45726 m .75506 .45512 L .75618 .45694 L .59 .66 .887 r
F
.7537 .45726 m .75258 .45544 L .75506 .45512 L F
.77418 .46423 m .77556 .46209 L .77667 .46389 L .593 .665 .889 r
F
.77418 .46423 m .77307 .46244 L .77556 .46209 L F
.25462 .4566 m .25537 .45446 L .25683 .45628 L .576 .663 .897 r
F
.25462 .4566 m .25317 .45478 L .25537 .45446 L F
.68698 .39795 m .68576 .39361 L .68816 .3959 L .32 .315 .697 r
F
.68576 .39361 m .68694 .39155 L .68816 .3959 L .297 .286 .678 r
F
.2751 .46359 m .27588 .46145 L .27732 .46325 L .581 .669 .899 r
F
.2751 .46359 m .27366 .4618 L .27588 .46145 L F
.5144 .46045 m .51547 .45831 L .51675 .46011 L .587 .666 .893 r
F
.5144 .46045 m .51312 .45865 L .51547 .45831 L F
.84083 .4995 m .84219 .49756 L .84326 .50005 L .492 .526 .82 r
F
.84083 .4995 m .83977 .49708 L .84219 .49756 L F
.46585 .43908 m .46684 .43694 L .46813 .43907 L .525 .592 .864 r
F
.46585 .43908 m .46456 .43692 L .46684 .43694 L F
.29558 .47064 m .29638 .46851 L .2978 .47035 L .575 .662 .897 r
F
.29558 .47064 m .29415 .46882 L .29638 .46851 L F
.79467 .47132 m .79608 .46919 L .79718 .47103 L .587 .657 .885 r
F
.79467 .47132 m .79357 .46949 L .79608 .46919 L F
.18709 .34643 m .18661 .337 L .18768 .34443 L 0 0 .365 r
F
.18661 .337 m .1872 .33499 L .18768 .34443 L 0 0 .317 r
F
.53473 .46722 m .5358 .46512 L .53705 .4669 L .586 .665 .893 r
F
.53473 .46722 m .53348 .46545 L .5358 .46512 L F
.49083 .45176 m .49186 .44964 L .49313 .45149 L .574 .65 .887 r
F
.49083 .45176 m .48956 .4499 L .49186 .44964 L F
.5656 .47956 m .56671 .47748 L .56794 .47942 L .56 .633 .88 r
F
.5656 .47956 m .56437 .47764 L .56671 .47748 L F
.36086 .60031 m .36005 .58671 L .36174 .59834 L 0 0 .426 r
F
.36005 .58671 m .36093 .58472 L .36174 .59834 L 0 0 .464 r
F
.68499 .38229 m .68378 .3769 L .68611 .38034 L .253 .233 .642 r
F
.68378 .3769 m .6849 .37493 L .68611 .38034 L .229 .203 .621 r
F
.25097 .45509 m .25172 .45294 L .25317 .45478 L .574 .66 .896 r
F
.25097 .45509 m .24952 .45325 L .25172 .45294 L F
.56917 .48139 m .57028 .4793 L .57151 .48129 L .554 .625 .877 r
F
.56917 .48139 m .56794 .47942 L .57028 .4793 L F
.7501 .45576 m .75145 .45361 L .75258 .45544 L .588 .658 .886 r
F
.7501 .45576 m .74897 .45393 L .75145 .45361 L F
.56203 .47781 m .56314 .47573 L .56437 .47764 L .566 .64 .883 r
F
.56203 .47781 m .5608 .47592 L .56314 .47573 L F
.59917 .50965 m .60032 .5076 L .60156 .51085 L .41 .445 .786 r
F
.59917 .50965 m .59793 .50658 L .60032 .5076 L F
.83095 .48978 m .8324 .48768 L .83352 .48996 L .534 .583 .85 r
F
.83095 .48978 m .82984 .48755 L .8324 .48768 L F
.83632 .49441 m .83767 .49246 L .83872 .49474 L .514 .556 .836 r
F
.83632 .49441 m .83528 .49218 L .83767 .49246 L F
.77058 .46278 m .77196 .46064 L .77307 .46244 L .593 .665 .889 r
F
.77058 .46278 m .76947 .46098 L .77196 .46064 L F
.18734 .38064 m .18639 .37475 L .18796 .37856 L 0 .025 .535 r
F
.18639 .37475 m .18701 .37267 L .18796 .37856 L 0 0 .489 r
F
.27145 .46214 m .27222 .46 L .27366 .4618 L .581 .669 .899 r
F
.27145 .46214 m .27 .46035 L .27222 .46 L F
.46941 .44116 m .47041 .43903 L .4717 .44109 L .536 .605 .869 r
F
.46941 .44116 m .46813 .43907 L .47041 .43903 L F
.48726 .45015 m .48828 .44803 L .48956 .4499 L .57 .645 .886 r
F
.48726 .45015 m .48598 .44827 L .48828 .44803 L F
.29193 .46913 m .29272 .467 L .29415 .46882 L .577 .664 .897 r
F
.29193 .46913 m .2905 .46732 L .29272 .467 L F
.79107 .4698 m .79247 .46767 L .79357 .46949 L .589 .659 .886 r
F
.79107 .4698 m .78997 .46798 L .79247 .46767 L F
.57274 .4833 m .57386 .48122 L .57508 .48326 L .547 .616 .873 r
F
.57274 .4833 m .57151 .48129 L .57386 .48122 L F
.69169 .41245 m .69287 .41041 L .69402 .41352 L .397 .412 .759 r
F
.69169 .41245 m .69053 .40917 L .69287 .41041 L F
.55846 .47613 m .55956 .47404 L .5608 .47592 L .57 .645 .885 r
F
.55846 .47613 m .55723 .47426 L .55956 .47404 L F
.21469 .43703 m .21539 .43486 L .21684 .43708 L .498 .578 .866 r
F
.21469 .43703 m .21325 .43478 L .21539 .43486 L F
.33544 .49109 m .33629 .48899 L .33766 .49132 L .494 .569 .861 r
F
.33544 .49109 m .33407 .48882 L .33629 .48899 L F
.5931 .50019 m .59424 .49813 L .59547 .50083 L .464 .512 .823 r
F
.5931 .50019 m .59187 .49759 L .59424 .49813 L F
.84542 .50532 m .84678 .50339 L .84787 .50619 L .464 .488 .799 r
F
.84542 .50532 m .84433 .50264 L .84678 .50339 L F
.18881 .39272 m .18774 .38797 L .18943 .39066 L .091 .135 .615 r
F
.18774 .38797 m .18836 .3859 L .18943 .39066 L .042 .082 .577 r
F
.53116 .46578 m .53223 .46368 L .53348 .46545 L .587 .666 .893 r
F
.53116 .46578 m .52991 .46401 L .53223 .46368 L F
.48369 .44849 m .4847 .44637 L .48598 .44827 L .565 .64 .883 r
F
.48369 .44849 m .48241 .44658 L .4847 .44637 L F
.18676 .3639 m .18601 .35619 L .18738 .36181 L 0 0 .441 r
F
.18601 .35619 m .18663 .35409 L .18738 .36181 L 0 0 .391 r
F
.51099 .45896 m .51204 .45685 L .5133 .45863 L .586 .665 .893 r
F
.51099 .45896 m .50973 .45718 L .51204 .45685 L F
.47298 .44313 m .47398 .441 L .47527 .44301 L .545 .616 .874 r
F
.47298 .44313 m .4717 .44109 L .47398 .441 L F
.61066 .57861 m .61036 .57645 L .61176 .57676 L .133 .099 .551 r
F
.61036 .57645 m .6112 .57502 L .61176 .57676 L F
.60933 .56915 m .61043 .56729 L .61176 .57676 L .159 .132 .576 r
F
.61066 .57861 m .61176 .57676 L .61206 .57923 L .133 .099 .551 r
F
.61204 .59015 m .61066 .57861 L .61315 .58831 L .107 .067 .525 r
F
.61204 .59015 m .61315 .58831 L .61334 .59027 L F
.61351 .60469 m .61204 .59015 L .61462 .60285 L .082 .037 .501 r
F
.61472 .60436 m .61351 .60469 L .61462 .60285 L F
.61579 .61925 m .61372 .60602 L .61472 .60436 L F
.61372 .60602 m .61351 .60469 L .61472 .60436 L F
.61492 .60624 m .61474 .60433 L .61587 .60468 L .076 .029 .495 r
F
.61474 .60433 m .61423 .59904 L .61543 .60318 L F
.61474 .60433 m .61543 .60318 L .61587 .60468 L F
.61423 .59904 m .61365 .59299 L .61466 .59833 L F
.61423 .59904 m .61466 .59833 L .61587 .60468 L F
.61239 .59187 m .61334 .59027 L .61423 .59904 L .107 .067 .525 r
F
.61394 .59952 m .61423 .59904 L .61462 .60285 L F
.61239 .59187 m .61423 .59904 L .61394 .59952 L F
.61204 .59015 m .61334 .59027 L .61239 .59187 L F
.61365 .59299 m .61334 .59027 L .61459 .59143 L .096 .054 .515 r
F
.61334 .59027 m .61283 .58569 L .61393 .58929 L F
.61334 .59027 m .61393 .58929 L .61459 .59143 L F
.61283 .58569 m .61244 .58223 L .61313 .58519 L F
.61283 .58569 m .61313 .58519 L .61459 .59143 L F
.61119 .58069 m .61206 .57923 L .61283 .58569 L .133 .099 .551 r
F
.61258 .58611 m .61283 .58569 L .61315 .58831 L F
.61119 .58069 m .61283 .58569 L .61258 .58611 L F
.61066 .57861 m .61206 .57923 L .61119 .58069 L F
.61244 .58223 m .61206 .57923 L .61349 .58047 L .119 .082 .537 r
F
.61206 .57923 m .61145 .57459 L .61269 .57817 L F
.61206 .57923 m .61269 .57817 L .61349 .58047 L F
.61145 .57459 m .61116 .57233 L .61169 .57419 L F
.61145 .57459 m .61169 .57419 L .61349 .58047 L F
.61036 .57645 m .60933 .56915 L .6112 .57502 L .133 .099 .551 r
F
.24732 .45355 m .24806 .4514 L .24952 .45325 L .571 .657 .895 r
F
.24732 .45355 m .24587 .45169 L .24806 .4514 L F
.55489 .4745 m .55599 .47241 L .55723 .47426 L .574 .65 .887 r
F
.55489 .4745 m .55366 .47266 L .55599 .47241 L F
.74649 .45423 m .74784 .45208 L .74897 .45393 L .586 .655 .885 r
F
.74649 .45423 m .74536 .45238 L .74784 .45208 L F
.35013 .50864 m .351 .50655 L .35231 .5098 L .372 .429 .791 r
F
.35013 .50864 m .34881 .50556 L .351 .50655 L F
.48012 .44678 m .48113 .44465 L .48241 .44658 L .56 .633 .881 r
F
.48012 .44678 m .47884 .44483 L .48113 .44465 L F
.7065 .43247 m .7077 .43046 L .7088 .43266 L .51 .555 .838 r
F
.7065 .43247 m .7054 .43022 L .7077 .43046 L F
.47655 .44499 m .47755 .44287 L .47884 .44483 L .553 .625 .878 r
F
.47655 .44499 m .47527 .44301 L .47755 .44287 L F
.45745 .43211 m .45843 .42997 L .45972 .43232 L .488 .548 .844 r
F
.45745 .43211 m .45616 .4297 L .45843 .42997 L F
.20615 .42956 m .20684 .42738 L .20826 .42987 L .444 .52 .841 r
F
.20615 .42956 m .20474 .42701 L .20684 .42738 L F
.57631 .48533 m .57744 .48325 L .57866 .48535 L .538 .605 .868 r
F
.57631 .48533 m .57508 .48326 L .57744 .48325 L F
.68817 .40196 m .68698 .39795 L .68936 .39991 L .341 .342 .715 r
F
.68698 .39795 m .68816 .3959 L .68936 .39991 L .32 .315 .697 r
F
.19717 .41763 m .1978 .4156 L .19906 .41843 L .337 .403 .783 r
F
.19717 .41763 m .19591 .41468 L .1978 .4156 L F
.20125 .42382 m .20193 .42163 L .20333 .42437 L .395 .466 .815 r
F
.20125 .42382 m .19986 .42098 L .20193 .42163 L F
.58828 .49469 m .58941 .49262 L .59064 .49507 L .494 .549 .842 r
F
.58828 .49469 m .58705 .49231 L .58941 .49262 L F
.52763 .46446 m .52871 .46233 L .52999 .46412 L .587 .667 .894 r
F
.52763 .46446 m .52636 .46267 L .52871 .46233 L F
.76698 .46133 m .76836 .45919 L .76947 .46098 L .593 .665 .889 r
F
.76698 .46133 m .76587 .45953 L .76836 .45919 L F
.78747 .46829 m .78887 .46616 L .78997 .46798 L .591 .661 .887 r
F
.78747 .46829 m .78637 .46649 L .78887 .46616 L F
.28828 .46764 m .28907 .4655 L .2905 .46732 L .579 .666 .898 r
F
.28828 .46764 m .28685 .46583 L .28907 .4655 L F
.4478 .42078 m .44877 .41863 L .45005 .42147 L .411 .457 .798 r
F
.4478 .42078 m .44652 .41783 L .44877 .41863 L F
.26779 .46069 m .26856 .45855 L .27 .46035 L .581 .668 .899 r
F
.26779 .46069 m .26635 .45889 L .26856 .45855 L F
.55132 .47292 m .55242 .47082 L .55366 .47266 L .577 .654 .889 r
F
.55132 .47292 m .55009 .47109 L .55242 .47082 L F
.36174 .56986 m .36071 .56091 L .36262 .56785 L .007 .005 .502 r
F
.36071 .56091 m .36159 .55889 L .36262 .56785 L .049 .053 .54 r
F
.24367 .45197 m .24441 .44982 L .24587 .45169 L .567 .653 .894 r
F
.24367 .45197 m .24222 .45009 L .24441 .44982 L F
.69053 .40917 m .69171 .40713 L .69287 .41041 L .38 .39 .745 r
F
.69053 .40917 m .68936 .40568 L .69171 .40713 L F
.71387 .43808 m .71518 .43591 L .71635 .43809 L .537 .59 .855 r
F
.71387 .43808 m .71269 .43586 L .71518 .43591 L F
.74288 .45268 m .74423 .45052 L .74536 .45238 L .583 .652 .883 r
F
.74288 .45268 m .74175 .45081 L .74423 .45052 L F
.21828 .43926 m .21899 .43709 L .22044 .43923 L .513 .594 .873 r
F
.21828 .43926 m .21684 .43708 L .21899 .43709 L F
.50742 .45751 m .50846 .4554 L .50973 .45718 L .585 .663 .892 r
F
.50742 .45751 m .50616 .45572 L .50846 .4554 L F
.69743 .42202 m .69863 .41999 L .69975 .4226 L .454 .484 .8 r
F
.69743 .42202 m .6963 .41931 L .69863 .41999 L F
.34394 .4992 m .3448 .4971 L .34614 .49981 L .44 .507 .832 r
F
.34394 .4992 m .34259 .49659 L .3448 .4971 L F
.18701 .37267 m .18615 .36599 L .18763 .37059 L 0 0 .489 r
F
.18615 .36599 m .18676 .3639 L .18763 .37059 L 0 0 .441 r
F
.57989 .48748 m .58102 .48541 L .58224 .48758 L .528 .592 .863 r
F
.57989 .48748 m .57866 .48535 L .58102 .48541 L F
.68936 .40568 m .68817 .40196 L .69054 .40364 L .361 .367 .731 r
F
.68817 .40196 m .68936 .39991 L .69054 .40364 L .341 .342 .715 r
F
.43624 .37838 m .43505 .37191 L .43719 .37618 L .131 .131 .59 r
F
.43505 .37191 m .43601 .3697 L .43719 .37618 L .091 .085 .556 r
F
.68571 .38679 m .68445 .38154 L .68689 .38473 L .272 .256 .658 r
F
.24003 .45035 m .24076 .4482 L .24222 .45009 L .563 .648 .892 r
F
.24003 .45035 m .23857 .44845 L .24076 .4482 L F
.68936 .40568 m .69054 .40364 L .69171 .40713 L .361 .367 .731 r
F
.44002 .28654 m .44057 .30168 L .43988 .28688 L 0 0 .398 r
F
.68698 .3332 m .68525 .32034 L .68827 .33089 L .129 .081 .531 r
F
.68525 .32034 m .68653 .31803 L .68827 .33089 L .101 .048 .505 r
F
.54776 .47137 m .54885 .46928 L .55009 .47109 L .58 .657 .89 r
F
.54776 .47137 m .54652 .46956 L .54885 .46928 L F
.18954 .32693 m .18928 .31612 L .19013 .32491 L 0 0 .317 r
F
.18928 .31612 m .18927 .31552 L .18932 .31601 L F
.18928 .31612 m .18932 .31601 L .19013 .32491 L F
.18934 .31656 m .18934 .31591 L .18987 .31473 L 0 0 .278 r
F
.18934 .31591 m .18932 .30424 L .18984 .31418 L F
.18934 .31591 m .18984 .31418 L .18987 .31473 L F
.316 .47858 m .31682 .47646 L .31822 .47842 L .552 .636 .888 r
F
.316 .47858 m .31459 .47663 L .31682 .47646 L F
.36022 .54272 m .35903 .53696 L .3611 .54068 L .13 .149 .612 r
F
.35903 .53696 m .35991 .53491 L .3611 .54068 L .169 .194 .643 r
F
.31962 .48041 m .32045 .47829 L .32185 .4803 L .545 .628 .885 r
F
.31962 .48041 m .31822 .47842 L .32045 .47829 L F
.45261 .42683 m .45359 .42468 L .45487 .42723 L .455 .509 .825 r
F
.45261 .42683 m .45133 .4242 L .45359 .42468 L F
.78387 .46681 m .78526 .46468 L .78637 .46649 L .592 .663 .888 r
F
.78387 .46681 m .78277 .46501 L .78526 .46468 L F
.8595 .56299 m .85803 .55588 L .8608 .56122 L .267 .223 .622 r
F
.85803 .55588 m .85933 .55411 L .8608 .56122 L .285 .247 .639 r
F
.28463 .46616 m .28541 .46403 L .28685 .46583 L .58 .667 .898 r
F
.28463 .46616 m .28319 .46436 L .28541 .46403 L F
.524 .46301 m .52508 .46087 L .52636 .46267 L .588 .667 .894 r
F
.524 .46301 m .52273 .46122 L .52508 .46087 L F
.73927 .45108 m .74061 .44893 L .74175 .45081 L .58 .648 .882 r
F
.73927 .45108 m .73813 .44919 L .74061 .44893 L F
.70198 .42757 m .70318 .42554 L .70429 .42792 L .485 .524 .822 r
F
.70198 .42757 m .70087 .42512 L .70318 .42554 L F
.76338 .45987 m .76475 .45773 L .76587 .45953 L .593 .664 .888 r
F
.76338 .45987 m .76227 .45807 L .76475 .45773 L F
.85979 .57305 m .8582 .56475 L .86109 .57129 L .249 .199 .604 r
F
.8582 .56475 m .8595 .56299 L .86109 .57129 L .267 .223 .622 r
F
.68477 .3669 m .68348 .36 L .68588 .36493 L .203 .172 .598 r
F
.68348 .36 m .68459 .35802 L .68588 .36493 L .178 .141 .576 r
F
.26414 .45923 m .2649 .45709 L .26635 .45889 L .58 .667 .898 r
F
.26414 .45923 m .26269 .45743 L .2649 .45709 L F
.6849 .37493 m .68365 .36887 L .68601 .37297 L .229 .203 .621 r
F
.68365 .36887 m .68477 .3669 L .68601 .37297 L .203 .172 .598 r
F
.31236 .47683 m .31318 .4747 L .31459 .47663 L .558 .643 .89 r
F
.31236 .47683 m .31096 .47491 L .31318 .4747 L F
.22189 .44134 m .2226 .43917 L .22405 .44125 L .526 .608 .878 r
F
.22189 .44134 m .22044 .43923 L .2226 .43917 L F
.59793 .50658 m .59908 .50452 L .60032 .5076 L .426 .464 .797 r
F
.59793 .50658 m .5967 .50364 L .59908 .50452 L F
.32324 .48233 m .32408 .48021 L .32547 .48227 L .537 .619 .881 r
F
.32324 .48233 m .32185 .4803 L .32408 .48021 L F
.71751 .44023 m .71883 .43806 L .71999 .44017 L .546 .603 .861 r
F
.71751 .44023 m .71635 .43809 L .71883 .43806 L F
.23639 .44869 m .23712 .44653 L .23857 .44845 L .558 .643 .89 r
F
.23639 .44869 m .23493 .44676 L .23712 .44653 L F
.81525 .4794 m .81668 .47728 L .81778 .47926 L .568 .631 .874 r
F
.81525 .4794 m .81415 .47743 L .81668 .47728 L F
.50385 .45604 m .50489 .45393 L .50616 .45572 L .583 .661 .892 r
F
.50385 .45604 m .50258 .45424 L .50489 .45393 L F
.81163 .47761 m .81306 .47549 L .81415 .47743 L .573 .637 .877 r
F
.81163 .47761 m .81053 .47568 L .81306 .47549 L F
.33902 .49371 m .33987 .49161 L .34123 .49406 L .475 .548 .851 r
F
.33902 .49371 m .33766 .49132 L .33987 .49161 L F
.81888 .48127 m .82032 .47915 L .82142 .48118 L .563 .623 .87 r
F
.81888 .48127 m .81778 .47926 L .82032 .47915 L F
.30873 .47513 m .30954 .47301 L .31096 .47491 L .563 .648 .892 r
F
.30873 .47513 m .30732 .47325 L .30954 .47301 L F
.70989 .43481 m .7111 .43279 L .71219 .4349 L .523 .572 .847 r
F
.70989 .43481 m .7088 .43266 L .7111 .43279 L F
.73565 .44944 m .73699 .44729 L .73813 .44919 L .577 .643 .879 r
F
.73565 .44944 m .73451 .44752 L .73699 .44729 L F
.2255 .44331 m .22621 .44114 L .22767 .44317 L .536 .619 .882 r
F
.2255 .44331 m .22405 .44125 L .22621 .44114 L F
.23275 .44697 m .23348 .44481 L .23493 .44676 L .552 .636 .888 r
F
.23275 .44697 m .2313 .445 L .23348 .44481 L F
.60601 .63522 m .60586 .62504 L .60656 .63431 L .073 .025 .492 r
F
.36159 .55889 m .36049 .55131 L .36247 .55686 L .049 .053 .54 r
F
.36049 .55131 m .36137 .54928 L .36247 .55686 L .09 .102 .577 r
F
.83977 .49708 m .84113 .49514 L .84219 .49756 L .5 .537 .826 r
F
.83977 .49708 m .83872 .49474 L .84113 .49514 L F
.54419 .46986 m .54527 .46776 L .54652 .46956 L .582 .66 .891 r
F
.54419 .46986 m .54294 .46806 L .54527 .46776 L F
.22912 .44518 m .22984 .44302 L .2313 .445 L .544 .628 .885 r
F
.22912 .44518 m .22767 .44317 L .22984 .44302 L F
.461 .43461 m .46199 .43247 L .46328 .43472 L .505 .568 .853 r
F
.461 .43461 m .45972 .43232 L .46199 .43247 L F
.80801 .47589 m .80943 .47376 L .81053 .47568 L .577 .643 .879 r
F
.80801 .47589 m .80691 .47399 L .80943 .47376 L F
.32686 .48435 m .3277 .48224 L .32908 .48435 L .527 .608 .877 r
F
.32686 .48435 m .32547 .48227 L .3277 .48224 L F
.43598 .35722 m .43499 .34923 L .43683 .35523 L .043 .03 .515 r
F
.43499 .34923 m .43584 .34724 L .43683 .35523 L .006 0 .482 r
F
.85359 .52269 m .85241 .51897 L .85496 .52078 L .387 .383 .733 r
F
.85241 .51897 m .85378 .51705 L .85496 .52078 L .402 .404 .747 r
F
.85241 .51897 m .85124 .51549 L .85378 .51705 L F
.6096 .54718 m .60844 .54168 L .61064 .5454 L .22 .207 .631 r
F
.60844 .54168 m .60947 .5399 L .61064 .5454 L .244 .238 .653 r
F
.72115 .44225 m .72247 .44008 L .72363 .44214 L .555 .614 .866 r
F
.72115 .44225 m .71999 .44017 L .72247 .44008 L F
.85872 .54912 m .85731 .54312 L .8601 .54724 L .298 .265 .652 r
F
.85731 .54312 m .85869 .54123 L .8601 .54724 L .317 .29 .67 r
F
.82252 .48324 m .82396 .48112 L .82507 .48321 L .556 .614 .866 r
F
.82252 .48324 m .82142 .48118 L .82396 .48112 L F
.73204 .44775 m .73337 .44559 L .73451 .44752 L .573 .637 .877 r
F
.73204 .44775 m .73089 .4458 L .73337 .44559 L F
.8548 .52671 m .85359 .52269 L .85618 .5248 L .37 .361 .719 r
F
.85359 .52269 m .85496 .52078 L .85618 .5248 L .387 .383 .733 r
F
.85938 .5989 m .85763 .58816 L .86055 .59734 L .215 .155 .57 r
F
.85938 .5989 m .86055 .59734 L .86066 .59804 L F
.85955 .59951 m .86066 .59804 L .86255 .61057 L F
.85938 .5989 m .86066 .59804 L .85955 .59951 L F
.85763 .58816 m .85893 .58642 L .86079 .59787 L .231 .176 .586 r
F
.86072 .59796 m .86079 .59787 L .86089 .5985 L F
.86255 .61057 m .86131 .60235 L .86373 .60902 L .201 .136 .555 r
F
.86131 .60235 m .86055 .59734 L .86176 .60176 L F
.86131 .60235 m .86176 .60176 L .86373 .60902 L F
.86089 .5985 m .8622 .59677 L .86275 .60045 L .214 .154 .569 r
F
.86394 .61083 m .86255 .61057 L .86373 .60902 L .201 .136 .555 r
F
.86523 .62211 m .86292 .61217 L .86394 .61083 L F
.86292 .61217 m .86255 .61057 L .86394 .61083 L F
.86176 .60176 m .86275 .60045 L .86424 .61044 L .214 .154 .569 r
F
.8641 .61062 m .86424 .61044 L .86448 .61205 L F
.86552 .62173 m .86491 .61741 L .86642 .62056 L .188 .118 .541 r
F
.86491 .61741 m .86373 .60902 L .8655 .61663 L F
.86491 .61741 m .8655 .61663 L .86642 .62056 L F
.86611 .61584 m .86448 .61205 L .8658 .61032 L .199 .133 .553 r
F
.86638 .62057 m .8655 .61663 L .86611 .61584 L F
.8655 .61663 m .86448 .61205 L .86611 .61584 L F
.86523 .62211 m .86373 .60902 L .86552 .62173 L .201 .136 .555 r
F
.86176 .60176 m .86424 .61044 L .8641 .61062 L .214 .154 .569 r
F
.86089 .5985 m .86275 .60045 L .86176 .60176 L F
.85763 .58816 m .86079 .59787 L .86072 .59796 L .231 .176 .586 r
F
.78027 .46534 m .78166 .46321 L .78277 .46501 L .593 .664 .888 r
F
.78027 .46534 m .77916 .46355 L .78166 .46321 L F
.19591 .41468 m .19654 .41264 L .1978 .4156 L .311 .375 .767 r
F
.19591 .41468 m .19467 .41157 L .19654 .41264 L F
.28097 .4647 m .28175 .46256 L .28319 .46436 L .581 .668 .899 r
F
.28097 .4647 m .27953 .46291 L .28175 .46256 L F
.30509 .4735 m .3059 .47137 L .30732 .47325 L .567 .653 .894 r
F
.30509 .4735 m .30367 .47163 L .3059 .47137 L F
.52038 .46156 m .52145 .45942 L .52273 .46122 L .588 .667 .894 r
F
.52038 .46156 m .5191 .45977 L .52145 .45942 L F
.75978 .45841 m .76115 .45627 L .76227 .45807 L .592 .663 .888 r
F
.75978 .45841 m .75866 .4566 L .76115 .45627 L F
.26048 .45776 m .26124 .45562 L .26269 .45743 L .579 .666 .898 r
F
.26048 .45776 m .25903 .45595 L .26124 .45562 L F
.72478 .44417 m .72611 .442 L .72726 .44401 L .562 .623 .871 r
F
.72478 .44417 m .72363 .44214 L .72611 .442 L F
.72841 .44599 m .72974 .44383 L .73089 .4458 L .568 .631 .874 r
F
.72841 .44599 m .72726 .44401 L .72974 .44383 L F
.84433 .50264 m .84569 .5007 L .84678 .50339 L .474 .502 .806 r
F
.84433 .50264 m .84326 .50005 L .84569 .5007 L F
.34881 .50556 m .34968 .50347 L .351 .50655 L .392 .452 .803 r
F
.34881 .50556 m .34748 .50262 L .34968 .50347 L F
.1913 .2866 m .19128 .29056 L .19062 .29287 L 0 0 .215 r
F
.19142 .28615 m .19128 .29056 L .1913 .2866 L F
.58347 .4898 m .5846 .48773 L .58583 .48999 L .516 .577 .856 r
F
.58347 .4898 m .58224 .48758 L .5846 .48773 L F
.80439 .47422 m .80581 .4721 L .80691 .47399 L .581 .648 .881 r
F
.80439 .47422 m .8033 .47235 L .80581 .4721 L F
.50028 .45455 m .50131 .45243 L .50258 .45424 L .581 .659 .891 r
F
.50028 .45455 m .49901 .45274 L .50131 .45243 L F
.43771 .39144 m .43649 .38631 L .43867 .38924 L .206 .218 .651 r
F
.43649 .38631 m .43744 .38411 L .43867 .38924 L .169 .175 .622 r
F
.20969 .43229 m .21039 .43011 L .21182 .43247 L .469 .547 .853 r
F
.20969 .43229 m .20826 .42987 L .21039 .43011 L F
.85124 .51549 m .85261 .51357 L .85378 .51705 L .416 .423 .759 r
F
.85124 .51549 m .8501 .51222 L .85261 .51357 L F
.18992 .39707 m .18881 .39272 L .19054 .39501 L .136 .185 .649 r
F
.18881 .39272 m .18943 .39066 L .19054 .39501 L .091 .135 .615 r
F
.44002 .28654 m .44147 .29951 L .44057 .30168 L 0 0 .398 r
F
.44079 .2847 m .44147 .29951 L .44002 .28654 L F
.36181 .58273 m .36086 .57187 L .36269 .58073 L 0 0 .464 r
F
.36086 .57187 m .36174 .56986 L .36269 .58073 L .007 .005 .502 r
F
.54062 .46837 m .5417 .46627 L .54294 .46806 L .584 .662 .892 r
F
.54062 .46837 m .53937 .46658 L .5417 .46627 L F
.82617 .48532 m .82762 .48321 L .82873 .48536 L .548 .603 .86 r
F
.82617 .48532 m .82507 .48321 L .82762 .48321 L F
.30145 .4719 m .30225 .46977 L .30367 .47163 L .571 .657 .895 r
F
.30145 .4719 m .30003 .47006 L .30225 .46977 L F
.33047 .4865 m .33131 .48439 L .33269 .48658 L .516 .595 .871 r
F
.33047 .4865 m .32908 .48435 L .33131 .48439 L F
.44652 .41783 m .44749 .41567 L .44877 .41863 L .393 .436 .786 r
F
.44652 .41783 m .44524 .41472 L .44749 .41567 L F
.80078 .47261 m .8022 .47048 L .8033 .47235 L .584 .652 .883 r
F
.80078 .47261 m .79969 .47075 L .8022 .47048 L F
.85605 .53109 m .8548 .52671 L .85743 .52918 L .353 .339 .704 r
F
.8548 .52671 m .85618 .5248 L .85743 .52918 L .37 .361 .719 r
F
.59187 .49759 m .59301 .49552 L .59424 .49813 L .475 .526 .83 r
F
.59187 .49759 m .59064 .49507 L .59301 .49552 L F
.83528 .49218 m .83663 .49024 L .83767 .49246 L .52 .565 .841 r
F
.83528 .49218 m .83424 .49001 L .83663 .49024 L F
.77667 .46389 m .77806 .46175 L .77916 .46355 L .593 .665 .889 r
F
.77667 .46389 m .77556 .46209 L .77806 .46175 L F
.75618 .45694 m .75754 .45479 L .75866 .4566 L .591 .661 .887 r
F
.75618 .45694 m .75506 .45512 L .75754 .45479 L F
.4967 .45303 m .49773 .45092 L .49901 .45274 L .578 .656 .89 r
F
.4967 .45303 m .49543 .45121 L .49773 .45092 L F
.25683 .45628 m .25758 .45413 L .25903 .45595 L .577 .664 .897 r
F
.25683 .45628 m .25537 .45446 L .25758 .45413 L F
.27732 .46325 m .2781 .46111 L .27953 .46291 L .581 .669 .899 r
F
.27732 .46325 m .27588 .46145 L .2781 .46111 L F
.51675 .46011 m .51782 .45797 L .5191 .45977 L .587 .666 .894 r
F
.51675 .46011 m .51547 .45831 L .51782 .45797 L F
.46456 .43692 m .46555 .43478 L .46684 .43694 L .519 .585 .861 r
F
.46456 .43692 m .46328 .43472 L .46555 .43478 L F
.60751 .63281 m .6065 .62015 L .60821 .63165 L .057 .006 .476 r
F
.60728 .63318 m .6065 .62015 L .60751 .63281 L .076 .029 .495 r
F
.6963 .41931 m .6975 .41728 L .69863 .41999 L .442 .468 .791 r
F
.6963 .41931 m .69517 .41648 L .6975 .41728 L F
.85872 .54912 m .8601 .54724 L .86053 .54919 L .298 .265 .652 r
F
.85933 .55411 m .85877 .5516 L .86063 .55233 L .285 .247 .639 r
F
.85933 .55411 m .86063 .55233 L .86088 .55355 L F
.8598 .55502 m .86088 .55355 L .86211 .55945 L F
.85933 .55411 m .86088 .55355 L .8598 .55502 L F
.85954 .55054 m .86053 .54919 L .86134 .55292 L .298 .265 .652 r
F
.86111 .55325 m .86134 .55292 L .8616 .5541 L F
.85954 .55054 m .86134 .55292 L .86111 .55325 L F
.85872 .54912 m .86053 .54919 L .85954 .55054 L F
.85877 .5516 m .85794 .5479 L .85954 .55054 L .285 .247 .639 r
F
.85877 .5516 m .85954 .55054 L .86063 .55233 L F
.2978 .47035 m .2986 .46821 L .30003 .47006 L .574 .66 .896 r
F
.2978 .47035 m .29638 .46851 L .2986 .46821 L F
.53705 .4669 m .53813 .4648 L .53937 .46658 L .585 .664 .893 r
F
.53705 .4669 m .5358 .46512 L .53813 .4648 L F
.79718 .47103 m .79859 .4689 L .79969 .47075 L .586 .655 .885 r
F
.79718 .47103 m .79608 .46919 L .79859 .4689 L F
.8501 .51222 m .85147 .51029 L .85261 .51357 L .43 .441 .77 r
F
.8501 .51222 m .84898 .50913 L .85147 .51029 L F
.19467 .41157 m .1953 .40953 L .19654 .41264 L .283 .344 .75 r
F
.19467 .41157 m .19345 .40829 L .1953 .40953 L F
.49313 .45149 m .49416 .44937 L .49543 .45121 L .575 .652 .888 r
F
.49313 .45149 m .49186 .44964 L .49416 .44937 L F
.82984 .48755 m .83129 .48544 L .8324 .48768 L .539 .59 .854 r
F
.82984 .48755 m .82873 .48536 L .83129 .48544 L F
.20474 .42701 m .20543 .42482 L .20684 .42738 L .43 .504 .834 r
F
.20474 .42701 m .20333 .42437 L .20543 .42482 L F
.7054 .43022 m .7066 .4282 L .7077 .43046 L .502 .546 .833 r
F
.7054 .43022 m .70429 .42792 L .7066 .4282 L F
.5967 .50364 m .59785 .50158 L .59908 .50452 L .44 .482 .806 r
F
.5967 .50364 m .59547 .50083 L .59785 .50158 L F
.25317 .45478 m .25392 .45263 L .25537 .45446 L .575 .662 .897 r
F
.25317 .45478 m .25172 .45294 L .25392 .45263 L F
.75258 .45544 m .75393 .45329 L .75506 .45512 L .589 .659 .886 r
F
.75258 .45544 m .75145 .45361 L .75393 .45329 L F
.45616 .4297 m .45714 .42756 L .45843 .42997 L .478 .536 .838 r
F
.45616 .4297 m .45487 .42723 L .45714 .42756 L F
.77307 .46244 m .77445 .46029 L .77556 .46209 L .593 .665 .889 r
F
.77307 .46244 m .77196 .46064 L .77445 .46029 L F
.33407 .48882 m .33491 .48671 L .33629 .48899 L .502 .579 .865 r
F
.33407 .48882 m .33269 .48658 L .33491 .48671 L F
.19051 .30959 m .19062 .29287 L .19117 .30729 L 0 0 .263 r
F
.19062 .29287 m .19128 .29056 L .19117 .30729 L 0 0 .215 r
F
.27366 .4618 m .27443 .45966 L .27588 .46145 L .581 .669 .899 r
F
.27366 .4618 m .27222 .46 L .27443 .45966 L F
.43669 .34524 m .43574 .33581 L .43754 .34324 L .006 0 .482 r
F
.43574 .33581 m .43659 .3338 L .43754 .34324 L 0 0 .449 r
F
.21325 .43478 m .21395 .4326 L .21539 .43486 L .489 .569 .862 r
F
.21325 .43478 m .21182 .43247 L .21395 .4326 L F
.43876 .32176 m .43785 .30816 L .43967 .31961 L 0 0 .431 r
F
.43785 .30816 m .43876 .30601 L .43967 .31961 L 0 0 .398 r
F
.46813 .43907 m .46912 .43693 L .47041 .43903 L .531 .599 .867 r
F
.46813 .43907 m .46684 .43694 L .46912 .43693 L F
.58705 .49231 m .58819 .49024 L .58941 .49262 L .502 .559 .847 r
F
.58705 .49231 m .58583 .48999 L .58819 .49024 L F
.56794 .47942 m .56905 .47734 L .57028 .4793 L .557 .629 .879 r
F
.56794 .47942 m .56671 .47748 L .56905 .47734 L F
.68499 .38229 m .68611 .38034 L .6873 .38521 L .253 .233 .642 r
F
.56437 .47764 m .56548 .47555 L .56671 .47748 L .563 .636 .882 r
F
.56437 .47764 m .56314 .47573 L .56548 .47555 L F
.29415 .46882 m .29495 .46669 L .29638 .46851 L .576 .663 .897 r
F
.29415 .46882 m .29272 .467 L .29495 .46669 L F
.86023 .58468 m .85849 .5748 L .86154 .58293 L .231 .176 .586 r
F
.85849 .5748 m .85979 .57305 L .86154 .58293 L .249 .199 .604 r
F
.79357 .46949 m .79498 .46736 L .79608 .46919 L .588 .658 .886 r
F
.79357 .46949 m .79247 .46767 L .79498 .46736 L F
.48956 .4499 m .49058 .44778 L .49186 .44964 L .572 .648 .887 r
F
.48956 .4499 m .48828 .44803 L .49058 .44778 L F
.19107 .40107 m .18992 .39707 L .19169 .39902 L .178 .23 .679 r
F
.18992 .39707 m .19054 .39501 L .19169 .39902 L .136 .185 .649 r
F
.19196 .28429 m .19128 .29056 L .19142 .28615 L 0 0 .215 r
F
.68603 .34818 m .68443 .33779 L .68731 .34589 L .157 .116 .557 r
F
.68443 .33779 m .68571 .33549 L .68731 .34589 L .129 .081 .531 r
F
.57151 .48129 m .57263 .47921 L .57386 .48122 L .551 .621 .875 r
F
.57151 .48129 m .57028 .4793 L .57263 .47921 L F
.53348 .46545 m .53455 .46335 L .5358 .46512 L .586 .666 .893 r
F
.53348 .46545 m .53223 .46368 L .53455 .46335 L F
.34259 .49659 m .34345 .49449 L .3448 .4971 L .453 .522 .839 r
F
.34259 .49659 m .34123 .49406 L .34345 .49449 L F
.5608 .47592 m .5619 .47383 L .56314 .47573 L .568 .642 .884 r
F
.5608 .47592 m .55956 .47404 L .5619 .47383 L F
.5133 .45863 m .51435 .45651 L .51561 .45829 L .586 .666 .893 r
F
.5133 .45863 m .51204 .45685 L .51435 .45651 L F
.70087 .42512 m .70207 .4231 L .70318 .42554 L .476 .512 .815 r
F
.70087 .42512 m .69975 .4226 L .70207 .4231 L F
.45133 .4242 m .4523 .42204 L .45359 .42468 L .442 .493 .817 r
F
.45133 .4242 m .45005 .42147 L .4523 .42204 L F
.18837 .33097 m .1881 .31957 L .18896 .32895 L 0 0 .317 r
F
.1881 .31957 m .18868 .31755 L .18896 .32895 L 0 0 .271 r
F
.85734 .53589 m .85605 .53109 L .85872 .53399 L .336 .315 .687 r
F
.85605 .53109 m .85743 .52918 L .85872 .53399 L .353 .339 .704 r
F
.19345 .40829 m .19407 .40624 L .1953 .40953 L .252 .31 .729 r
F
.19345 .40829 m .19225 .4048 L .19407 .40624 L F
.24952 .45325 m .25026 .45109 L .25172 .45294 L .572 .659 .896 r
F
.24952 .45325 m .24806 .4514 L .25026 .45109 L F
.48598 .44827 m .487 .44615 L .48828 .44803 L .567 .643 .885 r
F
.48598 .44827 m .4847 .44637 L .487 .44615 L F
.61094 .59199 m .60956 .58046 L .61204 .59015 L .107 .067 .525 r
F
.60956 .58046 m .61066 .57861 L .61204 .59015 L .133 .099 .551 r
F
.4717 .44109 m .4727 .43896 L .47398 .441 L .541 .611 .872 r
F
.4717 .44109 m .47041 .43903 L .4727 .43896 L F
.74897 .45393 m .75032 .45178 L .75145 .45361 L .587 .657 .885 r
F
.74897 .45393 m .74784 .45208 L .75032 .45178 L F
.55723 .47426 m .55833 .47217 L .55956 .47404 L .572 .648 .886 r
F
.55723 .47426 m .55599 .47241 L .55833 .47217 L F
.57508 .48326 m .57621 .48118 L .57744 .48325 L .543 .611 .871 r
F
.57508 .48326 m .57386 .48122 L .57621 .48118 L F
.61096 .56227 m .60975 .55516 L .612 .56051 L .169 .144 .585 r
F
.60975 .55516 m .61079 .55339 L .612 .56051 L .195 .176 .608 r
F
.60992 .56404 m .61096 .56227 L .6122 .57058 L .169 .144 .585 r
F
.43615 .3661 m .43513 .3592 L .437 .36412 L .079 .072 .547 r
F
.43513 .3592 m .43598 .35722 L .437 .36412 L .043 .03 .515 r
F
.20034 .42114 m .20098 .41911 L .20227 .42173 L .38 .45 .807 r
F
.20034 .42114 m .19906 .41843 L .20098 .41911 L F
.34748 .50262 m .34834 .50053 L .34968 .50347 L .41 .472 .814 r
F
.34748 .50262 m .34614 .49981 L .34834 .50053 L F
.44524 .41472 m .44621 .41256 L .44749 .41567 L .373 .413 .773 r
F
.44524 .41472 m .44397 .41146 L .44621 .41256 L F
.76947 .46098 m .77085 .45884 L .77196 .46064 L .593 .665 .889 r
F
.76947 .46098 m .76836 .45919 L .77085 .45884 L F
.43719 .37618 m .43631 .37134 L .43815 .37396 L .131 .131 .59 r
F
.43631 .37134 m .43601 .3697 L .43655 .37078 L F
.43631 .37134 m .43655 .37078 L .43815 .37396 L F
.4353 .36808 m .43615 .3661 L .43684 .37011 L .079 .072 .547 r
F
.43655 .37078 m .43684 .37011 L .4372 .37217 L F
.4353 .36808 m .43684 .37011 L .43655 .37078 L F
.48241 .44658 m .48342 .44446 L .4847 .44637 L .562 .636 .882 r
F
.48241 .44658 m .48113 .44465 L .48342 .44446 L F
.78997 .46798 m .79137 .46584 L .79247 .46767 L .59 .66 .887 r
F
.78997 .46798 m .78887 .46616 L .79137 .46584 L F
.27 .46035 m .27077 .4582 L .27222 .46 L .581 .669 .899 r
F
.27 .46035 m .26856 .45855 L .27077 .4582 L F
.2905 .46732 m .29129 .46518 L .29272 .467 L .578 .665 .898 r
F
.2905 .46732 m .28907 .4655 L .29129 .46518 L F
.47527 .44301 m .47627 .44088 L .47755 .44287 L .549 .621 .876 r
F
.47527 .44301 m .47398 .441 L .47627 .44088 L F
.6102 .61016 m .60875 .59566 L .6113 .60834 L .082 .037 .501 r
F
.60875 .59566 m .60984 .59383 L .6113 .60834 L .107 .067 .525 r
F
.84326 .50005 m .84462 .49811 L .84569 .5007 L .484 .515 .814 r
F
.84326 .50005 m .84219 .49756 L .84462 .49811 L F
.84898 .50913 m .85035 .5072 L .85147 .51029 L .442 .458 .78 r
F
.84898 .50913 m .84787 .50619 L .85035 .5072 L F
.47884 .44483 m .47985 .44271 L .48113 .44465 L .556 .629 .879 r
F
.47884 .44483 m .47755 .44287 L .47985 .44271 L F
.19225 .4048 m .19107 .40107 L .19287 .40275 L .217 .272 .706 r
F
.19107 .40107 m .19169 .39902 L .19287 .40275 L .178 .23 .679 r
F
.18836 .3859 m .18734 .38064 L .18898 .38383 L .042 .082 .577 r
F
.18734 .38064 m .18796 .37856 L .18898 .38383 L 0 .025 .535 r
F
.68694 .39155 m .68571 .38679 L .68813 .38949 L .297 .286 .678 r
F
.68571 .38679 m .68689 .38473 L .68813 .38949 L .272 .256 .658 r
F
.19225 .4048 m .19287 .40275 L .19407 .40624 L .217 .272 .706 r
F
.71269 .43586 m .714 .43369 L .71518 .43591 L .531 .583 .852 r
F
.71269 .43586 m .71152 .4336 L .714 .43369 L F
.83352 .48996 m .83498 .48785 L .8361 .49018 L .528 .575 .847 r
F
.83352 .48996 m .8324 .48768 L .83498 .48785 L F
.83872 .49474 m .84008 .49279 L .84113 .49514 L .507 .547 .832 r
F
.83872 .49474 m .83767 .49246 L .84008 .49279 L F
.55366 .47266 m .55475 .47056 L .55599 .47241 L .576 .652 .888 r
F
.55366 .47266 m .55242 .47082 L .55475 .47056 L F
.52991 .46401 m .53098 .46191 L .53223 .46368 L .587 .666 .894 r
F
.52991 .46401 m .52865 .46224 L .53098 .46191 L F
.50973 .45718 m .51077 .45507 L .51204 .45685 L .585 .664 .893 r
F
.50973 .45718 m .50846 .4554 L .51077 .45507 L F
.21684 .43708 m .21754 .43491 L .21899 .43709 L .506 .587 .87 r
F
.21684 .43708 m .21539 .43486 L .21754 .43491 L F
.24587 .45169 m .24661 .44953 L .24806 .4514 L .569 .655 .895 r
F
.24587 .45169 m .24441 .44982 L .24661 .44953 L F
.35761 .63363 m .35746 .62435 L .35797 .63284 L 0 0 .363 r
F
.3572 .63453 m .35746 .62435 L .35761 .63363 L 0 0 .392 r
F
.35797 .63284 m .35746 .62435 L .35823 .62265 L F
.74536 .45238 m .74671 .45023 L .74784 .45208 L .585 .654 .884 r
F
.74536 .45238 m .74423 .45052 L .74671 .45023 L F
.57866 .48535 m .57979 .48327 L .58102 .48541 L .533 .599 .866 r
F
.57866 .48535 m .57744 .48325 L .57979 .48327 L F
.43894 .39609 m .43771 .39144 L .4399 .39391 L .24 .257 .678 r
F
.43771 .39144 m .43867 .38924 L .4399 .39391 L .206 .218 .651 r
F
.69517 .41648 m .69636 .41444 L .6975 .41728 L .428 .451 .781 r
F
.69517 .41648 m .69402 .41352 L .69636 .41444 L F
.18715 .35641 m .18651 .34842 L .18773 .35442 L 0 0 .412 r
F
.18651 .34842 m .18709 .34643 L .18773 .35442 L 0 0 .365 r
F
.36137 .54928 m .36022 .54272 L .36225 .54724 L .09 .102 .577 r
F
.36022 .54272 m .3611 .54068 L .36225 .54724 L .13 .149 .612 r
F
.7088 .43266 m .71001 .43064 L .7111 .43279 L .517 .564 .843 r
F
.7088 .43266 m .7077 .43046 L .71001 .43064 L F
.33766 .49132 m .33851 .48921 L .33987 .49161 L .485 .559 .856 r
F
.33766 .49132 m .33629 .48899 L .33851 .48921 L F
.60531 .52192 m .60406 .51797 L .60647 .51989 L .334 .35 .728 r
F
.60406 .51797 m .60521 .51593 L .60647 .51989 L .356 .376 .745 r
F
.60406 .51797 m .60281 .5143 L .60521 .51593 L F
.55009 .47109 m .55118 .469 L .55242 .47082 L .579 .656 .89 r
F
.55009 .47109 m .54885 .46928 L .55118 .469 L F
.78637 .46649 m .78777 .46435 L .78887 .46616 L .591 .662 .888 r
F
.78637 .46649 m .78526 .46468 L .78777 .46435 L F
.52636 .46267 m .52744 .46053 L .52871 .46233 L .588 .667 .894 r
F
.52636 .46267 m .52508 .46087 L .52744 .46053 L F
.28685 .46583 m .28764 .4637 L .28907 .4655 L .579 .667 .898 r
F
.28685 .46583 m .28541 .46403 L .28764 .4637 L F
.60657 .5262 m .60531 .52192 L .60774 .52417 L .311 .321 .709 r
F
.60531 .52192 m .60647 .51989 L .60774 .52417 L .334 .35 .728 r
F
.76587 .45953 m .76724 .45739 L .76836 .45919 L .593 .665 .889 r
F
.76587 .45953 m .76475 .45773 L .76724 .45739 L F
.24222 .45009 m .24295 .44794 L .24441 .44982 L .565 .651 .893 r
F
.24222 .45009 m .24076 .4482 L .24295 .44794 L F
.26635 .45889 m .26711 .45675 L .26856 .45855 L .58 .668 .899 r
F
.26635 .45889 m .2649 .45709 L .26711 .45675 L F
.3565 .52187 m .35532 .51814 L .35731 .51995 L .263 .303 .716 r
F
.35532 .51814 m .35613 .51622 L .35731 .51995 L .29 .335 .736 r
F
.35532 .51814 m .35413 .51466 L .35613 .51622 L F
.74175 .45081 m .74309 .44865 L .74423 .45052 L .582 .65 .882 r
F
.74175 .45081 m .74061 .44893 L .74309 .44865 L F
.45972 .43232 m .4607 .43017 L .46199 .43247 L .497 .558 .849 r
F
.45972 .43232 m .45843 .42997 L .4607 .43017 L F
.85955 .62382 m .85692 .60581 L .86102 .6219 L .196 .129 .55 r
F
.85692 .60581 m .85839 .60388 L .86102 .6219 L .213 .152 .568 r
F
.3565 .52187 m .35731 .51995 L .35848 .52398 L .263 .303 .716 r
F
.3576 .52566 m .3565 .52187 L .35837 .52385 L .234 .269 .694 r
F
.22044 .43923 m .22114 .43706 L .2226 .43917 L .52 .601 .875 r
F
.22044 .43923 m .21899 .43709 L .22114 .43706 L F
.50616 .45572 m .5072 .4536 L .50846 .4554 L .584 .662 .892 r
F
.50616 .45572 m .50489 .45393 L .5072 .4536 L F
.71635 .43809 m .71766 .43591 L .71883 .43806 L .542 .597 .858 r
F
.71635 .43809 m .71518 .43591 L .71766 .43591 L F
.31822 .47842 m .31905 .4763 L .32045 .47829 L .549 .632 .886 r
F
.31822 .47842 m .31682 .47646 L .31905 .4763 L F
.31459 .47663 m .31542 .47451 L .31682 .47646 L .555 .64 .889 r
F
.31459 .47663 m .31318 .4747 L .31542 .47451 L F
.32185 .4803 m .32268 .47818 L .32408 .48021 L .542 .624 .883 r
F
.32185 .4803 m .32045 .47829 L .32268 .47818 L F
.23857 .44845 m .2393 .44629 L .24076 .4482 L .56 .646 .891 r
F
.23857 .44845 m .23712 .44653 L .2393 .44629 L F
.20826 .42987 m .20896 .42769 L .21039 .43011 L .457 .534 .847 r
F
.20826 .42987 m .20684 .42738 L .20896 .42769 L F
.60281 .5143 m .60396 .51225 L .60521 .51593 L .375 .401 .76 r
F
.60281 .5143 m .60156 .51085 L .60396 .51225 L F
.54652 .46956 m .5476 .46746 L .54885 .46928 L .581 .659 .891 r
F
.54652 .46956 m .54527 .46776 L .5476 .46746 L F
.59064 .49507 m .59178 .493 L .59301 .49552 L .485 .538 .836 r
F
.59064 .49507 m .58941 .49262 L .59178 .493 L F
.35413 .51466 m .35494 .51274 L .35613 .51622 L .316 .364 .753 r
F
.35413 .51466 m .35293 .51139 L .35494 .51274 L F
.31096 .47491 m .31178 .47279 L .31318 .4747 L .561 .646 .891 r
F
.31096 .47491 m .30954 .47301 L .31178 .47279 L F
.73813 .44919 m .73947 .44703 L .74061 .44893 L .579 .646 .881 r
F
.73813 .44919 m .73699 .44729 L .73947 .44703 L F
.58224 .48758 m .58337 .48551 L .5846 .48773 L .522 .585 .859 r
F
.58224 .48758 m .58102 .48541 L .58337 .48551 L F
.44397 .41146 m .44494 .40929 L .44621 .41256 L .352 .387 .758 r
F
.44397 .41146 m .44271 .408 L .44494 .40929 L F
.59547 .50083 m .59662 .49877 L .59785 .50158 L .452 .498 .815 r
F
.59547 .50083 m .59424 .49813 L .59662 .49877 L F
.22405 .44125 m .22476 .43909 L .22621 .44114 L .531 .614 .88 r
F
.22405 .44125 m .2226 .43917 L .22476 .43909 L F
.81415 .47743 m .81559 .47531 L .81668 .47728 L .571 .634 .875 r
F
.81415 .47743 m .81306 .47549 L .81559 .47531 L F
.81778 .47926 m .81922 .47714 L .82032 .47915 L .565 .627 .872 r
F
.81778 .47926 m .81668 .47728 L .81922 .47714 L F
.32547 .48227 m .32631 .48015 L .3277 .48224 L .533 .614 .879 r
F
.32547 .48227 m .32408 .48021 L .32631 .48015 L F
.78277 .46501 m .78416 .46287 L .78526 .46468 L .592 .664 .888 r
F
.78277 .46501 m .78166 .46321 L .78416 .46287 L F
.23493 .44676 m .23566 .4446 L .23712 .44653 L .555 .64 .889 r
F
.23493 .44676 m .23348 .44481 L .23566 .4446 L F
.28319 .46436 m .28398 .46223 L .28541 .46403 L .58 .668 .899 r
F
.28319 .46436 m .28175 .46256 L .28398 .46223 L F
.60785 .53089 m .60657 .5262 L .60901 .52887 L .287 .291 .689 r
F
.60657 .5262 m .60774 .52417 L .60901 .52887 L .311 .321 .709 r
F
.52273 .46122 m .52381 .45908 L .52508 .46087 L .588 .667 .894 r
F
.52273 .46122 m .52145 .45942 L .52381 .45908 L F
.76227 .45807 m .76364 .45593 L .76475 .45773 L .592 .664 .888 r
F
.76227 .45807 m .76115 .45627 L .76364 .45593 L F
.81053 .47568 m .81196 .47355 L .81306 .47549 L .575 .64 .878 r
F
.81053 .47568 m .80943 .47376 L .81196 .47355 L F
.26269 .45743 m .26345 .45528 L .2649 .45709 L .579 .667 .898 r
F
.26269 .45743 m .26124 .45562 L .26345 .45528 L F
.71999 .44017 m .72131 .438 L .72247 .44008 L .551 .609 .864 r
F
.71999 .44017 m .71883 .43806 L .72131 .438 L F
.35869 .52976 m .3576 .52566 L .35946 .52795 L .204 .234 .671 r
F
.3576 .52566 m .35837 .52385 L .35946 .52795 L .234 .269 .694 r
F
.22767 .44317 m .22839 .44101 L .22984 .44302 L .54 .624 .884 r
F
.22767 .44317 m .22621 .44114 L .22839 .44101 L F
.2313 .445 m .23202 .44284 L .23348 .44481 L .548 .632 .887 r
F
.2313 .445 m .22984 .44302 L .23202 .44284 L F
.82142 .48118 m .82286 .47906 L .82396 .48112 L .559 .618 .868 r
F
.82142 .48118 m .82032 .47915 L .82286 .47906 L F
.84787 .50619 m .84924 .50426 L .85035 .5072 L .454 .474 .79 r
F
.84787 .50619 m .84678 .50339 L .84924 .50426 L F
.50258 .45424 m .50362 .45212 L .50489 .45393 L .582 .66 .891 r
F
.50258 .45424 m .50131 .45243 L .50362 .45212 L F
.61079 .55339 m .6096 .54718 L .61183 .55161 L .195 .176 .608 r
F
.6096 .54718 m .61064 .5454 L .61183 .55161 L .22 .207 .631 r
F
.30732 .47325 m .30813 .47112 L .30954 .47301 L .565 .651 .893 r
F
.30732 .47325 m .3059 .47137 L .30813 .47112 L F
.73451 .44752 m .73585 .44536 L .73699 .44729 L .575 .64 .878 r
F
.73451 .44752 m .73337 .44559 L .73585 .44536 L F
.80691 .47399 m .80834 .47186 L .80943 .47376 L .579 .646 .88 r
F
.80691 .47399 m .80581 .4721 L .80834 .47186 L F
.20333 .42437 m .20402 .42218 L .20543 .42482 L .413 .486 .825 r
F
.20333 .42437 m .20193 .42163 L .20402 .42218 L F
.72363 .44214 m .72495 .43997 L .72611 .442 L .558 .618 .869 r
F
.72363 .44214 m .72247 .44008 L .72495 .43997 L F
.54294 .46806 m .54403 .46596 L .54527 .46776 L .583 .661 .892 r
F
.54294 .46806 m .5417 .46627 L .54403 .46596 L F
.73089 .4458 m .73222 .44364 L .73337 .44559 L .57 .634 .876 r
F
.73089 .4458 m .72974 .44383 L .73222 .44364 L F
.60914 .53608 m .6103 .53406 L .61059 .53536 L .261 .258 .667 r
F
.60969 .53693 m .61059 .53536 L .61161 .53988 L F
.60914 .53608 m .61059 .53536 L .60969 .53693 L F
.60947 .5399 m .60904 .53805 L .61051 .5381 L .244 .238 .653 r
F
.60904 .53805 m .60832 .53496 L .60969 .53693 L F
.60904 .53805 m .60969 .53693 L .61051 .5381 L F
.70429 .42792 m .7055 .42589 L .7066 .4282 L .494 .535 .828 r
F
.70429 .42792 m .70318 .42554 L .7055 .42589 L F
.72726 .44401 m .72859 .44185 L .72974 .44383 L .565 .627 .872 r
F
.72726 .44401 m .72611 .442 L .72859 .44185 L F
.85869 .54123 m .85734 .53589 L .86007 .53933 L .317 .29 .67 r
F
.85734 .53589 m .85872 .53399 L .86007 .53933 L .336 .315 .687 r
F
.32908 .48435 m .32993 .48224 L .33131 .48439 L .522 .602 .874 r
F
.32908 .48435 m .3277 .48224 L .32993 .48224 L F
.19906 .41843 m .1997 .4164 L .20098 .41911 L .36 .428 .796 r
F
.19906 .41843 m .1978 .4156 L .1997 .4164 L F
.82507 .48321 m .82651 .48109 L .82762 .48321 L .552 .609 .863 r
F
.82507 .48321 m .82396 .48112 L .82651 .48109 L F
.44019 .40036 m .43894 .39609 L .44115 .39818 L .272 .294 .702 r
F
.43894 .39609 m .4399 .39391 L .44115 .39818 L .24 .257 .678 r
F
.69402 .41352 m .69522 .41148 L .69636 .41444 L .413 .432 .771 r
F
.69402 .41352 m .69287 .41041 L .69522 .41148 L F
.69975 .4226 m .70095 .42057 L .70207 .4231 L .465 .498 .808 r
F
.69975 .4226 m .69863 .41999 L .70095 .42057 L F
.30367 .47163 m .30448 .4695 L .3059 .47137 L .569 .655 .894 r
F
.30367 .47163 m .30225 .46977 L .30448 .4695 L F
.45005 .42147 m .45102 .41931 L .4523 .42204 L .427 .476 .808 r
F
.45005 .42147 m .44877 .41863 L .45102 .41931 L F
.60156 .51085 m .60272 .5088 L .60396 .51225 L .394 .424 .773 r
F
.60156 .51085 m .60032 .5076 L .60272 .5088 L F
.46328 .43472 m .46427 .43257 L .46555 .43478 L .513 .577 .857 r
F
.46328 .43472 m .46199 .43247 L .46427 .43257 L F
.35293 .51139 m .35373 .50946 L .35494 .51274 L .339 .391 .769 r
F
.35293 .51139 m .35172 .5083 L .35373 .50946 L F
.77916 .46355 m .78056 .46141 L .78166 .46321 L .593 .665 .889 r
F
.77916 .46355 m .77806 .46175 L .78056 .46141 L F
.8033 .47235 m .80472 .47022 L .80581 .4721 L .582 .65 .882 r
F
.8033 .47235 m .8022 .47048 L .80472 .47022 L F
.45487 .42723 m .45585 .42508 L .45714 .42756 L .467 .523 .832 r
F
.45487 .42723 m .45359 .42468 L .45585 .42508 L F
.18768 .34443 m .1872 .33499 L .18827 .34243 L 0 0 .365 r
F
.1872 .33499 m .18778 .33299 L .18827 .34243 L 0 0 .317 r
F
.43744 .38411 m .43624 .37838 L .4384 .38191 L .169 .175 .622 r
F
.43624 .37838 m .43719 .37618 L .4384 .38191 L .131 .131 .59 r
F
.27953 .46291 m .28032 .46076 L .28175 .46256 L .581 .669 .899 r
F
.27953 .46291 m .2781 .46111 L .28032 .46076 L F
.75866 .4566 m .76003 .45445 L .76115 .45627 L .591 .662 .888 r
F
.75866 .4566 m .75754 .45479 L .76003 .45445 L F
.49901 .45274 m .50004 .45062 L .50131 .45243 L .58 .657 .89 r
F
.49901 .45274 m .49773 .45092 L .50004 .45062 L F
.5191 .45977 m .52017 .45762 L .52145 .45942 L .587 .667 .894 r
F
.5191 .45977 m .51782 .45797 L .52017 .45762 L F
.25903 .45595 m .25979 .4538 L .26124 .45562 L .578 .665 .898 r
F
.25903 .45595 m .25758 .45413 L .25979 .4538 L F
.44271 .408 m .44367 .40583 L .44494 .40929 L .327 .359 .742 r
F
.44271 .408 m .44144 .40431 L .44367 .40583 L F
.34614 .49981 m .34701 .49772 L .34834 .50053 L .425 .491 .824 r
F
.34614 .49981 m .3448 .4971 L .34701 .49772 L F
.68816 .3959 m .68694 .39155 L .68934 .39384 L .32 .315 .697 r
F
.68694 .39155 m .68813 .38949 L .68934 .39384 L .297 .286 .678 r
F
.34123 .49406 m .34209 .49196 L .34345 .49449 L .465 .536 .846 r
F
.34123 .49406 m .33987 .49161 L .34209 .49196 L F
.84219 .49756 m .84355 .49561 L .84462 .49811 L .492 .526 .82 r
F
.84219 .49756 m .84113 .49514 L .84355 .49561 L F
.53937 .46658 m .54045 .46448 L .5417 .46627 L .585 .663 .892 r
F
.53937 .46658 m .53813 .4648 L .54045 .46448 L F
.68611 .38034 m .6849 .37493 L .68723 .37837 L .253 .233 .642 r
F
.6849 .37493 m .68601 .37297 L .68723 .37837 L .229 .203 .621 r
F
.30003 .47006 m .30083 .46792 L .30225 .46977 L .572 .659 .896 r
F
.30003 .47006 m .2986 .46821 L .30083 .46792 L F
.58583 .48999 m .58696 .48792 L .58819 .49024 L .509 .569 .851 r
F
.58583 .48999 m .5846 .48773 L .58696 .48792 L F
.79969 .47075 m .8011 .46862 L .8022 .47048 L .585 .654 .884 r
F
.79969 .47075 m .79859 .4689 L .8011 .46862 L F
.82873 .48536 m .83018 .48325 L .83129 .48544 L .544 .597 .857 r
F
.82873 .48536 m .82762 .48321 L .83018 .48325 L F
.44144 .40431 m .44019 .40036 L .44241 .40214 L .301 .328 .723 r
F
.44019 .40036 m .44115 .39818 L .44241 .40214 L .272 .294 .702 r
F
.21182 .43247 m .21252 .43029 L .21395 .4326 L .48 .558 .858 r
F
.21182 .43247 m .21039 .43011 L .21252 .43029 L F
.33269 .48658 m .33354 .48447 L .33491 .48671 L .509 .587 .868 r
F
.33269 .48658 m .33131 .48439 L .33354 .48447 L F
.49543 .45121 m .49646 .44908 L .49773 .45092 L .577 .654 .889 r
F
.49543 .45121 m .49416 .44937 L .49646 .44908 L F
.44144 .40431 m .44241 .40214 L .44367 .40583 L .301 .328 .723 r
F
.35976 .53423 m .35869 .52976 L .36052 .53244 L .172 .197 .645 r
F
.35869 .52976 m .35946 .52795 L .36052 .53244 L .204 .234 .671 r
F
.68953 .28518 m .69094 .29275 L .68981 .29481 L .08 .023 .485 r
F
.69005 .28422 m .69094 .29275 L .68953 .28518 L F
.75506 .45512 m .75642 .45297 L .75754 .45479 L .59 .66 .887 r
F
.75506 .45512 m .75393 .45329 L .75642 .45297 L F
.77556 .46209 m .77695 .45995 L .77806 .46175 L .593 .665 .889 r
F
.77556 .46209 m .77445 .46029 L .77695 .45995 L F
.25537 .45446 m .25613 .4523 L .25758 .45413 L .576 .663 .897 r
F
.25537 .45446 m .25392 .45263 L .25613 .4523 L F
.27588 .46145 m .27665 .45931 L .2781 .46111 L .581 .669 .899 r
F
.27588 .46145 m .27443 .45966 L .27665 .45931 L F
.60914 .53608 m .60785 .53089 L .6103 .53406 L .261 .258 .667 r
F
.60785 .53089 m .60901 .52887 L .6103 .53406 L .287 .291 .689 r
F
.46684 .43694 m .46784 .4348 L .46912 .43693 L .525 .592 .864 r
F
.46684 .43694 m .46555 .43478 L .46784 .4348 L F
.83767 .49246 m .83903 .49051 L .84008 .49279 L .514 .556 .836 r
F
.83767 .49246 m .83663 .49024 L .83903 .49051 L F
.18796 .37856 m .18701 .37267 L .18858 .37648 L 0 .025 .535 r
F
.18701 .37267 m .18763 .37059 L .18858 .37648 L 0 0 .489 r
F
.29638 .46851 m .29718 .46638 L .2986 .46821 L .575 .662 .897 r
F
.29638 .46851 m .29495 .46669 L .29718 .46638 L F
.5358 .46512 m .53688 .46302 L .53813 .4648 L .586 .665 .893 r
F
.5358 .46512 m .53455 .46335 L .53688 .46302 L F
.79608 .46919 m .79749 .46706 L .79859 .4689 L .587 .657 .885 r
F
.79608 .46919 m .79498 .46736 L .79749 .46706 L F
.69287 .41041 m .69406 .40837 L .69522 .41148 L .397 .412 .759 r
F
.69287 .41041 m .69171 .40713 L .69406 .40837 L F
.51561 .45829 m .51667 .45618 L .51793 .45795 L .587 .666 .893 r
F
.51561 .45829 m .51435 .45651 L .51667 .45618 L F
.49186 .44964 m .49288 .44752 L .49416 .44937 L .574 .65 .887 r
F
.49186 .44964 m .49058 .44778 L .49288 .44752 L F
.35172 .5083 m .35252 .50636 L .35373 .50946 L .36 .415 .783 r
F
.35172 .5083 m .35049 .50536 L .35252 .50636 L F
.56671 .47748 m .56782 .47539 L .56905 .47734 L .56 .633 .88 r
F
.56671 .47748 m .56548 .47555 L .56782 .47539 L F
.84678 .50339 m .84814 .50145 L .84924 .50426 L .464 .488 .799 r
F
.84678 .50339 m .84569 .5007 L .84814 .50145 L F
.18943 .39066 m .18836 .3859 L .19005 .38859 L .091 .135 .615 r
F
.18836 .3859 m .18898 .38383 L .19005 .38859 L .042 .082 .577 r
F
.57028 .4793 m .5714 .47722 L .57263 .47921 L .554 .625 .877 r
F
.57028 .4793 m .56905 .47734 L .5714 .47722 L F
.56314 .47573 m .56424 .47363 L .56548 .47555 L .566 .64 .883 r
F
.56314 .47573 m .5619 .47383 L .56424 .47363 L F
.60032 .5076 m .60148 .50555 L .60272 .5088 L .41 .445 .786 r
F
.60032 .5076 m .59908 .50452 L .60148 .50555 L F
.36174 .59834 m .36093 .58472 L .36263 .59635 L 0 0 .426 r
F
.36093 .58472 m .36181 .58273 L .36263 .59635 L 0 0 .464 r
F
.25172 .45294 m .25246 .45079 L .25392 .45263 L .574 .66 .896 r
F
.25172 .45294 m .25026 .45109 L .25246 .45079 L F
.75145 .45361 m .75281 .45146 L .75393 .45329 L .588 .658 .886 r
F
.75145 .45361 m .75032 .45178 L .75281 .45146 L F
.47041 .43903 m .47141 .43689 L .4727 .43896 L .536 .605 .869 r
F
.47041 .43903 m .46912 .43693 L .47141 .43689 L F
.7077 .43046 m .70891 .42844 L .71001 .43064 L .51 .555 .838 r
F
.7077 .43046 m .7066 .4282 L .70891 .42844 L F
.48828 .44803 m .4893 .44591 L .49058 .44778 L .57 .645 .886 r
F
.48828 .44803 m .487 .44615 L .4893 .44591 L F
.8324 .48768 m .83386 .48557 L .83498 .48785 L .534 .583 .85 r
F
.8324 .48768 m .83129 .48544 L .83386 .48557 L F
.57386 .48122 m .57498 .47914 L .57621 .48118 L .547 .616 .873 r
F
.57386 .48122 m .57263 .47921 L .57498 .47914 L F
.77196 .46064 m .77334 .4585 L .77445 .46029 L .593 .665 .889 r
F
.77196 .46064 m .77085 .45884 L .77334 .4585 L F
.55956 .47404 m .56067 .47195 L .5619 .47383 L .57 .645 .885 r
F
.55956 .47404 m .55833 .47217 L .56067 .47195 L F
.71152 .4336 m .71283 .43143 L .714 .43369 L .525 .575 .848 r
F
.71152 .4336 m .71034 .43129 L .71283 .43143 L F
.68936 .39991 m .68816 .3959 L .69054 .39785 L .341 .342 .715 r
F
.68816 .3959 m .68934 .39384 L .69054 .39785 L .32 .315 .697 r
F
.27222 .46 m .27299 .45786 L .27443 .45966 L .581 .669 .899 r
F
.27222 .46 m .27077 .4582 L .27299 .45786 L F
.1978 .4156 m .19843 .41356 L .1997 .4164 L .337 .403 .783 r
F
.1978 .4156 m .19654 .41264 L .19843 .41356 L F
.29272 .467 m .29352 .46486 L .29495 .46669 L .577 .664 .897 r
F
.29272 .467 m .29129 .46518 L .29352 .46486 L F
.79247 .46767 m .79388 .46553 L .79498 .46736 L .589 .659 .886 r
F
.79247 .46767 m .79137 .46584 L .79388 .46553 L F
.59424 .49813 m .59539 .49607 L .59662 .49877 L .464 .512 .823 r
F
.59424 .49813 m .59301 .49552 L .59539 .49607 L F
.53223 .46368 m .5333 .46157 L .53455 .46335 L .587 .666 .893 r
F
.53223 .46368 m .53098 .46191 L .5333 .46157 L F
.4847 .44637 m .48572 .44424 L .487 .44615 L .565 .64 .883 r
F
.4847 .44637 m .48342 .44446 L .48572 .44424 L F
.21539 .43486 m .2161 .43269 L .21754 .43491 L .498 .578 .866 r
F
.21539 .43486 m .21395 .4326 L .2161 .43269 L F
.33629 .48899 m .33714 .48688 L .33851 .48921 L .494 .569 .861 r
F
.33629 .48899 m .33491 .48671 L .33714 .48688 L F
.51204 .45685 m .51309 .45473 L .51435 .45651 L .586 .665 .893 r
F
.51204 .45685 m .51077 .45507 L .51309 .45473 L F
.47398 .441 m .47498 .43886 L .47627 .44088 L .545 .616 .874 r
F
.47398 .441 m .4727 .43896 L .47498 .43886 L F
.55599 .47241 m .55709 .47031 L .55833 .47217 L .574 .65 .887 r
F
.55599 .47241 m .55475 .47056 L .55709 .47031 L F
.69171 .40713 m .6929 .40508 L .69406 .40837 L .38 .39 .745 r
F
.69171 .40713 m .69054 .40364 L .6929 .40508 L F
.48113 .44465 m .48214 .44253 L .48342 .44446 L .56 .633 .881 r
F
.48113 .44465 m .47985 .44271 L .48214 .44253 L F
.47755 .44287 m .47856 .44074 L .47985 .44271 L .553 .625 .878 r
F
.47755 .44287 m .47627 .44088 L .47856 .44074 L F
.45843 .42997 m .45941 .42782 L .4607 .43017 L .488 .548 .844 r
F
.45843 .42997 m .45714 .42756 L .45941 .42782 L F
.24806 .4514 m .24881 .44924 L .25026 .45109 L .571 .657 .895 r
F
.24806 .4514 m .24661 .44953 L .24881 .44924 L F
.57744 .48325 m .57856 .48117 L .57979 .48327 L .538 .605 .868 r
F
.57744 .48325 m .57621 .48118 L .57856 .48117 L F
.8608 .56122 m .85933 .55411 L .86211 .55945 L .267 .223 .622 r
F
.74784 .45208 m .74919 .44993 L .75032 .45178 L .586 .655 .885 r
F
.74784 .45208 m .74671 .45023 L .74919 .44993 L F
.86109 .57129 m .8595 .56299 L .8624 .56953 L .249 .199 .604 r
F
.8595 .56299 m .8608 .56122 L .8624 .56953 L .267 .223 .622 r
F
.68588 .36493 m .68459 .35802 L .687 .36295 L .203 .172 .598 r
F
.68627 .35911 m .68604 .35779 L .68755 .35684 L .187 .152 .584 r
F
.68604 .35779 m .68476 .35046 L .68712 .35587 L F
.68604 .35779 m .68712 .35587 L .68755 .35684 L F
.68459 .35802 m .68571 .35604 L .68604 .35779 L .178 .141 .576 r
F
.68521 .35927 m .68604 .35779 L .687 .36295 L F
.68459 .35802 m .68604 .35779 L .68521 .35927 L F
.85579 .63437 m .85515 .62956 L .85607 .634 L .18 .108 .533 r
F
.85461 .6359 m .85515 .62956 L .85579 .63437 L .196 .129 .55 r
F
.85607 .634 m .85515 .62956 L .85661 .62765 L F
.68601 .37297 m .68477 .3669 L .68713 .371 L .229 .203 .621 r
F
.68477 .3669 m .68588 .36493 L .68713 .371 L .203 .172 .598 r
F
.69863 .41999 m .69982 .41796 L .70095 .42057 L .454 .484 .8 r
F
.69863 .41999 m .6975 .41728 L .69982 .41796 L F
.58941 .49262 m .59056 .49055 L .59178 .493 L .494 .549 .842 r
F
.58941 .49262 m .58819 .49024 L .59056 .49055 L F
.20684 .42738 m .20754 .4252 L .20896 .42769 L .444 .52 .841 r
F
.20684 .42738 m .20543 .42482 L .20754 .4252 L F
.44877 .41863 m .44974 .41647 L .45102 .41931 L .411 .457 .798 r
F
.44877 .41863 m .44749 .41567 L .44974 .41647 L F
.18763 .37059 m .18676 .3639 L .18825 .3685 L 0 0 .489 r
F
.18676 .3639 m .18738 .36181 L .18825 .3685 L 0 0 .441 r
F
.69054 .40364 m .68936 .39991 L .69173 .40159 L .361 .367 .731 r
F
.68936 .39991 m .69054 .39785 L .69173 .40159 L .341 .342 .715 r
F
.76836 .45919 m .76974 .45704 L .77085 .45884 L .593 .665 .889 r
F
.76836 .45919 m .76724 .45739 L .76974 .45704 L F
.78887 .46616 m .79027 .46403 L .79137 .46584 L .591 .661 .887 r
F
.78887 .46616 m .78777 .46435 L .79027 .46403 L F
.55242 .47082 m .55352 .46873 L .55475 .47056 L .577 .654 .889 r
F
.55242 .47082 m .55118 .469 L .55352 .46873 L F
.28907 .4655 m .28986 .46337 L .29129 .46518 L .579 .666 .898 r
F
.28907 .4655 m .28764 .4637 L .28986 .46337 L F
.69054 .40364 m .69173 .40159 L .6929 .40508 L .361 .367 .731 r
F
.44093 .28436 m .44147 .29951 L .44079 .2847 L 0 0 .398 r
F
.26856 .45855 m .26933 .4564 L .27077 .4582 L .581 .668 .899 r
F
.26856 .45855 m .26711 .45675 L .26933 .4564 L F
.70318 .42554 m .70439 .42352 L .7055 .42589 L .485 .524 .822 r
F
.70318 .42554 m .70207 .4231 L .70439 .42352 L F
.36262 .56785 m .36159 .55889 L .36351 .56584 L .007 .005 .502 r
F
.36159 .55889 m .36247 .55686 L .36351 .56584 L .049 .053 .54 r
F
.52865 .46224 m .52972 .46013 L .53098 .46191 L .587 .667 .894 r
F
.52865 .46224 m .5274 .46047 L .52972 .46013 L F
.24441 .44982 m .24515 .44766 L .24661 .44953 L .567 .653 .894 r
F
.24441 .44982 m .24295 .44794 L .24515 .44766 L F
.50846 .4554 m .50951 .45328 L .51077 .45507 L .585 .663 .892 r
F
.50846 .4554 m .5072 .4536 L .50951 .45328 L F
.71518 .43591 m .71649 .43373 L .71766 .43591 L .537 .59 .855 r
F
.71518 .43591 m .714 .43369 L .71649 .43373 L F
.74423 .45052 m .74557 .44837 L .74671 .45023 L .583 .652 .883 r
F
.74423 .45052 m .74309 .44865 L .74557 .44837 L F
.43683 .35523 m .43584 .34724 L .43768 .35324 L .043 .03 .515 r
F
.43584 .34724 m .43669 .34524 L .43768 .35324 L .006 0 .482 r
F
.21899 .43709 m .2197 .43492 L .22114 .43706 L .513 .594 .873 r
F
.21899 .43709 m .21754 .43491 L .2197 .43492 L F
.61064 .5454 m .60947 .5399 L .61168 .54361 L .22 .207 .631 r
F
.60947 .5399 m .61051 .5381 L .61168 .54361 L .244 .238 .653 r
F
.3608 .53917 m .35976 .53423 L .36157 .53738 L .138 .158 .618 r
F
.35976 .53423 m .36052 .53244 L .36157 .53738 L .172 .197 .645 r
F
.86089 .5985 m .85893 .58642 L .8622 .59677 L .214 .154 .569 r
F
.85893 .58642 m .86023 .58468 L .8622 .59677 L .231 .176 .586 r
F
.68476 .35046 m .68603 .34818 L .68755 .35684 L .157 .116 .557 r
F
.35049 .50536 m .3513 .50342 L .35252 .50636 L .379 .438 .795 r
F
.35049 .50536 m .34927 .50255 L .3513 .50342 L F
.58102 .48541 m .58215 .48333 L .58337 .48551 L .528 .592 .863 r
F
.58102 .48541 m .57979 .48327 L .58215 .48333 L F
.3448 .4971 m .34566 .495 L .34701 .49772 L .44 .507 .832 r
F
.3448 .4971 m .34345 .49449 L .34566 .495 L F
.54885 .46928 m .54994 .46718 L .55118 .469 L .58 .657 .89 r
F
.54885 .46928 m .5476 .46746 L .54994 .46718 L F
.8361 .49018 m .83756 .48807 L .83868 .49047 L .522 .567 .842 r
F
.8361 .49018 m .83498 .48785 L .83756 .48807 L F
.45359 .42468 m .45457 .42252 L .45585 .42508 L .455 .509 .825 r
F
.45359 .42468 m .4523 .42204 L .45457 .42252 L F
.84113 .49514 m .84249 .49319 L .84355 .49561 L .5 .537 .826 r
F
.84113 .49514 m .84008 .49279 L .84249 .49319 L F
.24076 .4482 m .2415 .44604 L .24295 .44794 L .563 .648 .892 r
F
.24076 .4482 m .2393 .44629 L .2415 .44604 L F
.68827 .33089 m .68653 .31803 L .68955 .32858 L .129 .081 .531 r
F
.68653 .31803 m .68781 .31571 L .68955 .32858 L .101 .048 .505 r
F
.31682 .47646 m .31765 .47433 L .31905 .4763 L .552 .636 .888 r
F
.31682 .47646 m .31542 .47451 L .31765 .47433 L F
.32045 .47829 m .32128 .47617 L .32268 .47818 L .545 .628 .885 r
F
.32045 .47829 m .31905 .4763 L .32128 .47617 L F
.78526 .46468 m .78666 .46254 L .78777 .46435 L .592 .663 .888 r
F
.78526 .46468 m .78416 .46287 L .78666 .46254 L F
.28541 .46403 m .2862 .46189 L .28764 .4637 L .58 .667 .898 r
F
.28541 .46403 m .28398 .46223 L .2862 .46189 L F
.52508 .46087 m .52616 .45873 L .52744 .46053 L .588 .667 .894 r
F
.52508 .46087 m .52381 .45908 L .52616 .45873 L F
.59908 .50452 m .60024 .50246 L .60148 .50555 L .426 .464 .797 r
F
.59908 .50452 m .59785 .50158 L .60024 .50246 L F
.85496 .52078 m .85378 .51705 L .85634 .51886 L .387 .383 .733 r
F
.85378 .51705 m .85515 .51513 L .85634 .51886 L .402 .404 .747 r
F
.85378 .51705 m .85261 .51357 L .85515 .51513 L F
.74061 .44893 m .74195 .44677 L .74309 .44865 L .58 .648 .882 r
F
.74061 .44893 m .73947 .44703 L .74195 .44677 L F
.76475 .45773 m .76613 .45558 L .76724 .45739 L .593 .664 .888 r
F
.76475 .45773 m .76364 .45593 L .76613 .45558 L F
.8601 .54724 m .85869 .54123 L .86148 .54535 L .298 .265 .652 r
F
.85869 .54123 m .86007 .53933 L .86148 .54535 L .317 .29 .67 r
F
.2649 .45709 m .26566 .45494 L .26711 .45675 L .58 .667 .898 r
F
.2649 .45709 m .26345 .45528 L .26566 .45494 L F
.85618 .5248 m .85496 .52078 L .85755 .52289 L .37 .361 .719 r
F
.85496 .52078 m .85634 .51886 L .85755 .52289 L .387 .383 .733 r
F
.31318 .4747 m .31401 .47258 L .31542 .47451 L .558 .643 .89 r
F
.31318 .4747 m .31178 .47279 L .31401 .47258 L F
.19654 .41264 m .19717 .4106 L .19843 .41356 L .311 .375 .767 r
F
.19654 .41264 m .1953 .40953 L .19717 .4106 L F
.2226 .43917 m .22331 .437 L .22476 .43909 L .526 .608 .878 r
F
.2226 .43917 m .22114 .43706 L .22331 .437 L F
.20227 .42173 m .2029 .41969 L .2042 .42222 L .399 .47 .818 r
F
.20227 .42173 m .20098 .41911 L .2029 .41969 L F
.43696 .32604 m .43786 .3239 L .43884 .33486 L 0 0 .431 r
F
.32408 .48021 m .32491 .47809 L .32631 .48015 L .537 .619 .881 r
F
.32408 .48021 m .32268 .47818 L .32491 .47809 L F
.50489 .45393 m .50593 .45181 L .5072 .4536 L .583 .661 .892 r
F
.50489 .45393 m .50362 .45212 L .50593 .45181 L F
.71883 .43806 m .72015 .43589 L .72131 .438 L .546 .603 .861 r
F
.71883 .43806 m .71766 .43591 L .72015 .43589 L F
.23712 .44653 m .23785 .44437 L .2393 .44629 L .558 .643 .89 r
F
.23712 .44653 m .23566 .4446 L .23785 .44437 L F
.84569 .5007 m .84706 .49876 L .84814 .50145 L .474 .502 .806 r
F
.84569 .5007 m .84462 .49811 L .84706 .49876 L F
.81668 .47728 m .81812 .47515 L .81922 .47714 L .568 .631 .874 r
F
.81668 .47728 m .81559 .47531 L .81812 .47515 L F
.81306 .47549 m .81449 .47336 L .81559 .47531 L .573 .637 .877 r
F
.81306 .47549 m .81196 .47355 L .81449 .47336 L F
.33987 .49161 m .34073 .4895 L .34209 .49196 L .475 .548 .851 r
F
.33987 .49161 m .33851 .48921 L .34073 .4895 L F
.82032 .47915 m .82176 .47703 L .82286 .47906 L .563 .623 .87 r
F
.82032 .47915 m .81922 .47714 L .82176 .47703 L F
.54527 .46776 m .54636 .46566 L .5476 .46746 L .582 .66 .891 r
F
.54527 .46776 m .54403 .46596 L .54636 .46566 L F
.30954 .47301 m .31036 .47088 L .31178 .47279 L .563 .648 .892 r
F
.30954 .47301 m .30813 .47112 L .31036 .47088 L F
.73699 .44729 m .73833 .44512 L .73947 .44703 L .577 .643 .879 r
F
.73699 .44729 m .73585 .44536 L .73833 .44512 L F
.46199 .43247 m .46298 .43032 L .46427 .43257 L .505 .568 .853 r
F
.46199 .43247 m .4607 .43017 L .46298 .43032 L F
.22621 .44114 m .22693 .43898 L .22839 .44101 L .536 .619 .882 r
F
.22621 .44114 m .22476 .43909 L .22693 .43898 L F
.85261 .51357 m .85399 .51164 L .85515 .51513 L .416 .423 .759 r
F
.85261 .51357 m .85147 .51029 L .85399 .51164 L F
.23348 .44481 m .2342 .44264 L .23566 .4446 L .552 .636 .888 r
F
.23348 .44481 m .23202 .44284 L .2342 .44264 L F
.36375 .55802 m .3631 .55308 L .36453 .55624 L .03 .032 .524 r
F
.3631 .55308 m .36281 .55089 L .36334 .55253 L F
.3631 .55308 m .36334 .55253 L .36453 .55624 L F
.36247 .55686 m .36221 .55511 L .36335 .55483 L .049 .053 .54 r
F
.36221 .55511 m .36137 .54928 L .36289 .55355 L F
.36221 .55511 m .36289 .55355 L .36335 .55483 L F
.36137 .54928 m .36225 .54724 L .36335 .55483 L .09 .102 .577 r
F
.19054 .39501 m .18943 .39066 L .19117 .39295 L .136 .185 .649 r
F
.18943 .39066 m .19005 .38859 L .19117 .39295 L .091 .135 .615 r
F
.44151 .28295 m .44153 .28341 L .44093 .28436 L 0 0 .394 r
F
.44142 .29811 m .44238 .29733 L .44147 .29951 L 0 0 .398 r
F
.44095 .28483 m .44225 .29614 L .44142 .29811 L F
.44225 .29614 m .44238 .29733 L .44142 .29811 L F
.44097 .28476 m .44238 .29733 L .44095 .28483 L F
.44203 .29462 m .4428 .29277 L .44291 .29454 L 0 0 .394 r
F
.44331 .31097 m .44263 .30089 L .44423 .30879 L 0 0 .431 r
F
.44263 .30089 m .44238 .29733 L .44287 .30032 L F
.44263 .30089 m .44287 .30032 L .44398 .30723 L F
.44357 .30513 m .44435 .30328 L .44456 .30585 L 0 0 .422 r
F
.44524 .31981 m .44446 .31128 L .44616 .31764 L 0 0 .465 r
F
.44446 .31128 m .44423 .30879 L .44467 .31079 L F
.44453 .31153 m .44473 .31106 L .44574 .31573 L F
.44569 .31587 m .44574 .31573 L .44616 .31764 L F
.44453 .31153 m .44574 .31573 L .44569 .31587 L F
.44519 .31349 m .44606 .31143 L .44635 .3143 L 0 0 .449 r
F
.44722 .3268 m .4464 .31973 L .44815 .32463 L .026 .011 .5 r
F
.4464 .31973 m .44616 .31764 L .44661 .31923 L F
.44704 .32094 m .44791 .31888 L .44826 .32158 L .006 0 .482 r
F
.44925 .33243 m .44837 .32619 L .45019 .33026 L .065 .056 .534 r
F
.44837 .32619 m .44815 .32463 L .44856 .32575 L F
.44894 .32696 m .44982 .32491 L .4502 .32748 L .043 .03 .515 r
F
.45132 .33704 m .45038 .33142 L .45225 .33487 L .104 .1 .568 r
F
.45038 .33142 m .45019 .33026 L .45054 .33105 L F
.45087 .3319 m .45175 .32985 L .45219 .33233 L .079 .072 .547 r
F
.45166 .33356 m .45219 .33233 L .45283 .336 L F
.45087 .3319 m .45219 .33233 L .45166 .33356 L F
.45038 .33142 m .45054 .33105 L .45166 .33356 L .104 .1 .568 r
F
.45161 .33368 m .45166 .33356 L .45225 .33487 L F
.45038 .33142 m .45166 .33356 L .45161 .33368 L F
.44965 .32878 m .4502 .32748 L .45069 .3307 L .043 .03 .515 r
F
.45054 .33105 m .45069 .3307 L .45087 .3319 L F
.44965 .32878 m .45069 .3307 L .45054 .33105 L F
.44894 .32696 m .4502 .32748 L .44965 .32878 L F
.44837 .32619 m .44856 .32575 L .44965 .32878 L .065 .056 .534 r
F
.44959 .32892 m .44965 .32878 L .45019 .33026 L F
.44837 .32619 m .44965 .32878 L .44959 .32892 L F
.44767 .32295 m .44826 .32158 L .44873 .32534 L .006 0 .482 r
F
.44856 .32575 m .44873 .32534 L .44894 .32696 L F
.44767 .32295 m .44873 .32534 L .44856 .32575 L F
.44704 .32094 m .44826 .32158 L .44767 .32295 L F
.4464 .31973 m .44661 .31923 L .44767 .32295 L .026 .011 .5 r
F
.44761 .3231 m .44767 .32295 L .44815 .32463 L F
.4464 .31973 m .44767 .32295 L .44761 .3231 L F
.44574 .31573 m .44635 .3143 L .44681 .31876 L 0 0 .449 r
F
.44661 .31923 m .44681 .31876 L .44704 .32094 L F
.44574 .31573 m .44681 .31876 L .44661 .31923 L F
.44519 .31349 m .44635 .3143 L .44574 .31573 L F
.44519 .31349 m .44495 .31053 L .44606 .31143 L F
.44426 .30202 m .44406 .29858 L .44513 .29996 L 0 0 .417 r
F
.44348 .28259 m .44428 .28572 L .44342 .28779 L 0 0 .386 r
F
.44354 .27814 m .44388 .28163 L .44348 .28259 L F
.44388 .28163 m .44428 .28572 L .44348 .28259 L F
.44306 .27923 m .44324 .28319 L .44247 .28064 L 0 0 .394 r
F
.44324 .28319 m .44351 .28928 L .44288 .28404 L F
.44324 .28319 m .44288 .28404 L .44247 .28064 L F
.44351 .28928 m .44358 .29091 L .44342 .28948 L F
.44351 .28928 m .44342 .28948 L .44247 .28064 L F
.44406 .29858 m .44351 .28928 L .44472 .29701 L 0 0 .417 r
F
.44351 .28928 m .44342 .28779 L .4436 .28907 L F
.44351 .28928 m .4436 .28907 L .44472 .29701 L F
.44406 .29858 m .44472 .29701 L .44513 .29996 L F
.4428 .29277 m .44358 .29091 L .44406 .29858 L 0 0 .394 r
F
.44379 .29922 m .44406 .29858 L .44431 .30263 L F
.4428 .29277 m .44406 .29858 L .44379 .29922 L F
.44427 .30272 m .44431 .30263 L .44435 .30328 L F
.4428 .29277 m .44431 .30263 L .44427 .30272 L F
.44495 .31053 m .44431 .30263 L .44559 .30901 L 0 0 .449 r
F
.44431 .30263 m .44426 .30202 L .44436 .30252 L F
.44431 .30263 m .44436 .30252 L .44559 .30901 L F
.44495 .31053 m .44559 .30901 L .44606 .31143 L F
.44446 .31128 m .44467 .31079 L .44473 .31106 L 0 0 .465 r
F
.44446 .31128 m .44473 .31106 L .44453 .31153 L F
.44398 .30723 m .44456 .30585 L .44492 .31019 L 0 0 .422 r
F
.44467 .31079 m .44492 .31019 L .44519 .31349 L F
.44398 .30723 m .44492 .31019 L .44467 .31079 L F
.44357 .30513 m .44456 .30585 L .44398 .30723 L F
.44394 .30734 m .44398 .30723 L .44423 .30879 L 0 0 .431 r
F
.44263 .30089 m .44398 .30723 L .44394 .30734 L F
.44225 .29613 m .44291 .29454 L .44322 .29947 L 0 0 .394 r
F
.44287 .30032 m .44322 .29947 L .44357 .30513 L F
.44225 .29613 m .44322 .29947 L .44287 .30032 L F
.44203 .29462 m .44291 .29454 L .44225 .29613 L F
.44153 .28341 m .44203 .29462 L .44097 .28476 L F
.44153 .28341 m .44097 .28476 L .44093 .28436 L F
.44093 .28436 m .44097 .28476 L .44095 .28483 L 0 0 .398 r
F
.22984 .44302 m .23056 .44085 L .23202 .44284 L .544 .628 .885 r
F
.22984 .44302 m .22839 .44101 L .23056 .44085 L F
.80943 .47376 m .81086 .47164 L .81196 .47355 L .577 .643 .879 r
F
.80943 .47376 m .80834 .47186 L .81086 .47164 L F
.3277 .48224 m .32854 .48012 L .32993 .48224 L .527 .608 .877 r
F
.3277 .48224 m .32631 .48015 L .32854 .48012 L F
.72247 .44008 m .72379 .43791 L .72495 .43997 L .555 .614 .866 r
F
.72247 .44008 m .72131 .438 L .72379 .43791 L F
.82396 .48112 m .82541 .479 L .82651 .48109 L .556 .614 .866 r
F
.82396 .48112 m .82286 .47906 L .82541 .479 L F
.73337 .44559 m .7347 .44343 L .73585 .44536 L .573 .637 .877 r
F
.73337 .44559 m .73222 .44364 L .7347 .44343 L F
.78166 .46321 m .78306 .46107 L .78416 .46287 L .593 .664 .888 r
F
.78166 .46321 m .78056 .46141 L .78306 .46107 L F
.85743 .52918 m .85618 .5248 L .8588 .52727 L .353 .339 .704 r
F
.85618 .5248 m .85755 .52289 L .8588 .52727 L .37 .361 .719 r
F
.28175 .46256 m .28254 .46042 L .28398 .46223 L .581 .668 .899 r
F
.28175 .46256 m .28032 .46076 L .28254 .46042 L F
.19196 .28429 m .19194 .28824 L .19128 .29056 L 0 0 .215 r
F
.19209 .28383 m .19194 .28824 L .19196 .28429 L F
.5846 .48773 m .58574 .48565 L .58696 .48792 L .516 .577 .856 r
F
.5846 .48773 m .58337 .48551 L .58574 .48565 L F
.3059 .47137 m .30671 .46924 L .30813 .47112 L .567 .653 .894 r
F
.3059 .47137 m .30448 .4695 L .30671 .46924 L F
.52145 .45942 m .52253 .45728 L .52381 .45908 L .588 .667 .894 r
F
.52145 .45942 m .52017 .45762 L .52253 .45728 L F
.76115 .45627 m .76252 .45412 L .76364 .45593 L .592 .663 .888 r
F
.76115 .45627 m .76003 .45445 L .76252 .45412 L F
.50131 .45243 m .50235 .45031 L .50362 .45212 L .581 .659 .891 r
F
.50131 .45243 m .50004 .45062 L .50235 .45031 L F
.26124 .45562 m .262 .45347 L .26345 .45528 L .579 .666 .898 r
F
.26124 .45562 m .25979 .4538 L .262 .45347 L F
.43867 .38924 m .43744 .38411 L .43963 .38705 L .206 .218 .651 r
F
.43744 .38411 m .4384 .38191 L .43963 .38705 L .169 .175 .622 r
F
.72611 .442 m .72743 .43984 L .72859 .44185 L .562 .623 .871 r
F
.72611 .442 m .72495 .43997 L .72743 .43984 L F
.72974 .44383 m .73107 .44167 L .73222 .44364 L .568 .631 .874 r
F
.72974 .44383 m .72859 .44185 L .73107 .44167 L F
.60932 .62985 m .60801 .6138 L .61025 .62832 L .06 .009 .479 r
F
.60915 .63013 m .60801 .6138 L .60932 .62985 L .082 .037 .501 r
F
.61025 .62832 m .60801 .6138 L .6091 .61198 L F
.80581 .4721 m .80724 .46997 L .80834 .47186 L .581 .648 .881 r
F
.80581 .4721 m .80472 .47022 L .80724 .46997 L F
.21039 .43011 m .21108 .42793 L .21252 .43029 L .469 .547 .853 r
F
.21039 .43011 m .20896 .42769 L .21108 .42793 L F
.69065 .28312 m .69094 .29275 L .69005 .28422 L .08 .023 .485 r
F
.5417 .46627 m .54278 .46417 L .54403 .46596 L .584 .662 .892 r
F
.5417 .46627 m .54045 .46448 L .54278 .46417 L F
.6975 .41728 m .69869 .41524 L .69982 .41796 L .442 .468 .791 r
F
.6975 .41728 m .69636 .41444 L .69869 .41524 L F
.36269 .58073 m .36174 .56986 L .36358 .57873 L 0 0 .464 r
F
.36174 .56986 m .36262 .56785 L .36358 .57873 L .007 .005 .502 r
F
.44749 .41567 m .44846 .4135 L .44974 .41647 L .393 .436 .786 r
F
.44749 .41567 m .44621 .41256 L .44846 .4135 L F
.82762 .48321 m .82907 .4811 L .83018 .48325 L .548 .603 .86 r
F
.82762 .48321 m .82651 .48109 L .82907 .4811 L F
.30225 .46977 m .30306 .46764 L .30448 .4695 L .571 .657 .895 r
F
.30225 .46977 m .30083 .46792 L .30306 .46764 L F
.33131 .48439 m .33215 .48228 L .33354 .48447 L .516 .595 .871 r
F
.33131 .48439 m .32993 .48224 L .33215 .48228 L F
.85147 .51029 m .85284 .50836 L .85399 .51164 L .43 .441 .77 r
F
.85147 .51029 m .85035 .5072 L .85284 .50836 L F
.43754 .34324 m .43659 .3338 L .4384 .34123 L .006 0 .482 r
F
.1953 .40953 m .19593 .40748 L .19717 .4106 L .283 .344 .75 r
F
.1953 .40953 m .19407 .40624 L .19593 .40748 L F
.8022 .47048 m .80362 .46835 L .80472 .47022 L .584 .652 .883 r
F
.8022 .47048 m .8011 .46862 L .80362 .46835 L F
.59301 .49552 m .59416 .49346 L .59539 .49607 L .475 .526 .83 r
F
.59301 .49552 m .59178 .493 L .59416 .49346 L F
.6873 .38521 m .68611 .38034 L .68842 .38325 L .277 .262 .662 r
F
.68611 .38034 m .68723 .37837 L .68842 .38325 L .253 .233 .642 r
F
.49773 .45092 m .49877 .44879 L .50004 .45062 L .578 .656 .89 r
F
.49773 .45092 m .49646 .44908 L .49877 .44879 L F
.86154 .58293 m .85979 .57305 L .86285 .58118 L .231 .176 .586 r
F
.85979 .57305 m .86109 .57129 L .86285 .58118 L .249 .199 .604 r
F
.7066 .4282 m .70781 .42618 L .70891 .42844 L .502 .546 .833 r
F
.7066 .4282 m .7055 .42589 L .70781 .42618 L F
.77806 .46175 m .77945 .45961 L .78056 .46141 L .593 .665 .889 r
F
.77806 .46175 m .77695 .45995 L .77945 .45961 L F
.46555 .43478 m .46655 .43264 L .46784 .4348 L .519 .585 .861 r
F
.46555 .43478 m .46427 .43257 L .46655 .43264 L F
.34927 .50255 m .35007 .50061 L .3513 .50342 L .397 .458 .806 r
F
.34927 .50255 m .34803 .49986 L .35007 .50061 L F
.75754 .45479 m .75891 .45264 L .76003 .45445 L .591 .661 .887 r
F
.75754 .45479 m .75642 .45297 L .75891 .45264 L F
.25758 .45413 m .25833 .45198 L .25979 .4538 L .577 .664 .897 r
F
.25758 .45413 m .25613 .4523 L .25833 .45198 L F
.2781 .46111 m .27888 .45896 L .28032 .46076 L .581 .669 .899 r
F
.2781 .46111 m .27665 .45931 L .27888 .45896 L F
.18896 .32895 m .18868 .31755 L .18954 .32693 L 0 0 .317 r
F
.18868 .31755 m .18927 .31552 L .18954 .32693 L 0 0 .271 r
F
.53813 .4648 m .53921 .4627 L .54045 .46448 L .585 .664 .893 r
F
.53813 .4648 m .53688 .46302 L .53921 .4627 L F
.51793 .45795 m .51898 .45584 L .52025 .45761 L .587 .666 .894 r
F
.51793 .45795 m .51667 .45618 L .51898 .45584 L F
.43967 .31961 m .43876 .30601 L .44058 .31746 L 0 0 .431 r
F
.43876 .30601 m .43966 .30385 L .44058 .31746 L 0 0 .398 r
F
.2986 .46821 m .29941 .46608 L .30083 .46792 L .574 .66 .896 r
F
.2986 .46821 m .29718 .46638 L .29941 .46608 L F
.79859 .4689 m .8 .46677 L .8011 .46862 L .586 .655 .885 r
F
.79859 .4689 m .79749 .46706 L .8 .46677 L F
.19169 .39902 m .19054 .39501 L .19232 .39696 L .178 .23 .679 r
F
.19054 .39501 m .19117 .39295 L .19232 .39696 L .136 .185 .649 r
F
.612 .56051 m .61079 .55339 L .61304 .55873 L .169 .144 .585 r
F
.61079 .55339 m .61183 .55161 L .61304 .55873 L .195 .176 .608 r
F
.49416 .44937 m .49518 .44724 L .49646 .44908 L .575 .652 .888 r
F
.49416 .44937 m .49288 .44752 L .49518 .44724 L F
.6122 .57058 m .61096 .56227 L .61324 .56881 L .144 .113 .561 r
F
.61096 .56227 m .612 .56051 L .61324 .56881 L .169 .144 .585 r
F
.437 .36412 m .43598 .35722 L .43785 .36214 L .079 .072 .547 r
F
.43598 .35722 m .43683 .35523 L .43785 .36214 L .043 .03 .515 r
F
.4372 .37217 m .43615 .3661 L .43805 .3702 L .115 .113 .577 r
F
.43615 .3661 m .437 .36412 L .43805 .3702 L .079 .072 .547 r
F
.59785 .50158 m .599 .49952 L .60024 .50246 L .44 .482 .806 r
F
.59785 .50158 m .59662 .49877 L .599 .49952 L F
.70207 .4231 m .70327 .42107 L .70439 .42352 L .476 .512 .815 r
F
.70207 .4231 m .70095 .42057 L .70327 .42107 L F
.71034 .43129 m .71165 .42911 L .71283 .43143 L .518 .566 .844 r
F
.71034 .43129 m .70915 .42893 L .71165 .42911 L F
.83129 .48544 m .83274 .48333 L .83386 .48557 L .539 .59 .854 r
F
.83129 .48544 m .83018 .48325 L .83274 .48333 L F
.20543 .42482 m .20612 .42263 L .20754 .4252 L .43 .504 .834 r
F
.20543 .42482 m .20402 .42218 L .20612 .42263 L F
.45714 .42756 m .45812 .42541 L .45941 .42782 L .478 .536 .838 r
F
.45714 .42756 m .45585 .42508 L .45812 .42541 L F
.85872 .53399 m .85743 .52918 L .8601 .53209 L .336 .315 .687 r
F
.85743 .52918 m .8588 .52727 L .8601 .53209 L .353 .339 .704 r
F
.19117 .30729 m .19128 .29056 L .19184 .30498 L 0 0 .263 r
F
.19128 .29056 m .19194 .28824 L .19184 .30498 L 0 0 .215 r
F
.19407 .40624 m .1947 .40419 L .19593 .40748 L .252 .31 .729 r
F
.19407 .40624 m .19287 .40275 L .1947 .40419 L F
.25392 .45263 m .25467 .45047 L .25613 .4523 L .575 .662 .897 r
F
.25392 .45263 m .25246 .45079 L .25467 .45047 L F
.75393 .45329 m .75529 .45114 L .75642 .45297 L .589 .659 .886 r
F
.75393 .45329 m .75281 .45146 L .75529 .45114 L F
.46912 .43693 m .47012 .43479 L .47141 .43689 L .531 .599 .867 r
F
.46912 .43693 m .46784 .4348 L .47012 .43479 L F
.58819 .49024 m .58933 .48817 L .59056 .49055 L .502 .559 .847 r
F
.58819 .49024 m .58696 .48792 L .58933 .48817 L F
.77445 .46029 m .77584 .45815 L .77695 .45995 L .593 .665 .889 r
F
.77445 .46029 m .77334 .4585 L .77584 .45815 L F
.33491 .48671 m .33576 .48459 L .33714 .48688 L .502 .579 .865 r
F
.33491 .48671 m .33354 .48447 L .33576 .48459 L F
.56905 .47734 m .57017 .47524 L .5714 .47722 L .557 .629 .879 r
F
.56905 .47734 m .56782 .47539 L .57017 .47524 L F
.56548 .47555 m .56659 .47345 L .56782 .47539 L .563 .636 .882 r
F
.56548 .47555 m .56424 .47363 L .56659 .47345 L F
.27443 .45966 m .27521 .45751 L .27665 .45931 L .581 .669 .899 r
F
.27443 .45966 m .27299 .45786 L .27521 .45751 L F
.49058 .44778 m .4916 .44565 L .49288 .44752 L .572 .648 .887 r
F
.49058 .44778 m .4893 .44591 L .4916 .44565 L F
.19262 .28196 m .19194 .28824 L .19209 .28383 L 0 0 .215 r
F
.21395 .4326 m .21466 .43042 L .2161 .43269 L .489 .569 .862 r
F
.21395 .4326 m .21252 .43029 L .21466 .43042 L F
.35838 .63193 m .35823 .62265 L .35873 .63115 L 0 0 .363 r
F
.35797 .63284 m .35823 .62265 L .35838 .63193 L 0 0 .392 r
F
.35873 .63115 m .35823 .62265 L .359 .62095 L F
.20098 .41911 m .20161 .41708 L .2029 .41969 L .38 .45 .807 r
F
.20098 .41911 m .1997 .4164 L .20161 .41708 L F
.57263 .47921 m .57375 .47712 L .57498 .47914 L .551 .621 .875 r
F
.57263 .47921 m .5714 .47722 L .57375 .47712 L F
.29495 .46669 m .29575 .46455 L .29718 .46638 L .576 .663 .897 r
F
.29495 .46669 m .29352 .46486 L .29575 .46455 L F
.53455 .46335 m .53563 .46124 L .53688 .46302 L .586 .666 .893 r
F
.53455 .46335 m .5333 .46157 L .53563 .46124 L F
.79498 .46736 m .79639 .46522 L .79749 .46706 L .588 .658 .886 r
F
.79498 .46736 m .79388 .46553 L .79639 .46522 L F
.5619 .47383 m .56301 .47173 L .56424 .47363 L .568 .642 .884 r
F
.5619 .47383 m .56067 .47195 L .56301 .47173 L F
.6113 .60834 m .60984 .59383 L .6124 .60652 L .082 .037 .501 r
F
.60984 .59383 m .61094 .59199 L .6124 .60652 L .107 .067 .525 r
F
.51435 .45651 m .5154 .4544 L .51667 .45618 L .586 .666 .893 r
F
.51435 .45651 m .51309 .45473 L .5154 .4544 L F
.68731 .34589 m .68571 .33549 L .68859 .3436 L .157 .116 .557 r
F
.68571 .33549 m .68698 .3332 L .68859 .3436 L .129 .081 .531 r
F
.84462 .49811 m .84598 .49617 L .84706 .49876 L .484 .515 .814 r
F
.84462 .49811 m .84355 .49561 L .84598 .49617 L F
.18773 .35442 m .18709 .34643 L .18832 .35243 L 0 0 .412 r
F
.18709 .34643 m .18768 .34443 L .18832 .35243 L 0 0 .365 r
F
.85035 .5072 m .85172 .50527 L .85284 .50836 L .442 .458 .78 r
F
.85035 .5072 m .84924 .50426 L .85172 .50527 L F
.36182 .54467 m .3608 .53917 L .36259 .54289 L .103 .117 .588 r
F
.3608 .53917 m .36157 .53738 L .36259 .54289 L .138 .158 .618 r
F
.19287 .40275 m .19169 .39902 L .1935 .4007 L .217 .272 .706 r
F
.19169 .39902 m .19232 .39696 L .1935 .4007 L .178 .23 .679 r
F
.34345 .49449 m .34431 .49239 L .34566 .495 L .453 .522 .839 r
F
.34345 .49449 m .34209 .49196 L .34431 .49239 L F
.4523 .42204 m .45328 .41988 L .45457 .42252 L .442 .493 .817 r
F
.4523 .42204 m .45102 .41931 L .45328 .41988 L F
.18898 .38383 m .18796 .37856 L .1896 .38175 L .042 .082 .577 r
F
.18796 .37856 m .18858 .37648 L .1896 .38175 L 0 .025 .535 r
F
.68813 .38949 m .68689 .38473 L .68932 .38742 L .297 .286 .678 r
F
.19287 .40275 m .1935 .4007 L .1947 .40419 L .217 .272 .706 r
F
.84008 .49279 m .84143 .49084 L .84249 .49319 L .507 .547 .832 r
F
.84008 .49279 m .83903 .49051 L .84143 .49084 L F
.487 .44615 m .48802 .44402 L .4893 .44591 L .567 .643 .885 r
F
.487 .44615 m .48572 .44424 L .48802 .44402 L F
.4727 .43896 m .4737 .43682 L .47498 .43886 L .541 .611 .872 r
F
.4727 .43896 m .47141 .43689 L .4737 .43682 L F
.55833 .47217 m .55943 .47007 L .56067 .47195 L .572 .648 .886 r
F
.55833 .47217 m .55709 .47031 L .55943 .47007 L F
.57621 .48118 m .57733 .47909 L .57856 .48117 L .543 .611 .871 r
F
.57621 .48118 m .57498 .47914 L .57733 .47909 L F
.25026 .45109 m .25101 .44894 L .25246 .45079 L .572 .659 .896 r
F
.25026 .45109 m .24881 .44924 L .25101 .44894 L F
.75032 .45178 m .75168 .44962 L .75281 .45146 L .587 .657 .885 r
F
.75032 .45178 m .74919 .44993 L .75168 .44962 L F
.44621 .41256 m .44718 .41039 L .44846 .4135 L .373 .413 .773 r
F
.44621 .41256 m .44494 .40929 L .44718 .41039 L F
.48342 .44446 m .48444 .44233 L .48572 .44424 L .562 .636 .882 r
F
.48342 .44446 m .48214 .44253 L .48444 .44233 L F
.69636 .41444 m .69756 .4124 L .69869 .41524 L .428 .451 .781 r
F
.69636 .41444 m .69522 .41148 L .69756 .4124 L F
.47627 .44088 m .47728 .43874 L .47856 .44074 L .549 .621 .876 r
F
.47627 .44088 m .47498 .43886 L .47728 .43874 L F
.47985 .44271 m .48086 .44057 L .48214 .44253 L .556 .629 .879 r
F
.47985 .44271 m .47856 .44074 L .48086 .44057 L F
.77085 .45884 m .77223 .45669 L .77334 .4585 L .593 .665 .889 r
F
.77085 .45884 m .76974 .45704 L .77223 .45669 L F
.79137 .46584 m .79278 .46371 L .79388 .46553 L .59 .66 .887 r
F
.79137 .46584 m .79027 .46403 L .79278 .46371 L F
.27077 .4582 m .27154 .45605 L .27299 .45786 L .581 .669 .899 r
F
.27077 .4582 m .26933 .4564 L .27154 .45605 L F
.29129 .46518 m .29209 .46304 L .29352 .46486 L .578 .665 .898 r
F
.29129 .46518 m .28986 .46337 L .29209 .46304 L F
.55475 .47056 m .55585 .46846 L .55709 .47031 L .576 .652 .888 r
F
.55475 .47056 m .55352 .46873 L .55585 .46846 L F
.53098 .46191 m .53205 .4598 L .5333 .46157 L .587 .666 .894 r
F
.53098 .46191 m .52972 .46013 L .53205 .4598 L F
.51077 .45507 m .51182 .45295 L .51309 .45473 L .585 .664 .893 r
F
.51077 .45507 m .50951 .45328 L .51182 .45295 L F
.714 .43369 m .71532 .43151 L .71649 .43373 L .531 .583 .852 r
F
.714 .43369 m .71283 .43143 L .71532 .43151 L F
.83498 .48785 m .83644 .48574 L .83756 .48807 L .528 .575 .847 r
F
.83498 .48785 m .83386 .48557 L .83644 .48574 L F
.35731 .51995 m .35613 .51622 L .35813 .51803 L .263 .303 .716 r
F
.35613 .51622 m .35694 .51429 L .35813 .51803 L .29 .335 .736 r
F
.35613 .51622 m .35494 .51274 L .35694 .51429 L F
.21754 .43491 m .21825 .43273 L .2197 .43492 L .506 .587 .87 r
F
.21754 .43491 m .2161 .43269 L .21825 .43273 L F
.24661 .44953 m .24735 .44737 L .24881 .44924 L .569 .655 .895 r
F
.24661 .44953 m .24515 .44766 L .24735 .44737 L F
.57979 .48327 m .58092 .48119 L .58215 .48333 L .533 .599 .866 r
F
.57979 .48327 m .57856 .48117 L .58092 .48119 L F
.4399 .39391 m .43867 .38924 L .44087 .39171 L .24 .257 .678 r
F
.43867 .38924 m .43963 .38705 L .44087 .39171 L .206 .218 .651 r
F
.35848 .52398 m .35731 .51995 L .35929 .52206 L .233 .268 .693 r
F
.35731 .51995 m .35813 .51803 L .35929 .52206 L .263 .303 .716 r
F
.74671 .45023 m .74806 .44807 L .74919 .44993 L .585 .654 .884 r
F
.74671 .45023 m .74557 .44837 L .74806 .44807 L F
.34803 .49986 m .34883 .49792 L .35007 .50061 L .413 .476 .816 r
F
.34803 .49986 m .34679 .49727 L .34883 .49792 L F
.35946 .52795 m .35837 .52385 L .36023 .52615 L .204 .234 .671 r
F
.60647 .51989 m .60521 .51593 L .60763 .51784 L .334 .35 .728 r
F
.60521 .51593 m .60637 .51388 L .60763 .51784 L .356 .376 .745 r
F
.60521 .51593 m .60396 .51225 L .60637 .51388 L F
.55118 .469 m .55228 .46689 L .55352 .46873 L .579 .656 .89 r
F
.55118 .469 m .54994 .46718 L .55228 .46689 L F
.33851 .48921 m .33936 .4871 L .34073 .4895 L .485 .559 .856 r
F
.33851 .48921 m .33714 .48688 L .33936 .4871 L F
.61183 .55161 m .61064 .5454 L .61287 .54983 L .195 .176 .608 r
F
.61064 .5454 m .61168 .54361 L .61287 .54983 L .22 .207 .631 r
F
.60774 .52417 m .60647 .51989 L .6089 .52214 L .311 .321 .709 r
F
.60647 .51989 m .60763 .51784 L .6089 .52214 L .334 .35 .728 r
F
.35494 .51274 m .35575 .51081 L .35694 .51429 L .316 .364 .753 r
F
.35494 .51274 m .35373 .50946 L .35575 .51081 L F
.78777 .46435 m .78917 .46221 L .79027 .46403 L .591 .662 .888 r
F
.78777 .46435 m .78666 .46254 L .78917 .46221 L F
.28764 .4637 m .28843 .46155 L .28986 .46337 L .579 .667 .898 r
F
.28764 .4637 m .2862 .46189 L .28843 .46155 L F
.76724 .45739 m .76862 .45524 L .76974 .45704 L .593 .665 .889 r
F
.76724 .45739 m .76613 .45558 L .76862 .45524 L F
.4607 .43017 m .46169 .42802 L .46298 .43032 L .497 .558 .849 r
F
.4607 .43017 m .45941 .42782 L .46169 .42802 L F
.24295 .44794 m .24369 .44577 L .24515 .44766 L .565 .651 .893 r
F
.24295 .44794 m .2415 .44604 L .24369 .44577 L F
.26711 .45675 m .26788 .45459 L .26933 .4564 L .58 .668 .899 r
F
.26711 .45675 m .26566 .45494 L .26788 .45459 L F
.5274 .46047 m .52847 .45836 L .52972 .46013 L .588 .667 .894 r
F
.5274 .46047 m .52614 .4587 L .52847 .45836 L F
.5072 .4536 m .50824 .45148 L .50951 .45328 L .584 .662 .892 r
F
.5072 .4536 m .50593 .45181 L .50824 .45148 L F
.74309 .44865 m .74444 .44649 L .74557 .44837 L .582 .65 .882 r
F
.74309 .44865 m .74195 .44677 L .74444 .44649 L F
.22114 .43706 m .22186 .43489 L .22331 .437 L .52 .601 .875 r
F
.22114 .43706 m .2197 .43492 L .22186 .43489 L F
.84924 .50426 m .85061 .50232 L .85172 .50527 L .454 .474 .79 r
F
.84924 .50426 m .84814 .50145 L .85061 .50232 L F
.71766 .43591 m .71898 .43374 L .72015 .43589 L .542 .597 .858 r
F
.71766 .43591 m .71649 .43373 L .71898 .43374 L F
.35848 .52398 m .35929 .52206 L .36044 .52644 L .233 .268 .693 r
F
.31905 .4763 m .31988 .47418 L .32128 .47617 L .549 .632 .886 r
F
.31905 .4763 m .31765 .47433 L .31988 .47418 L F
.60396 .51225 m .60512 .5102 L .60637 .51388 L .375 .401 .76 r
F
.60396 .51225 m .60272 .5088 L .60512 .5102 L F
.31542 .47451 m .31624 .47238 L .31765 .47433 L .555 .64 .889 r
F
.31542 .47451 m .31401 .47258 L .31624 .47238 L F
.5476 .46746 m .5487 .46536 L .54994 .46718 L .581 .659 .891 r
F
.5476 .46746 m .54636 .46566 L .5487 .46536 L F
.32268 .47818 m .32352 .47605 L .32491 .47809 L .542 .624 .883 r
F
.32268 .47818 m .32128 .47617 L .32352 .47605 L F
.59178 .493 m .59293 .49093 L .59416 .49346 L .485 .538 .836 r
F
.59178 .493 m .59056 .49055 L .59293 .49093 L F
.2393 .44629 m .24004 .44413 L .2415 .44604 L .56 .646 .891 r
F
.2393 .44629 m .23785 .44437 L .24004 .44413 L F
.20896 .42769 m .20965 .4255 L .21108 .42793 L .457 .534 .847 r
F
.20896 .42769 m .20754 .4252 L .20965 .4255 L F
.18827 .34243 m .18778 .33299 L .18885 .34042 L 0 0 .365 r
F
.18778 .33299 m .18837 .33097 L .18885 .34042 L 0 0 .317 r
F
.58337 .48551 m .58451 .48342 L .58574 .48565 L .522 .585 .859 r
F
.58337 .48551 m .58215 .48333 L .58451 .48342 L F
.44494 .40929 m .44591 .40711 L .44718 .41039 L .352 .387 .758 r
F
.44494 .40929 m .44367 .40583 L .44591 .40711 L F
.59662 .49877 m .59777 .4967 L .599 .49952 L .452 .498 .815 r
F
.59662 .49877 m .59539 .49607 L .59777 .4967 L F
.6873 .38521 m .68842 .38325 L .68958 .38769 L .277 .262 .662 r
F
.61116 .57233 m .6122 .57058 L .61349 .58047 L .144 .113 .561 r
F
.7055 .42589 m .7067 .42387 L .70781 .42618 L .494 .535 .828 r
F
.7055 .42589 m .70439 .42352 L .7067 .42387 L F
.31178 .47279 m .3126 .47066 L .31401 .47258 L .561 .646 .891 r
F
.31178 .47279 m .31036 .47088 L .3126 .47066 L F
.73947 .44703 m .74082 .44487 L .74195 .44677 L .579 .646 .881 r
F
.73947 .44703 m .73833 .44512 L .74082 .44487 L F
.60901 .52887 m .60774 .52417 L .61018 .52684 L .287 .291 .689 r
F
.60774 .52417 m .6089 .52214 L .61018 .52684 L .311 .321 .709 r
F
.86007 .53933 m .85872 .53399 L .86145 .53743 L .317 .29 .67 r
F
.85872 .53399 m .8601 .53209 L .86145 .53743 L .336 .315 .687 r
F
.22476 .43909 m .22548 .43692 L .22693 .43898 L .531 .614 .88 r
F
.22476 .43909 m .22331 .437 L .22548 .43692 L F
.1997 .4164 m .20033 .41436 L .20161 .41708 L .36 .428 .796 r
F
.1997 .4164 m .19843 .41356 L .20033 .41436 L F
.81559 .47531 m .81702 .47318 L .81812 .47515 L .571 .634 .875 r
F
.81559 .47531 m .81449 .47336 L .81702 .47318 L F
.81922 .47714 m .82066 .47502 L .82176 .47703 L .565 .627 .872 r
F
.81922 .47714 m .81812 .47515 L .82066 .47502 L F
.69522 .41148 m .69641 .40944 L .69756 .4124 L .413 .432 .771 r
F
.69522 .41148 m .69406 .40837 L .69641 .40944 L F
.32631 .48015 m .32715 .47803 L .32854 .48012 L .533 .614 .879 r
F
.32631 .48015 m .32491 .47809 L .32715 .47803 L F
.70095 .42057 m .70215 .41854 L .70327 .42107 L .465 .498 .808 r
F
.70095 .42057 m .69982 .41796 L .70215 .41854 L F
.78416 .46287 m .78556 .46073 L .78666 .46254 L .592 .664 .888 r
F
.78416 .46287 m .78306 .46107 L .78556 .46073 L F
.23566 .4446 m .23639 .44243 L .23785 .44437 L .555 .64 .889 r
F
.23566 .4446 m .2342 .44264 L .23639 .44243 L F
.28398 .46223 m .28476 .46008 L .2862 .46189 L .58 .668 .899 r
F
.28398 .46223 m .28254 .46042 L .28476 .46008 L F
.52381 .45908 m .52489 .45693 L .52616 .45873 L .588 .667 .894 r
F
.52381 .45908 m .52253 .45728 L .52489 .45693 L F
.68723 .37837 m .68601 .37297 L .68835 .37641 L .253 .233 .642 r
F
.68601 .37297 m .68713 .371 L .68835 .37641 L .229 .203 .621 r
F
.76364 .45593 m .76501 .45377 L .76613 .45558 L .592 .664 .888 r
F
.76364 .45593 m .76252 .45412 L .76501 .45377 L F
.50362 .45212 m .50466 .45 L .50593 .45181 L .582 .66 .891 r
F
.50362 .45212 m .50235 .45031 L .50466 .45 L F
.81196 .47355 m .81339 .47142 L .81449 .47336 L .575 .64 .878 r
F
.81196 .47355 m .81086 .47164 L .81339 .47142 L F
.26345 .45528 m .26421 .45313 L .26566 .45494 L .579 .667 .898 r
F
.26345 .45528 m .262 .45347 L .26421 .45313 L F
.72131 .438 m .72263 .43583 L .72379 .43791 L .551 .609 .864 r
F
.72131 .438 m .72015 .43589 L .72263 .43583 L F
.35373 .50946 m .35454 .50753 L .35575 .51081 L .339 .391 .769 r
F
.35373 .50946 m .35252 .50636 L .35454 .50753 L F
.22839 .44101 m .2291 .43884 L .23056 .44085 L .54 .624 .884 r
F
.22839 .44101 m .22693 .43898 L .2291 .43884 L F
.23202 .44284 m .23274 .44067 L .2342 .44264 L .548 .632 .887 r
F
.23202 .44284 m .23056 .44085 L .23274 .44067 L F
.82286 .47906 m .82431 .47694 L .82541 .479 L .559 .618 .868 r
F
.82286 .47906 m .82176 .47703 L .82431 .47694 L F
.30813 .47112 m .30895 .46899 L .31036 .47088 L .565 .651 .893 r
F
.30813 .47112 m .30671 .46924 L .30895 .46899 L F
.73585 .44536 m .73719 .4432 L .73833 .44512 L .575 .64 .878 r
F
.73585 .44536 m .7347 .44343 L .73719 .4432 L F
.8616 .5541 m .8601 .54724 L .86298 .55222 L .279 .239 .634 r
F
.8601 .54724 m .86148 .54535 L .86298 .55222 L .298 .265 .652 r
F
.54403 .46596 m .54512 .46386 L .54636 .46566 L .583 .661 .892 r
F
.54403 .46596 m .54278 .46417 L .54512 .46386 L F
.68934 .39384 m .68813 .38949 L .69053 .39178 L .32 .315 .697 r
F
.68813 .38949 m .68932 .38742 L .69053 .39178 L .297 .286 .678 r
F
.36052 .53244 m .35946 .52795 L .3613 .53064 L .172 .197 .645 r
F
.35946 .52795 m .36023 .52615 L .3613 .53064 L .204 .234 .671 r
F
.83868 .49047 m .84015 .48836 L .84128 .49082 L .515 .558 .837 r
F
.83868 .49047 m .83756 .48807 L .84015 .48836 L F
.80834 .47186 m .80976 .46973 L .81086 .47164 L .579 .646 .88 r
F
.80834 .47186 m .80724 .46997 L .80976 .46973 L F
.69065 .28312 m .69206 .29069 L .69094 .29275 L .08 .023 .485 r
F
.69117 .28216 m .69206 .29069 L .69065 .28312 L F
.72495 .43997 m .72628 .4378 L .72743 .43984 L .558 .618 .869 r
F
.72495 .43997 m .72379 .43791 L .72628 .4378 L F
.18887 .3664 m .18815 .36085 L .1895 .3643 L 0 0 .489 r
F
.18815 .36085 m .188 .3597 L .18826 .36049 L F
.18815 .36085 m .18826 .36049 L .1895 .3643 L F
.18715 .35641 m .18773 .35442 L .18836 .36015 L 0 0 .412 r
F
.18826 .36049 m .18836 .36015 L .18849 .36134 L F
.18715 .35641 m .18836 .36015 L .18826 .36049 L F
.73222 .44364 m .73356 .44147 L .7347 .44343 L .57 .634 .876 r
F
.73222 .44364 m .73107 .44167 L .73356 .44147 L F
.44115 .39818 m .4399 .39391 L .44212 .39599 L .272 .294 .702 r
F
.4399 .39391 m .44087 .39171 L .44212 .39599 L .24 .257 .678 r
F
.84355 .49561 m .84491 .49366 L .84598 .49617 L .492 .526 .82 r
F
.84355 .49561 m .84249 .49319 L .84491 .49366 L F
.72859 .44185 m .72992 .43968 L .73107 .44167 L .565 .627 .872 r
F
.72859 .44185 m .72743 .43984 L .72992 .43968 L F
.32993 .48224 m .33077 .48012 L .33215 .48228 L .522 .602 .874 r
F
.32993 .48224 m .32854 .48012 L .33077 .48012 L F
.45102 .41931 m .452 .41715 L .45328 .41988 L .427 .476 .808 r
F
.45102 .41931 m .44974 .41647 L .452 .41715 L F
.82651 .48109 m .82796 .47897 L .82907 .4811 L .552 .609 .863 r
F
.82651 .48109 m .82541 .479 L .82796 .47897 L F
.60272 .5088 m .60388 .50675 L .60512 .5102 L .394 .424 .773 r
F
.60272 .5088 m .60148 .50555 L .60388 .50675 L F
.46427 .43257 m .46526 .43043 L .46655 .43264 L .513 .577 .857 r
F
.46427 .43257 m .46298 .43032 L .46526 .43043 L F
.45585 .42508 m .45684 .42292 L .45812 .42541 L .467 .523 .832 r
F
.45585 .42508 m .45457 .42252 L .45684 .42292 L F
.30448 .4695 m .3053 .46737 L .30671 .46924 L .569 .655 .894 r
F
.30448 .4695 m .30306 .46764 L .3053 .46737 L F
.4384 .38191 m .43719 .37618 L .43936 .3797 L .169 .175 .622 r
F
.43719 .37618 m .43815 .37396 L .43936 .3797 L .131 .131 .59 r
F
.50004 .45062 m .50107 .44849 L .50235 .45031 L .58 .657 .89 r
F
.50004 .45062 m .49877 .44879 L .50107 .44849 L F
.78056 .46141 m .78195 .45926 L .78306 .46107 L .593 .665 .889 r
F
.78056 .46141 m .77945 .45961 L .78195 .45926 L F
.44367 .40583 m .44464 .40365 L .44591 .40711 L .327 .359 .742 r
F
.44367 .40583 m .44241 .40214 L .44464 .40365 L F
.80472 .47022 m .80614 .46808 L .80724 .46997 L .582 .65 .882 r
F
.80472 .47022 m .80362 .46835 L .80614 .46808 L F
.28032 .46076 m .2811 .45862 L .28254 .46042 L .581 .669 .899 r
F
.28032 .46076 m .27888 .45896 L .2811 .45862 L F
.76003 .45445 m .7614 .4523 L .76252 .45412 L .591 .662 .888 r
F
.76003 .45445 m .75891 .45264 L .7614 .4523 L F
.25979 .4538 m .26054 .45165 L .262 .45347 L .578 .665 .898 r
F
.25979 .4538 m .25833 .45198 L .26054 .45165 L F
.2042 .42222 m .20484 .42019 L .20615 .42264 L .416 .488 .826 r
F
.2042 .42222 m .2029 .41969 L .20484 .42019 L F
.54045 .46448 m .54154 .46237 L .54278 .46417 L .585 .663 .892 r
F
.54045 .46448 m .53921 .4627 L .54154 .46237 L F
.52025 .45761 m .52131 .4555 L .52257 .45727 L .587 .667 .894 r
F
.52025 .45761 m .51898 .45584 L .52131 .4555 L F
.70915 .42893 m .71046 .42675 L .71165 .42911 L .511 .557 .839 r
F
.70915 .42893 m .70797 .42651 L .71046 .42675 L F
.4417 .2825 m .44203 .29462 L .44151 .28295 L 0 0 .394 r
F
.58696 .48792 m .5881 .48584 L .58933 .48817 L .509 .569 .851 r
F
.58696 .48792 m .58574 .48565 L .5881 .48584 L F
.34209 .49196 m .34295 .48985 L .34431 .49239 L .465 .536 .846 r
F
.34209 .49196 m .34073 .4895 L .34295 .48985 L F
.18858 .37648 m .18763 .37059 L .1892 .3744 L 0 .025 .535 r
F
.18763 .37059 m .18825 .3685 L .1892 .3744 L 0 0 .489 r
F
.30083 .46792 m .30164 .46579 L .30306 .46764 L .572 .659 .896 r
F
.30083 .46792 m .29941 .46608 L .30164 .46579 L F
.44241 .40214 m .44115 .39818 L .44337 .39995 L .301 .328 .723 r
F
.44115 .39818 m .44212 .39599 L .44337 .39995 L .272 .294 .702 r
F
.69406 .40837 m .69526 .40632 L .69641 .40944 L .397 .412 .759 r
F
.69406 .40837 m .6929 .40508 L .69526 .40632 L F
.8011 .46862 m .80252 .46649 L .80362 .46835 L .585 .654 .884 r
F
.8011 .46862 m .8 .46677 L .80252 .46649 L F
.49646 .44908 m .49749 .44696 L .49877 .44879 L .577 .654 .889 r
F
.49646 .44908 m .49518 .44724 L .49749 .44696 L F
.83018 .48325 m .83163 .48113 L .83274 .48333 L .544 .597 .857 r
F
.83018 .48325 m .82907 .4811 L .83163 .48113 L F
.44241 .40214 m .44337 .39995 L .44464 .40365 L .301 .328 .723 r
F
.34679 .49727 m .34759 .49532 L .34883 .49792 L .427 .493 .825 r
F
.34679 .49727 m .34554 .49477 L .34759 .49532 L F
.35252 .50636 m .35333 .50443 L .35454 .50753 L .36 .415 .783 r
F
.35252 .50636 m .3513 .50342 L .35333 .50443 L F
.21252 .43029 m .21322 .42811 L .21466 .43042 L .48 .558 .858 r
F
.21252 .43029 m .21108 .42793 L .21322 .42811 L F
.33354 .48447 m .33438 .48236 L .33576 .48459 L .509 .587 .868 r
F
.33354 .48447 m .33215 .48228 L .33438 .48236 L F
.84814 .50145 m .84951 .49951 L .85061 .50232 L .464 .488 .799 r
F
.84814 .50145 m .84706 .49876 L .84951 .49951 L F
.19005 .38859 m .18898 .38383 L .19067 .38652 L .091 .135 .615 r
F
.18898 .38383 m .1896 .38175 L .19067 .38652 L .042 .082 .577 r
F
.6103 .53406 m .60901 .52887 L .61147 .53204 L .261 .258 .667 r
F
.60901 .52887 m .61018 .52684 L .61147 .53204 L .287 .291 .689 r
F
.46784 .4348 m .46883 .43266 L .47012 .43479 L .525 .592 .864 r
F
.46784 .4348 m .46655 .43264 L .46883 .43266 L F
.75642 .45297 m .75778 .45081 L .75891 .45264 L .59 .66 .887 r
F
.75642 .45297 m .75529 .45114 L .75778 .45081 L F
.77695 .45995 m .77834 .4578 L .77945 .45961 L .593 .665 .889 r
F
.77695 .45995 m .77584 .45815 L .77834 .4578 L F
.25613 .4523 m .25688 .45015 L .25833 .45198 L .576 .663 .897 r
F
.25613 .4523 m .25467 .45047 L .25688 .45015 L F
.27665 .45931 m .27743 .45716 L .27888 .45896 L .581 .669 .899 r
F
.27665 .45931 m .27521 .45751 L .27743 .45716 L F
.53688 .46302 m .53796 .46091 L .53921 .4627 L .586 .665 .893 r
F
.53688 .46302 m .53563 .46124 L .53796 .46091 L F
.51667 .45618 m .51772 .45406 L .51898 .45584 L .587 .666 .893 r
F
.51667 .45618 m .5154 .4544 L .51772 .45406 L F
.8616 .5541 m .86298 .55222 L .86341 .55432 L .279 .239 .634 r
F
.86211 .55945 m .86156 .55683 L .86342 .55768 L .267 .223 .622 r
F
.86156 .55683 m .86239 .55571 L .86342 .55768 L F
.86211 .55945 m .86342 .55768 L .86374 .55934 L F
.86269 .56076 m .86374 .55934 L .86502 .566 L F
.86211 .55945 m .86374 .55934 L .86269 .56076 L F
.86239 .55571 m .86341 .55432 L .86428 .55861 L .279 .239 .634 r
F
.864 .55899 m .86428 .55861 L .8646 .56021 L F
.86502 .566 m .86448 .56321 L .86633 .56423 L .249 .199 .604 r
F
.86448 .56321 m .86342 .55768 L .86536 .56203 L F
.86448 .56321 m .86536 .56203 L .86633 .56423 L F
.8646 .56021 m .86599 .55833 L .86642 .5606 L .26 .214 .615 r
F
.86502 .566 m .86633 .56423 L .86674 .56649 L .249 .199 .604 r
F
.86572 .56786 m .86674 .56649 L .86811 .57415 L F
.86502 .566 m .86674 .56649 L .86572 .56786 L F
.86536 .56203 m .86642 .5606 L .86736 .56566 L .26 .214 .615 r
F
.86704 .56609 m .86736 .56566 L .86776 .56783 L F
.86811 .57415 m .86757 .57115 L .86943 .57238 L .231 .176 .586 r
F
.86757 .57115 m .86633 .56423 L .86849 .56991 L F
.86757 .57115 m .86849 .56991 L .86943 .57238 L F
.86776 .56783 m .86916 .56595 L .86959 .56844 L .241 .189 .596 r
F
.86811 .57415 m .86943 .57238 L .86994 .5755 L .231 .176 .586 r
F
.8701 .58629 m .86811 .57415 L .87143 .58453 L .214 .154 .569 r
F
.8701 .58629 m .87143 .58453 L .87199 .58823 L F
.87243 .60163 m .8701 .58629 L .87377 .59989 L .199 .133 .553 r
F
.87409 .60542 m .87243 .60163 L .87377 .59989 L F
.87436 .61018 m .87347 .60623 L .87409 .60542 L F
.87347 .60623 m .87243 .60163 L .87409 .60542 L F
.87509 .60927 m .87447 .60492 L .87601 .60808 L .188 .118 .541 r
F
.87447 .60492 m .87352 .59826 L .87503 .6042 L F
.87447 .60492 m .87503 .6042 L .87601 .60808 L F
.87352 .59826 m .87327 .59649 L .87365 .5981 L F
.87352 .59826 m .87365 .5981 L .87601 .60808 L F
.87098 .58956 m .87199 .58823 L .87352 .59826 L .214 .154 .569 r
F
.87338 .59845 m .87352 .59826 L .87377 .59989 L F
.87098 .58956 m .87352 .59826 L .87338 .59845 L F
.8701 .58629 m .87199 .58823 L .87098 .58956 L F
.87327 .59649 m .87199 .58823 L .87447 .59491 L .201 .136 .555 r
F
.87199 .58823 m .87133 .58389 L .87241 .58768 L F
.87199 .58823 m .87241 .58768 L .87447 .59491 L F
.87133 .58389 m .87122 .58319 L .87139 .58381 L F
.87133 .58389 m .87139 .58381 L .87447 .59491 L F
.86896 .57681 m .86994 .5755 L .87133 .58389 L .231 .176 .586 r
F
.87126 .58398 m .87133 .58389 L .87143 .58453 L F
.86896 .57681 m .87133 .58389 L .87126 .58398 L F
.86811 .57415 m .86994 .5755 L .86896 .57681 L F
.86849 .56991 m .86959 .56844 L .87064 .57456 L .241 .189 .596 r
F
.87028 .57505 m .87064 .57456 L .87116 .57755 L F
.87122 .58319 m .87077 .58046 L .87241 .58161 L .215 .155 .57 r
F
.87077 .58046 m .86943 .57238 L .87166 .57928 L F
.87077 .58046 m .87166 .57928 L .87241 .58161 L F
.87116 .57755 m .87256 .57568 L .87288 .57766 L .223 .165 .578 r
F
.87122 .58319 m .87241 .58161 L .87335 .58768 L .215 .155 .57 r
F
.8727 .58854 m .87335 .58768 L .87447 .59491 L F
.87122 .58319 m .87335 .58768 L .8727 .58854 L F
.87166 .57928 m .87288 .57766 L .87427 .58647 L .223 .165 .578 r
F
.8739 .58696 m .87427 .58647 L .87488 .5903 L F
.87447 .59491 m .87417 .593 L .87567 .59333 L .201 .136 .555 r
F
.87417 .593 m .87241 .58161 L .8752 .59164 L F
.87417 .593 m .8752 .59164 L .87567 .59333 L F
.87649 .58995 m .87488 .5903 L .87629 .58843 L .205 .142 .56 r
F
.87716 .60598 m .87447 .59491 L .87567 .59333 L .201 .136 .555 r
F
.87722 .6065 m .87711 .60605 L .87716 .60598 L F
.87711 .60605 m .87447 .59491 L .87716 .60598 L F
.87751 .60612 m .87567 .59333 L .87843 .60493 L .188 .118 .541 r
F
.87722 .6065 m .87567 .59333 L .87751 .60612 L .201 .136 .555 r
F
.87837 .60441 m .8752 .59164 L .87649 .58995 L .205 .142 .56 r
F
.87843 .60493 m .87832 .60447 L .87837 .60441 L F
.87832 .60447 m .8752 .59164 L .87837 .60441 L F
.8752 .59164 m .87488 .5903 L .87649 .58995 L F
.87166 .57928 m .87427 .58647 L .8739 .58696 L .223 .165 .578 r
F
.87116 .57755 m .87288 .57766 L .87166 .57928 L F
.86849 .56991 m .87064 .57456 L .87028 .57505 L .241 .189 .596 r
F
.86776 .56783 m .86959 .56844 L .86849 .56991 L F
.86536 .56203 m .86736 .56566 L .86704 .56609 L .26 .214 .615 r
F
.8646 .56021 m .86642 .5606 L .86536 .56203 L F
.86239 .55571 m .86428 .55861 L .864 .55899 L .279 .239 .634 r
F
.8616 .5541 m .86341 .55432 L .86239 .55571 L F
.86156 .55683 m .86063 .55233 L .86239 .55571 L .267 .223 .622 r
F
.49288 .44752 m .49391 .44539 L .49518 .44724 L .574 .65 .887 r
F
.49288 .44752 m .4916 .44565 L .49391 .44539 L F
.69054 .39785 m .68934 .39384 L .69173 .39579 L .341 .342 .715 r
F
.68934 .39384 m .69053 .39178 L .69173 .39579 L .32 .315 .697 r
F
.29718 .46638 m .29798 .46424 L .29941 .46608 L .575 .662 .897 r
F
.29718 .46638 m .29575 .46455 L .29798 .46424 L F
.19843 .41356 m .19906 .41152 L .20033 .41436 L .337 .403 .783 r
F
.19843 .41356 m .19717 .4106 L .19906 .41152 L F
.8624 .56953 m .8608 .56122 L .86371 .56777 L .249 .199 .604 r
F
.8608 .56122 m .86211 .55945 L .86371 .56777 L .267 .223 .622 r
F
.79749 .46706 m .79891 .46492 L .8 .46677 L .587 .657 .885 r
F
.79749 .46706 m .79639 .46522 L .79891 .46492 L F
.68713 .371 m .68588 .36493 L .68825 .36902 L .229 .203 .621 r
F
.68588 .36493 m .687 .36295 L .68825 .36902 L .203 .172 .598 r
F
.56782 .47539 m .56894 .47329 L .57017 .47524 L .56 .633 .88 r
F
.56782 .47539 m .56659 .47345 L .56894 .47329 L F
.5714 .47722 m .57252 .47512 L .57375 .47712 L .554 .625 .877 r
F
.5714 .47722 m .57017 .47524 L .57252 .47512 L F
.56424 .47363 m .56536 .47154 L .56659 .47345 L .566 .64 .883 r
F
.56424 .47363 m .56301 .47173 L .56536 .47154 L F
.60148 .50555 m .60263 .50349 L .60388 .50675 L .41 .445 .786 r
F
.60148 .50555 m .60024 .50246 L .60263 .50349 L F
.6929 .40508 m .69409 .40303 L .69526 .40632 L .38 .39 .745 r
F
.6929 .40508 m .69173 .40159 L .69409 .40303 L F
.47141 .43689 m .47241 .43475 L .4737 .43682 L .536 .605 .869 r
F
.47141 .43689 m .47012 .43479 L .47241 .43475 L F
.36263 .59635 m .36181 .58273 L .36351 .59437 L 0 0 .426 r
F
.36181 .58273 m .36269 .58073 L .36351 .59437 L 0 0 .464 r
F
.36281 .55089 m .36182 .54467 L .36358 .54911 L .067 .075 .557 r
F
.36182 .54467 m .36259 .54289 L .36358 .54911 L .103 .117 .588 r
F
.4893 .44591 m .49032 .44377 L .4916 .44565 L .57 .645 .886 r
F
.4893 .44591 m .48802 .44402 L .49032 .44377 L F
.57498 .47914 m .57611 .47705 L .57733 .47909 L .547 .616 .873 r
F
.57498 .47914 m .57375 .47712 L .57611 .47705 L F
.25246 .45079 m .25321 .44863 L .25467 .45047 L .574 .66 .896 r
F
.25246 .45079 m .25101 .44894 L .25321 .44863 L F
.56067 .47195 m .56178 .46985 L .56301 .47173 L .57 .645 .885 r
F
.56067 .47195 m .55943 .47007 L .56178 .46985 L F
.75281 .45146 m .75417 .4493 L .75529 .45114 L .588 .658 .886 r
F
.75281 .45146 m .75168 .44962 L .75417 .4493 L F
.83386 .48557 m .83532 .48345 L .83644 .48574 L .534 .583 .85 r
F
.83386 .48557 m .83274 .48333 L .83532 .48345 L F
.69982 .41796 m .70103 .41592 L .70215 .41854 L .454 .484 .8 r
F
.69982 .41796 m .69869 .41524 L .70103 .41592 L F
.77334 .4585 m .77473 .45635 L .77584 .45815 L .593 .665 .889 r
F
.77334 .4585 m .77223 .45669 L .77473 .45635 L F
.59539 .49607 m .59654 .494 L .59777 .4967 L .464 .512 .823 r
F
.59539 .49607 m .59416 .49346 L .59654 .494 L F
.43768 .35324 m .43669 .34524 L .43854 .35124 L .043 .03 .515 r
F
.43669 .34524 m .43754 .34324 L .43854 .35124 L .006 0 .482 r
F
.71283 .43143 m .71414 .42924 L .71532 .43151 L .525 .575 .848 r
F
.71283 .43143 m .71165 .42911 L .71414 .42924 L F
.27299 .45786 m .27376 .45571 L .27521 .45751 L .581 .669 .899 r
F
.27299 .45786 m .27154 .45605 L .27376 .45571 L F
.61161 .53988 m .61278 .53786 L .61302 .53908 L .234 .224 .643 r
F
.61168 .54361 m .61133 .542 L .61272 .54182 L .22 .207 .631 r
F
.61168 .54361 m .61272 .54182 L .61312 .54393 L F
.61243 .54511 m .61312 .54393 L .61391 .54804 L F
.61168 .54361 m .61312 .54393 L .61243 .54511 L F
.61207 .54073 m .61302 .53908 L .61377 .54281 L .234 .224 .643 r
F
.61347 .54332 m .61377 .54281 L .61411 .5445 L F
.61207 .54073 m .61377 .54281 L .61347 .54332 L F
.61161 .53988 m .61302 .53908 L .61207 .54073 L F
.61133 .542 m .61051 .5381 L .61207 .54073 L .22 .207 .631 r
F
.61133 .542 m .61207 .54073 L .61272 .54182 L F
.36157 .53738 m .36052 .53244 L .36234 .53558 L .138 .158 .618 r
F
.36052 .53244 m .3613 .53064 L .36234 .53558 L .172 .197 .645 r
F
.5333 .46157 m .53438 .45946 L .53563 .46124 L .587 .666 .893 r
F
.5333 .46157 m .53205 .4598 L .53438 .45946 L F
.18825 .3685 m .18738 .36181 L .18887 .3664 L 0 0 .489 r
F
.18738 .36181 m .188 .3597 L .18887 .3664 L 0 0 .441 r
F
.29352 .46486 m .29432 .46272 L .29575 .46455 L .577 .664 .897 r
F
.29352 .46486 m .29209 .46304 L .29432 .46272 L F
.79388 .46553 m .79529 .46339 L .79639 .46522 L .589 .659 .886 r
F
.79388 .46553 m .79278 .46371 L .79529 .46339 L F
.48572 .44424 m .48674 .44211 L .48802 .44402 L .565 .64 .883 r
F
.48572 .44424 m .48444 .44233 L .48674 .44211 L F
.69173 .40159 m .69054 .39785 L .69292 .39953 L .361 .367 .731 r
F
.69054 .39785 m .69173 .39579 L .69292 .39953 L .341 .342 .715 r
F
.8622 .59677 m .86023 .58468 L .86351 .59503 L .214 .154 .569 r
F
.86023 .58468 m .86154 .58293 L .86351 .59503 L .231 .176 .586 r
F
.51309 .45473 m .51414 .45261 L .5154 .4544 L .586 .665 .893 r
F
.51309 .45473 m .51182 .45295 L .51414 .45261 L F
.47498 .43886 m .47599 .43672 L .47728 .43874 L .545 .616 .874 r
F
.47498 .43886 m .4737 .43682 L .47599 .43672 L F
.69173 .40159 m .69292 .39953 L .69409 .40303 L .361 .367 .731 r
F
.55709 .47031 m .5582 .46821 L .55943 .47007 L .574 .65 .887 r
F
.55709 .47031 m .55585 .46846 L .5582 .46821 L F
.4417 .2825 m .4428 .29277 L .44203 .29462 L 0 0 .394 r
F
.44229 .28109 m .4428 .29277 L .4417 .2825 L F
.2161 .43269 m .2168 .43051 L .21825 .43273 L .498 .578 .866 r
F
.2161 .43269 m .21466 .43042 L .2168 .43051 L F
.33714 .48688 m .33799 .48476 L .33936 .4871 L .494 .569 .861 r
F
.33714 .48688 m .33576 .48459 L .33799 .48476 L F
.48214 .44253 m .48315 .44039 L .48444 .44233 L .56 .633 .881 r
F
.48214 .44253 m .48086 .44057 L .48315 .44039 L F
.47856 .44074 m .47957 .4386 L .48086 .44057 L .553 .625 .878 r
F
.47856 .44074 m .47728 .43874 L .47957 .4386 L F
.45941 .42782 m .4604 .42567 L .46169 .42802 L .488 .548 .844 r
F
.45941 .42782 m .45812 .42541 L .4604 .42567 L F
.70439 .42352 m .70559 .42149 L .7067 .42387 L .485 .524 .822 r
F
.70439 .42352 m .70327 .42107 L .70559 .42149 L F
.57856 .48117 m .57969 .47908 L .58092 .48119 L .538 .605 .868 r
F
.57856 .48117 m .57733 .47909 L .57969 .47908 L F
.85725 .63247 m .85661 .62765 L .85753 .63209 L .18 .108 .533 r
F
.85607 .634 m .85661 .62765 L .85725 .63247 L .196 .129 .55 r
F
.85753 .63209 m .85661 .62765 L .85808 .62574 L F
.59056 .49055 m .5917 .48847 L .59293 .49093 L .494 .549 .842 r
F
.59056 .49055 m .58933 .48817 L .5917 .48847 L F
.24881 .44924 m .24955 .44708 L .25101 .44894 L .571 .657 .895 r
F
.24881 .44924 m .24735 .44737 L .24955 .44708 L F
.74919 .44993 m .75055 .44777 L .75168 .44962 L .586 .655 .885 r
F
.74919 .44993 m .74806 .44807 L .75055 .44777 L F
.44974 .41647 m .45071 .4143 L .452 .41715 L .411 .457 .798 r
F
.44974 .41647 m .44846 .4135 L .45071 .4143 L F
.20754 .4252 m .20823 .42301 L .20965 .4255 L .444 .52 .841 r
F
.20754 .4252 m .20612 .42263 L .20823 .42301 L F
.3513 .50342 m .3521 .50148 L .35333 .50443 L .379 .438 .795 r
F
.3513 .50342 m .35007 .50061 L .3521 .50148 L F
.55352 .46873 m .55461 .46662 L .55585 .46846 L .577 .654 .889 r
F
.55352 .46873 m .55228 .46689 L .55461 .46662 L F
.43936 .3797 m .43841 .37517 L .44033 .37748 L .169 .175 .622 r
F
.43841 .37517 m .43815 .37396 L .43861 .3747 L F
.43841 .37517 m .43861 .3747 L .44033 .37748 L F
.4372 .37217 m .43805 .3702 L .43884 .37418 L .115 .113 .577 r
F
.43861 .3747 m .43884 .37418 L .43912 .37561 L F
.4372 .37217 m .43884 .37418 L .43861 .3747 L F
.69065 .31211 m .68915 .29977 L .69166 .31027 L .106 .055 .51 r
F
.84249 .49319 m .84385 .49124 L .84491 .49366 L .5 .537 .826 r
F
.84249 .49319 m .84143 .49084 L .84385 .49124 L F
.76974 .45704 m .77112 .45489 L .77223 .45669 L .593 .665 .889 r
F
.76974 .45704 m .76862 .45524 L .77112 .45489 L F
.79027 .46403 m .79168 .46188 L .79278 .46371 L .591 .661 .887 r
F
.79027 .46403 m .78917 .46221 L .79168 .46188 L F
.28986 .46337 m .29066 .46122 L .29209 .46304 L .579 .666 .898 r
F
.28986 .46337 m .28843 .46155 L .29066 .46122 L F
.26933 .4564 m .2701 .45425 L .27154 .45605 L .581 .668 .899 r
F
.26933 .4564 m .26788 .45459 L .2701 .45425 L F
.52972 .46013 m .53079 .45802 L .53205 .4598 L .587 .667 .894 r
F
.52972 .46013 m .52847 .45836 L .53079 .45802 L F
.50951 .45328 m .51056 .45116 L .51182 .45295 L .585 .663 .892 r
F
.50951 .45328 m .50824 .45148 L .51056 .45116 L F
.85634 .51886 m .85515 .51513 L .85771 .51694 L .387 .383 .733 r
F
.85515 .51513 m .85652 .5132 L .85771 .51694 L .402 .404 .747 r
F
.85515 .51513 m .85399 .51164 L .85652 .5132 L F
.36464 .56633 m .36411 .56138 L .36542 .56456 L 0 0 .49 r
F
.36411 .56138 m .36375 .55802 L .36443 .56067 L F
.36411 .56138 m .36443 .56067 L .36542 .56456 L F
.36351 .56584 m .36323 .56341 L .3644 .56381 L .007 .005 .502 r
F
.36323 .56341 m .36247 .55686 L .36387 .56193 L F
.36323 .56341 m .36387 .56193 L .3644 .56381 L F
.36247 .55686 m .36335 .55483 L .3644 .56381 L .049 .053 .54 r
F
.86148 .54535 m .86007 .53933 L .86287 .54345 L .298 .265 .652 r
F
.86007 .53933 m .86145 .53743 L .86287 .54345 L .317 .29 .67 r
F
.24515 .44766 m .24589 .4455 L .24735 .44737 L .567 .653 .894 r
F
.24515 .44766 m .24369 .44577 L .24589 .4455 L F
.85755 .52289 m .85634 .51886 L .85893 .52097 L .37 .361 .719 r
F
.85634 .51886 m .85771 .51694 L .85893 .52097 L .387 .383 .733 r
F
.19717 .4106 m .1978 .40855 L .19906 .41152 L .311 .375 .767 r
F
.19717 .4106 m .19593 .40748 L .1978 .40855 L F
.2029 .41969 m .20354 .41766 L .20484 .42019 L .399 .47 .818 r
F
.2029 .41969 m .20161 .41708 L .20354 .41766 L F
.43884 .33486 m .43786 .3239 L .43975 .33273 L 0 0 .465 r
F
.43786 .3239 m .43876 .32176 L .43975 .33273 L 0 0 .431 r
F
.71649 .43373 m .71781 .43155 L .71898 .43374 L .537 .59 .855 r
F
.71649 .43373 m .71532 .43151 L .71781 .43155 L F
.74557 .44837 m .74693 .44621 L .74806 .44807 L .583 .652 .883 r
F
.74557 .44837 m .74444 .44649 L .74693 .44621 L F
.58215 .48333 m .58328 .48124 L .58451 .48342 L .528 .592 .863 r
F
.58215 .48333 m .58092 .48119 L .58328 .48124 L F
.2197 .43492 m .2204 .43274 L .22186 .43489 L .513 .594 .873 r
F
.2197 .43492 m .21825 .43273 L .2204 .43274 L F
.84706 .49876 m .84842 .49681 L .84951 .49951 L .474 .502 .806 r
F
.84706 .49876 m .84598 .49617 L .84842 .49681 L F
.68755 .35684 m .68603 .34818 L .68883 .35456 L .187 .152 .584 r
F
.68603 .34818 m .68731 .34589 L .68883 .35456 L .157 .116 .557 r
F
.54994 .46718 m .55103 .46507 L .55228 .46689 L .58 .657 .89 r
F
.54994 .46718 m .5487 .46536 L .55103 .46507 L F
.45457 .42252 m .45555 .42037 L .45684 .42292 L .455 .509 .825 r
F
.45457 .42252 m .45328 .41988 L .45555 .42037 L F
.85399 .51164 m .85536 .50971 L .85652 .5132 L .416 .423 .759 r
F
.85399 .51164 m .85284 .50836 L .85536 .50971 L F
.83756 .48807 m .83902 .48596 L .84015 .48836 L .522 .567 .842 r
F
.83756 .48807 m .83644 .48574 L .83902 .48596 L F
.19117 .39295 m .19005 .38859 L .19179 .39088 L .136 .185 .649 r
F
.19005 .38859 m .19067 .38652 L .19179 .39088 L .091 .135 .615 r
F
.60024 .50246 m .60139 .5004 L .60263 .50349 L .426 .464 .797 r
F
.60024 .50246 m .599 .49952 L .60139 .5004 L F
.2415 .44604 m .24223 .44387 L .24369 .44577 L .563 .648 .892 r
F
.2415 .44604 m .24004 .44413 L .24223 .44387 L F
.68955 .32858 m .68781 .31571 L .69084 .32627 L .129 .081 .531 r
F
.68781 .31571 m .68909 .31339 L .69084 .32627 L .101 .048 .505 r
F
.69177 .28105 m .69206 .29069 L .69117 .28216 L .08 .023 .485 r
F
.31765 .47433 m .31848 .4722 L .31988 .47418 L .552 .636 .888 r
F
.31765 .47433 m .31624 .47238 L .31848 .4722 L F
.32128 .47617 m .32212 .47404 L .32352 .47605 L .545 .628 .885 r
F
.32128 .47617 m .31988 .47418 L .32212 .47404 L F
.34554 .49477 m .34634 .49282 L .34759 .49532 L .441 .508 .832 r
F
.34554 .49477 m .34429 .49235 L .34634 .49282 L F
.78666 .46254 m .78807 .46039 L .78917 .46221 L .592 .663 .888 r
F
.78666 .46254 m .78556 .46073 L .78807 .46039 L F
.2862 .46189 m .28699 .45974 L .28843 .46155 L .58 .667 .898 r
F
.2862 .46189 m .28476 .46008 L .28699 .45974 L F
.74195 .44677 m .7433 .4446 L .74444 .44649 L .58 .648 .882 r
F
.74195 .44677 m .74082 .44487 L .7433 .4446 L F
.50593 .45181 m .50697 .44968 L .50824 .45148 L .583 .661 .892 r
F
.50593 .45181 m .50466 .45 L .50697 .44968 L F
.76613 .45558 m .7675 .45343 L .76862 .45524 L .593 .664 .888 r
F
.76613 .45558 m .76501 .45377 L .7675 .45343 L F
.26566 .45494 m .26643 .45278 L .26788 .45459 L .58 .667 .898 r
F
.26566 .45494 m .26421 .45313 L .26643 .45278 L F
.52614 .4587 m .52721 .45659 L .52847 .45836 L .588 .667 .894 r
F
.52614 .4587 m .52489 .45693 L .52721 .45659 L F
.31401 .47258 m .31483 .47044 L .31624 .47238 L .558 .643 .89 r
F
.31401 .47258 m .3126 .47066 L .31483 .47044 L F
.22331 .437 m .22402 .43483 L .22548 .43692 L .526 .608 .878 r
F
.22331 .437 m .22186 .43489 L .22402 .43483 L F
.8588 .52727 m .85755 .52289 L .86018 .52536 L .353 .339 .704 r
F
.85755 .52289 m .85893 .52097 L .86018 .52536 L .37 .361 .719 r
F
.32491 .47809 m .32575 .47596 L .32715 .47803 L .537 .619 .881 r
F
.32491 .47809 m .32352 .47605 L .32575 .47596 L F
.72015 .43589 m .72147 .43371 L .72263 .43583 L .546 .603 .861 r
F
.72015 .43589 m .71898 .43374 L .72147 .43371 L F
.23785 .44437 m .23858 .4422 L .24004 .44413 L .558 .643 .89 r
F
.23785 .44437 m .23639 .44243 L .23858 .4422 L F
.61161 .53988 m .6103 .53406 L .61278 .53786 L .234 .224 .643 r
F
.6103 .53406 m .61147 .53204 L .61278 .53786 L .261 .258 .667 r
F
.54636 .46566 m .54745 .46355 L .5487 .46536 L .582 .66 .891 r
F
.54636 .46566 m .54512 .46386 L .54745 .46355 L F
.61042 .62804 m .6091 .61198 L .61135 .62652 L .06 .009 .479 r
F
.61025 .62832 m .6091 .61198 L .61042 .62804 L .082 .037 .501 r
F
.61135 .62652 m .6091 .61198 L .6102 .61016 L F
.81812 .47515 m .81956 .47302 L .82066 .47502 L .568 .631 .874 r
F
.81812 .47515 m .81702 .47318 L .81956 .47302 L F
.46298 .43032 m .46397 .42817 L .46526 .43043 L .505 .568 .853 r
F
.46298 .43032 m .46169 .42802 L .46397 .42817 L F
.68842 .38325 m .68723 .37837 L .68954 .38129 L .277 .262 .662 r
F
.68723 .37837 m .68835 .37641 L .68954 .38129 L .253 .233 .642 r
F
.81449 .47336 m .81592 .47123 L .81702 .47318 L .573 .637 .877 r
F
.81449 .47336 m .81339 .47142 L .81592 .47123 L F
.86285 .58118 m .86109 .57129 L .86416 .57943 L .231 .176 .586 r
F
.86109 .57129 m .8624 .56953 L .86416 .57943 L .249 .199 .604 r
F
.34073 .4895 m .34159 .48739 L .34295 .48985 L .475 .548 .851 r
F
.34073 .4895 m .33936 .4871 L .34159 .48739 L F
.82176 .47703 m .82321 .4749 L .82431 .47694 L .563 .623 .87 r
F
.82176 .47703 m .82066 .47502 L .82321 .4749 L F
.31036 .47088 m .31118 .46875 L .3126 .47066 L .563 .648 .892 r
F
.31036 .47088 m .30895 .46899 L .31118 .46875 L F
.73833 .44512 m .73967 .44296 L .74082 .44487 L .577 .643 .879 r
F
.73833 .44512 m .73719 .4432 L .73967 .44296 L F
.22693 .43898 m .22765 .4368 L .2291 .43884 L .536 .619 .882 r
F
.22693 .43898 m .22548 .43692 L .22765 .4368 L F
.70797 .42651 m .70927 .42432 L .71046 .42675 L .503 .547 .834 r
F
.70797 .42651 m .70677 .42402 L .70927 .42432 L F
.2342 .44264 m .23493 .44048 L .23639 .44243 L .552 .636 .888 r
F
.2342 .44264 m .23274 .44067 L .23493 .44048 L F
.69869 .41524 m .69989 .4132 L .70103 .41592 L .442 .468 .791 r
F
.69869 .41524 m .69756 .4124 L .69989 .4132 L F
.23056 .44085 m .23128 .43868 L .23274 .44067 L .544 .628 .885 r
F
.23056 .44085 m .2291 .43884 L .23128 .43868 L F
.68981 .29481 m .69094 .29275 L .69263 .30697 L .08 .023 .485 r
F
.81086 .47164 m .81229 .4695 L .81339 .47142 L .577 .643 .879 r
F
.81086 .47164 m .80976 .46973 L .81229 .4695 L F
.32854 .48012 m .32938 .478 L .33077 .48012 L .527 .608 .877 r
F
.32854 .48012 m .32715 .47803 L .32938 .478 L F
.72379 .43791 m .72512 .43574 L .72628 .4378 L .555 .614 .866 r
F
.72379 .43791 m .72263 .43583 L .72512 .43574 L F
.19262 .28196 m .19261 .28592 L .19194 .28824 L 0 0 .215 r
F
.19275 .28151 m .19261 .28592 L .19262 .28196 L F
.58574 .48565 m .58687 .48357 L .5881 .48584 L .516 .577 .856 r
F
.58574 .48565 m .58451 .48342 L .58687 .48357 L F
.50235 .45031 m .50339 .44819 L .50466 .45 L .581 .659 .891 r
F
.50235 .45031 m .50107 .44849 L .50339 .44819 L F
.82541 .479 m .82686 .47688 L .82796 .47897 L .556 .614 .866 r
F
.82541 .479 m .82431 .47694 L .82686 .47688 L F
.85284 .50836 m .85422 .50643 L .85536 .50971 L .43 .441 .77 r
F
.85284 .50836 m .85172 .50527 L .85422 .50643 L F
.7347 .44343 m .73604 .44126 L .73719 .4432 L .573 .637 .877 r
F
.7347 .44343 m .73356 .44147 L .73604 .44126 L F
.43963 .38705 m .4384 .38191 L .44059 .38484 L .206 .218 .651 r
F
.4384 .38191 m .43936 .3797 L .44059 .38484 L .169 .175 .622 r
F
.78306 .46107 m .78445 .45892 L .78556 .46073 L .593 .664 .888 r
F
.78306 .46107 m .78195 .45926 L .78445 .45892 L F
.19593 .40748 m .19656 .40543 L .1978 .40855 L .283 .344 .75 r
F
.19593 .40748 m .1947 .40419 L .19656 .40543 L F
.28254 .46042 m .28333 .45827 L .28476 .46008 L .581 .668 .899 r
F
.28254 .46042 m .2811 .45862 L .28333 .45827 L F
.30671 .46924 m .30753 .4671 L .30895 .46899 L .567 .653 .894 r
F
.30671 .46924 m .3053 .46737 L .30753 .4671 L F
.76252 .45412 m .76389 .45196 L .76501 .45377 L .592 .663 .888 r
F
.76252 .45412 m .7614 .4523 L .76389 .45196 L F
.262 .45347 m .26276 .45131 L .26421 .45313 L .579 .666 .898 r
F
.262 .45347 m .26054 .45165 L .26276 .45131 L F
.72743 .43984 m .72876 .43766 L .72992 .43968 L .562 .623 .871 r
F
.72743 .43984 m .72628 .4378 L .72876 .43766 L F
.73107 .44167 m .73241 .4395 L .73356 .44147 L .568 .631 .874 r
F
.73107 .44167 m .72992 .43968 L .73241 .4395 L F
.52257 .45727 m .52363 .45515 L .52489 .45693 L .588 .667 .894 r
F
.52257 .45727 m .52131 .4555 L .52363 .45515 L F
.61304 .55873 m .61183 .55161 L .61408 .55696 L .169 .144 .585 r
F
.61183 .55161 m .61287 .54983 L .61408 .55696 L .195 .176 .608 r
F
.36148 .61809 m .36086 .60031 L .36237 .61613 L 0 0 .39 r
F
.36086 .60031 m .36174 .59834 L .36237 .61613 L 0 0 .426 r
F
.54278 .46417 m .54387 .46206 L .54512 .46386 L .584 .662 .892 r
F
.54278 .46417 m .54154 .46237 L .54387 .46206 L F
.35007 .50061 m .35087 .49867 L .3521 .50148 L .397 .458 .806 r
F
.35007 .50061 m .34883 .49792 L .35087 .49867 L F
.80724 .46997 m .80867 .46783 L .80976 .46973 L .581 .648 .881 r
F
.80724 .46997 m .80614 .46808 L .80867 .46783 L F
.61324 .56881 m .612 .56051 L .61428 .56705 L .144 .113 .561 r
F
.612 .56051 m .61304 .55873 L .61428 .56705 L .169 .144 .585 r
F
.43785 .36214 m .43683 .35523 L .43871 .36016 L .079 .072 .547 r
F
.43683 .35523 m .43768 .35324 L .43871 .36016 L .043 .03 .515 r
F
.21108 .42793 m .21178 .42574 L .21322 .42811 L .469 .547 .853 r
F
.21108 .42793 m .20965 .4255 L .21178 .42574 L F
.43805 .3702 m .437 .36412 L .4389 .36822 L .115 .113 .577 r
F
.437 .36412 m .43785 .36214 L .4389 .36822 L .079 .072 .547 r
F
.44846 .4135 m .44943 .41133 L .45071 .4143 L .393 .436 .786 r
F
.44846 .4135 m .44718 .41039 L .44943 .41133 L F
.36358 .57873 m .36262 .56785 L .36446 .57673 L 0 0 .464 r
F
.36262 .56785 m .36351 .56584 L .36446 .57673 L .007 .005 .502 r
F
.44058 .31746 m .43966 .30385 L .44149 .3153 L 0 0 .431 r
F
.43966 .30385 m .44057 .30168 L .44149 .3153 L 0 0 .398 r
F
.59416 .49346 m .59531 .49138 L .59654 .494 L .475 .526 .83 r
F
.59416 .49346 m .59293 .49093 L .59531 .49138 L F
.82907 .4811 m .83052 .47897 L .83163 .48113 L .548 .603 .86 r
F
.82907 .4811 m .82796 .47897 L .83052 .47897 L F
.30306 .46764 m .30387 .4655 L .3053 .46737 L .571 .657 .895 r
F
.30306 .46764 m .30164 .46579 L .30387 .4655 L F
.33215 .48228 m .333 .48016 L .33438 .48236 L .516 .595 .871 r
F
.33215 .48228 m .33077 .48012 L .333 .48016 L F
.49877 .44879 m .4998 .44667 L .50107 .44849 L .578 .656 .89 r
F
.49877 .44879 m .49749 .44696 L .4998 .44667 L F
.19232 .39696 m .19117 .39295 L .19294 .3949 L .178 .23 .679 r
F
.19117 .39295 m .19179 .39088 L .19294 .3949 L .136 .185 .649 r
F
.35915 .63024 m .359 .62095 L .35951 .62945 L 0 0 .363 r
F
.35873 .63115 m .359 .62095 L .35915 .63024 L 0 0 .392 r
F
.80362 .46835 m .80504 .46621 L .80614 .46808 L .584 .652 .883 r
F
.80362 .46835 m .80252 .46649 L .80504 .46621 L F
.46655 .43264 m .46754 .43049 L .46883 .43266 L .519 .585 .861 r
F
.46655 .43264 m .46526 .43043 L .46754 .43049 L F
.68772 .36651 m .68627 .35911 L .689 .36424 L .216 .187 .61 r
F
.68627 .35911 m .68755 .35684 L .689 .36424 L .187 .152 .584 r
F
.70327 .42107 m .70448 .41904 L .70559 .42149 L .476 .512 .815 r
F
.70327 .42107 m .70215 .41854 L .70448 .41904 L F
.18832 .35243 m .18768 .34443 L .18891 .35043 L 0 0 .412 r
F
.18768 .34443 m .18827 .34243 L .18891 .35043 L 0 0 .365 r
F
.77945 .45961 m .78084 .45746 L .78195 .45926 L .593 .665 .889 r
F
.77945 .45961 m .77834 .4578 L .78084 .45746 L F
.36259 .54289 m .36157 .53738 L .36337 .54109 L .103 .117 .588 r
F
.36157 .53738 m .36234 .53558 L .36337 .54109 L .138 .158 .618 r
F
.75891 .45264 m .76028 .45048 L .7614 .4523 L .591 .661 .887 r
F
.75891 .45264 m .75778 .45081 L .76028 .45048 L F
.25833 .45198 m .25909 .44982 L .26054 .45165 L .577 .664 .897 r
F
.25833 .45198 m .25688 .45015 L .25909 .44982 L F
.27888 .45896 m .27966 .45681 L .2811 .45862 L .581 .669 .899 r
F
.27888 .45896 m .27743 .45716 L .27966 .45681 L F
.8601 .53209 m .8588 .52727 L .86148 .53018 L .336 .315 .687 r
F
.8588 .52727 m .86018 .52536 L .86148 .53018 L .353 .339 .704 r
F
.53921 .4627 m .54029 .46058 L .54154 .46237 L .585 .664 .893 r
F
.53921 .4627 m .53796 .46091 L .54029 .46058 L F
.1947 .40419 m .19533 .40214 L .19656 .40543 L .252 .31 .729 r
F
.1947 .40419 m .1935 .4007 L .19533 .40214 L F
.51898 .45584 m .52004 .45372 L .52131 .4555 L .587 .666 .894 r
F
.51898 .45584 m .51772 .45406 L .52004 .45372 L F
.84128 .49082 m .84275 .48871 L .84389 .49125 L .508 .548 .832 r
F
.84128 .49082 m .84015 .48836 L .84275 .48871 L F
.49518 .44724 m .49621 .44511 L .49749 .44696 L .575 .652 .888 r
F
.49518 .44724 m .49391 .44539 L .49621 .44511 L F
.20161 .41708 m .20225 .41504 L .20354 .41766 L .38 .45 .807 r
F
.20161 .41708 m .20033 .41436 L .20225 .41504 L F
.29941 .46608 m .30021 .46394 L .30164 .46579 L .574 .66 .896 r
F
.29941 .46608 m .29798 .46424 L .30021 .46394 L F
.8 .46677 m .80142 .46463 L .80252 .46649 L .586 .655 .885 r
F
.8 .46677 m .79891 .46492 L .80142 .46463 L F
.6124 .60652 m .61094 .59199 L .61351 .60469 L .082 .037 .501 r
F
.61094 .59199 m .61204 .59015 L .61351 .60469 L .107 .067 .525 r
F
.84598 .49617 m .84735 .49422 L .84842 .49681 L .484 .515 .814 r
F
.84598 .49617 m .84491 .49366 L .84735 .49422 L F
.599 .49952 m .60016 .49745 L .60139 .5004 L .44 .482 .806 r
F
.599 .49952 m .59777 .4967 L .60016 .49745 L F
.85172 .50527 m .85309 .50333 L .85422 .50643 L .442 .458 .78 r
F
.85172 .50527 m .85061 .50232 L .85309 .50333 L F
.1935 .4007 m .19232 .39696 L .19412 .39864 L .217 .272 .706 r
F
.19232 .39696 m .19294 .3949 L .19412 .39864 L .178 .23 .679 r
F
.1896 .38175 m .18858 .37648 L .19022 .37967 L .042 .082 .577 r
F
.18858 .37648 m .1892 .3744 L .19022 .37967 L 0 .025 .535 r
F
.45812 .42541 m .45911 .42325 L .4604 .42567 L .478 .536 .838 r
F
.45812 .42541 m .45684 .42292 L .45911 .42325 L F
.1935 .4007 m .19412 .39864 L .19533 .40214 L .217 .272 .706 r
F
.19184 .30498 m .19194 .28824 L .1925 .30267 L 0 0 .263 r
F
.19194 .28824 m .19261 .28592 L .1925 .30267 L 0 0 .215 r
F
.71165 .42911 m .71296 .42693 L .71414 .42924 L .518 .566 .844 r
F
.71165 .42911 m .71046 .42675 L .71296 .42693 L F
.83274 .48333 m .8342 .48121 L .83532 .48345 L .539 .59 .854 r
F
.83274 .48333 m .83163 .48113 L .8342 .48121 L F
.47012 .43479 m .47112 .43265 L .47241 .43475 L .531 .599 .867 r
F
.47012 .43479 m .46883 .43266 L .47112 .43265 L F
.58933 .48817 m .59047 .48609 L .5917 .48847 L .502 .559 .847 r
F
.58933 .48817 m .5881 .48584 L .59047 .48609 L F
.57017 .47524 m .57129 .47315 L .57252 .47512 L .557 .629 .879 r
F
.57017 .47524 m .56894 .47329 L .57129 .47315 L F
.20615 .42264 m .20679 .42061 L .20811 .42299 L .431 .505 .834 r
F
.20615 .42264 m .20484 .42019 L .20679 .42061 L F
.56659 .47345 m .56771 .47136 L .56894 .47329 L .563 .636 .882 r
F
.56659 .47345 m .56536 .47154 L .56771 .47136 L F
.25467 .45047 m .25542 .44831 L .25688 .45015 L .575 .662 .897 r
F
.25467 .45047 m .25321 .44863 L .25542 .44831 L F
.75529 .45114 m .75666 .44898 L .75778 .45081 L .589 .659 .886 r
F
.75529 .45114 m .75417 .4493 L .75666 .44898 L F
.4916 .44565 m .49263 .44352 L .49391 .44539 L .572 .648 .887 r
F
.4916 .44565 m .49032 .44377 L .49263 .44352 L F
.19329 .27963 m .19261 .28592 L .19275 .28151 L 0 0 .215 r
F
.77584 .45815 m .77723 .456 L .77834 .4578 L .593 .665 .889 r
F
.77584 .45815 m .77473 .45635 L .77723 .456 L F
.33576 .48459 m .33661 .48248 L .33799 .48476 L .502 .579 .865 r
F
.33576 .48459 m .33438 .48236 L .33661 .48248 L F
.57375 .47712 m .57488 .47502 L .57611 .47705 L .551 .621 .875 r
F
.57375 .47712 m .57252 .47512 L .57488 .47502 L F
.53563 .46124 m .53671 .45913 L .53796 .46091 L .586 .666 .893 r
F
.53563 .46124 m .53438 .45946 L .53671 .45913 L F
.27521 .45751 m .27599 .45536 L .27743 .45716 L .581 .669 .899 r
F
.27521 .45751 m .27376 .45571 L .27599 .45536 L F
.56301 .47173 m .56412 .46963 L .56536 .47154 L .568 .642 .884 r
F
.56301 .47173 m .56178 .46985 L .56412 .46963 L F
.69756 .4124 m .69875 .41036 L .69989 .4132 L .428 .451 .781 r
F
.69756 .4124 m .69641 .40944 L .69875 .41036 L F
.21466 .43042 m .21536 .42824 L .2168 .43051 L .489 .569 .862 r
F
.21466 .43042 m .21322 .42811 L .21536 .42824 L F
.5154 .4544 m .51646 .45228 L .51772 .45406 L .586 .666 .893 r
F
.5154 .4544 m .51414 .45261 L .51646 .45228 L F
.29575 .46455 m .29655 .46241 L .29798 .46424 L .576 .663 .897 r
F
.29575 .46455 m .29432 .46272 L .29655 .46241 L F
.45328 .41988 m .45426 .41772 L .45555 .42037 L .442 .493 .817 r
F
.45328 .41988 m .452 .41715 L .45426 .41772 L F
.79639 .46522 m .79781 .46308 L .79891 .46492 L .588 .658 .886 r
F
.79639 .46522 m .79529 .46339 L .79781 .46308 L F
.68859 .3436 m .68698 .3332 L .68988 .34131 L .157 .116 .557 r
F
.68698 .3332 m .68827 .33089 L .68988 .34131 L .129 .081 .531 r
F
.48802 .44402 m .48904 .44188 L .49032 .44377 L .567 .643 .885 r
F
.48802 .44402 m .48674 .44211 L .48904 .44188 L F
.4737 .43682 m .4747 .43468 L .47599 .43672 L .541 .611 .872 r
F
.4737 .43682 m .47241 .43475 L .4747 .43468 L F
.34429 .49235 m .34509 .4904 L .34634 .49282 L .453 .522 .839 r
F
.34429 .49235 m .34303 .49 L .34509 .4904 L F
.55943 .47007 m .56054 .46797 L .56178 .46985 L .572 .648 .886 r
F
.55943 .47007 m .5582 .46821 L .56054 .46797 L F
.61287 .54983 m .61168 .54361 L .61391 .54804 L .195 .176 .608 r
F
.57733 .47909 m .57846 .477 L .57969 .47908 L .543 .611 .871 r
F
.57733 .47909 m .57611 .47705 L .57846 .477 L F
.35813 .51803 m .35694 .51429 L .35894 .51611 L .263 .303 .716 r
F
.35694 .51429 m .35776 .51237 L .35894 .51611 L .29 .335 .736 r
F
.35694 .51429 m .35575 .51081 L .35776 .51237 L F
.44718 .41039 m .44815 .40822 L .44943 .41133 L .373 .413 .773 r
F
.44718 .41039 m .44591 .40711 L .44815 .40822 L F
.48444 .44233 m .48545 .44019 L .48674 .44211 L .562 .636 .882 r
F
.48444 .44233 m .48315 .44039 L .48545 .44019 L F
.35929 .52206 m .35813 .51803 L .36011 .52014 L .233 .268 .693 r
F
.35813 .51803 m .35894 .51611 L .36011 .52014 L .263 .303 .716 r
F
.25101 .44894 m .25176 .44678 L .25321 .44863 L .572 .659 .896 r
F
.25101 .44894 m .24955 .44708 L .25176 .44678 L F
.47728 .43874 m .47828 .4366 L .47957 .4386 L .549 .621 .876 r
F
.47728 .43874 m .47599 .43672 L .47828 .4366 L F
.75168 .44962 m .75304 .44746 L .75417 .4493 L .587 .657 .885 r
F
.75168 .44962 m .75055 .44777 L .75304 .44746 L F
.48086 .44057 m .48187 .43843 L .48315 .44039 L .556 .629 .879 r
F
.48086 .44057 m .47957 .4386 L .48187 .43843 L F
.34883 .49792 m .34964 .49597 L .35087 .49867 L .413 .476 .816 r
F
.34883 .49792 m .34759 .49532 L .34964 .49597 L F
.55585 .46846 m .55696 .46636 L .5582 .46821 L .576 .652 .888 r
F
.55585 .46846 m .55461 .46662 L .55696 .46636 L F
.53205 .4598 m .53312 .45768 L .53438 .45946 L .587 .666 .894 r
F
.53205 .4598 m .53079 .45802 L .53312 .45768 L F
.77223 .45669 m .77362 .45454 L .77473 .45635 L .593 .665 .889 r
F
.77223 .45669 m .77112 .45489 L .77362 .45454 L F
.79278 .46371 m .79419 .46156 L .79529 .46339 L .59 .66 .887 r
F
.79278 .46371 m .79168 .46188 L .79419 .46156 L F
.27154 .45605 m .27232 .4539 L .27376 .45571 L .581 .669 .899 r
F
.27154 .45605 m .2701 .45425 L .27232 .4539 L F
.29209 .46304 m .29289 .4609 L .29432 .46272 L .578 .665 .898 r
F
.29209 .46304 m .29066 .46122 L .29289 .4609 L F
.51182 .45295 m .51287 .45082 L .51414 .45261 L .585 .664 .893 r
F
.51182 .45295 m .51056 .45116 L .51287 .45082 L F
.35575 .51081 m .35656 .50887 L .35776 .51237 L .316 .364 .753 r
F
.35575 .51081 m .35454 .50753 L .35656 .50887 L F
.18885 .34042 m .18837 .33097 L .18944 .33841 L 0 0 .365 r
F
.18837 .33097 m .18896 .32895 L .18944 .33841 L 0 0 .317 r
F
.71532 .43151 m .71663 .42933 L .71781 .43155 L .531 .583 .852 r
F
.71532 .43151 m .71414 .42924 L .71663 .42933 L F
.83644 .48574 m .8379 .48362 L .83902 .48596 L .528 .575 .847 r
F
.83644 .48574 m .83532 .48345 L .8379 .48362 L F
.58092 .48119 m .58205 .4791 L .58328 .48124 L .533 .599 .866 r
F
.58092 .48119 m .57969 .47908 L .58205 .4791 L F
.44087 .39171 m .43963 .38705 L .44183 .38952 L .24 .257 .678 r
F
.43963 .38705 m .44059 .38484 L .44183 .38952 L .206 .218 .651 r
F
.68958 .38769 m .68842 .38325 L .69071 .38573 L .3 .29 .681 r
F
.68842 .38325 m .68954 .38129 L .69071 .38573 L .277 .262 .662 r
F
.61349 .58047 m .6122 .57058 L .61453 .57872 L .119 .082 .537 r
F
.6122 .57058 m .61324 .56881 L .61453 .57872 L .144 .113 .561 r
F
.18934 .31656 m .18987 .31473 L .19013 .32491 L 0 0 .278 r
F
.36047 .62739 m .35967 .61587 L .36036 .61433 L 0 0 .397 r
F
.21825 .43273 m .21896 .43055 L .2204 .43274 L .506 .587 .87 r
F
.21825 .43273 m .2168 .43051 L .21896 .43055 L F
.24735 .44737 m .24809 .44521 L .24955 .44708 L .569 .655 .895 r
F
.24735 .44737 m .24589 .4455 L .24809 .44521 L F
.74806 .44807 m .74942 .44591 L .75055 .44777 L .585 .654 .884 r
F
.74806 .44807 m .74693 .44621 L .74942 .44591 L F
.85061 .50232 m .85198 .50038 L .85309 .50333 L .454 .474 .79 r
F
.85061 .50232 m .84951 .49951 L .85198 .50038 L F
.36044 .52644 m .35929 .52206 L .36126 .52453 L .201 .231 .669 r
F
.35929 .52206 m .36011 .52014 L .36126 .52453 L .233 .268 .693 r
F
.60763 .51784 m .60637 .51388 L .6088 .5158 L .334 .35 .728 r
F
.60637 .51388 m .60754 .51183 L .6088 .5158 L .356 .376 .745 r
F
.60637 .51388 m .60512 .5102 L .60754 .51183 L F
.55228 .46689 m .55337 .46479 L .55461 .46662 L .579 .656 .89 r
F
.55228 .46689 m .55103 .46507 L .55337 .46479 L F
.68835 .37641 m .68713 .371 L .68947 .37444 L .253 .233 .642 r
F
.68713 .371 m .68825 .36902 L .68947 .37444 L .229 .203 .621 r
F
.6089 .52214 m .60763 .51784 L .61007 .5201 L .311 .321 .709 r
F
.60763 .51784 m .6088 .5158 L .61007 .5201 L .334 .35 .728 r
F
.70677 .42402 m .70808 .42182 L .70927 .42432 L .494 .536 .828 r
F
.70677 .42402 m .70557 .42145 L .70808 .42182 L F
.33936 .4871 m .34022 .48499 L .34159 .48739 L .485 .559 .856 r
F
.33936 .4871 m .33799 .48476 L .34022 .48499 L F
.46169 .42802 m .46268 .42587 L .46397 .42817 L .497 .558 .849 r
F
.46169 .42802 m .4604 .42567 L .46268 .42587 L F
.44247 .28064 m .4428 .29277 L .44229 .28109 L 0 0 .394 r
F
.78917 .46221 m .79057 .46006 L .79168 .46188 L .591 .662 .888 r
F
.78917 .46221 m .78807 .46039 L .79057 .46006 L F
.52847 .45836 m .52954 .45624 L .53079 .45802 L .588 .667 .894 r
F
.52847 .45836 m .52721 .45659 L .52954 .45624 L F
.50824 .45148 m .50929 .44936 L .51056 .45116 L .584 .662 .892 r
F
.50824 .45148 m .50697 .44968 L .50929 .44936 L F
.28843 .46155 m .28922 .45941 L .29066 .46122 L .579 .667 .898 r
F
.28843 .46155 m .28699 .45974 L .28922 .45941 L F
.86145 .53743 m .8601 .53209 L .86283 .53553 L .317 .29 .67 r
F
.8601 .53209 m .86148 .53018 L .86283 .53553 L .336 .315 .687 r
F
.76862 .45524 m .77 .45308 L .77112 .45489 L .593 .665 .889 r
F
.76862 .45524 m .7675 .45343 L .77 .45308 L F
.36281 .55089 m .36358 .54911 L .36453 .55624 L .067 .075 .557 r
F
.3613 .53064 m .36023 .52615 L .36207 .52883 L .172 .197 .645 r
F
.69177 .28105 m .69319 .28863 L .69206 .29069 L .08 .023 .485 r
F
.6923 .28009 m .69319 .28863 L .69177 .28105 L F
.20033 .41436 m .20097 .41231 L .20225 .41504 L .36 .428 .796 r
F
.20033 .41436 m .19906 .41152 L .20097 .41231 L F
.24369 .44577 m .24443 .44361 L .24589 .4455 L .565 .651 .893 r
F
.24369 .44577 m .24223 .44387 L .24443 .44361 L F
.26788 .45459 m .26865 .45244 L .2701 .45425 L .58 .668 .899 r
F
.26788 .45459 m .26643 .45278 L .26865 .45244 L F
.69641 .40944 m .69761 .40739 L .69875 .41036 L .413 .432 .771 r
F
.69641 .40944 m .69526 .40632 L .69761 .40739 L F
.18849 .36134 m .18773 .35442 L .18908 .35935 L 0 0 .459 r
F
.18773 .35442 m .18832 .35243 L .18908 .35935 L 0 0 .412 r
F
.70215 .41854 m .70335 .4165 L .70448 .41904 L .465 .498 .808 r
F
.70215 .41854 m .70103 .41592 L .70335 .4165 L F
.74444 .44649 m .74579 .44433 L .74693 .44621 L .582 .65 .882 r
F
.74444 .44649 m .7433 .4446 L .74579 .44433 L F
.60512 .5102 m .60628 .50815 L .60754 .51183 L .375 .401 .76 r
F
.60512 .5102 m .60388 .50675 L .60628 .50815 L F
.35454 .50753 m .35535 .50559 L .35656 .50887 L .339 .391 .769 r
F
.35454 .50753 m .35333 .50443 L .35535 .50559 L F
.22186 .43489 m .22257 .43271 L .22402 .43483 L .52 .601 .875 r
F
.22186 .43489 m .2204 .43274 L .22257 .43271 L F
.5487 .46536 m .54979 .46325 L .55103 .46507 L .581 .659 .891 r
F
.5487 .46536 m .54745 .46355 L .54979 .46325 L F
.71898 .43374 m .7203 .43156 L .72147 .43371 L .542 .597 .858 r
F
.71898 .43374 m .71781 .43155 L .7203 .43156 L F
.59293 .49093 m .59408 .48885 L .59531 .49138 L .485 .538 .836 r
F
.59293 .49093 m .5917 .48847 L .59408 .48885 L F
.31988 .47418 m .32071 .47204 L .32212 .47404 L .549 .632 .886 r
F
.31988 .47418 m .31848 .4722 L .32071 .47204 L F
.86298 .55222 m .86148 .54535 L .86437 .55033 L .279 .239 .634 r
F
.86148 .54535 m .86287 .54345 L .86437 .55033 L .298 .265 .652 r
F
.58451 .48342 m .58565 .48134 L .58687 .48357 L .522 .585 .859 r
F
.58451 .48342 m .58328 .48124 L .58565 .48134 L F
.44591 .40711 m .44688 .40494 L .44815 .40822 L .352 .387 .758 r
F
.44591 .40711 m .44464 .40365 L .44688 .40494 L F
.31624 .47238 m .31707 .47025 L .31848 .4722 L .555 .64 .889 r
F
.31624 .47238 m .31483 .47044 L .31707 .47025 L F
.59777 .4967 m .59892 .49463 L .60016 .49745 L .452 .498 .815 r
F
.59777 .4967 m .59654 .494 L .59892 .49463 L F
.32352 .47605 m .32435 .47392 L .32575 .47596 L .542 .624 .883 r
F
.32352 .47605 m .32212 .47404 L .32435 .47392 L F
.24004 .44413 m .24077 .44196 L .24223 .44387 L .56 .646 .891 r
F
.24004 .44413 m .23858 .4422 L .24077 .44196 L F
.69053 .39178 m .68932 .38742 L .69172 .38971 L .32 .315 .697 r
F
.20965 .4255 m .21035 .42331 L .21178 .42574 L .457 .534 .847 r
F
.20965 .4255 m .20823 .42301 L .21035 .42331 L F
.61018 .52684 m .6089 .52214 L .61135 .5248 L .287 .291 .689 r
F
.6089 .52214 m .61007 .5201 L .61135 .5248 L .311 .321 .709 r
F
.84491 .49366 m .84628 .49171 L .84735 .49422 L .492 .526 .82 r
F
.84491 .49366 m .84385 .49124 L .84628 .49171 L F
.3126 .47066 m .31342 .46852 L .31483 .47044 L .561 .646 .891 r
F
.3126 .47066 m .31118 .46875 L .31342 .46852 L F
.74082 .44487 m .74216 .4427 L .7433 .4446 L .579 .646 .881 r
F
.74082 .44487 m .73967 .44296 L .74216 .4427 L F
.50466 .45 m .5057 .44787 L .50697 .44968 L .582 .66 .891 r
F
.50466 .45 m .50339 .44819 L .5057 .44787 L F
.22548 .43692 m .22619 .43474 L .22765 .4368 L .531 .614 .88 r
F
.22548 .43692 m .22402 .43483 L .22619 .43474 L F
.81702 .47318 m .81846 .47105 L .81956 .47302 L .571 .634 .875 r
F
.81702 .47318 m .81592 .47123 L .81846 .47105 L F
.82066 .47502 m .82211 .47289 L .82321 .4749 L .565 .627 .872 r
F
.82066 .47502 m .81956 .47302 L .82211 .47289 L F
.32715 .47803 m .32799 .4759 L .32938 .478 L .533 .614 .879 r
F
.32715 .47803 m .32575 .47596 L .32799 .4759 L F
.78556 .46073 m .78696 .45858 L .78807 .46039 L .592 .664 .888 r
F
.78556 .46073 m .78445 .45892 L .78696 .45858 L F
.23639 .44243 m .23712 .44026 L .23858 .4422 L .555 .64 .889 r
F
.23639 .44243 m .23493 .44048 L .23712 .44026 L F
.28476 .46008 m .28555 .45793 L .28699 .45974 L .58 .668 .899 r
F
.28476 .46008 m .28333 .45827 L .28555 .45793 L F
.52489 .45693 m .52597 .45478 L .52725 .45658 L .588 .667 .894 r
F
.52489 .45693 m .52361 .45512 L .52597 .45478 L F
.76501 .45377 m .76639 .45162 L .7675 .45343 L .592 .664 .888 r
F
.76501 .45377 m .76389 .45196 L .76639 .45162 L F
.81339 .47142 m .81483 .46929 L .81592 .47123 L .575 .64 .878 r
F
.81339 .47142 m .81229 .4695 L .81483 .46929 L F
.26421 .45313 m .26498 .45097 L .26643 .45278 L .579 .667 .898 r
F
.26421 .45313 m .26276 .45131 L .26498 .45097 L F
.72263 .43583 m .72396 .43365 L .72512 .43574 L .551 .609 .864 r
F
.72263 .43583 m .72147 .43371 L .72396 .43365 L F
.2291 .43884 m .22983 .43666 L .23128 .43868 L .54 .624 .884 r
F
.2291 .43884 m .22765 .4368 L .22983 .43666 L F
.23274 .44067 m .23347 .4385 L .23493 .44048 L .548 .632 .887 r
F
.23274 .44067 m .23128 .43868 L .23347 .4385 L F
.82431 .47694 m .82576 .47481 L .82686 .47688 L .559 .618 .868 r
F
.82431 .47694 m .82321 .4749 L .82576 .47481 L F
.54512 .46386 m .54621 .46174 L .54745 .46355 L .583 .661 .892 r
F
.54512 .46386 m .54387 .46206 L .54621 .46174 L F
.30895 .46899 m .30977 .46685 L .31118 .46875 L .565 .651 .893 r
F
.30895 .46899 m .30753 .4671 L .30977 .46685 L F
.73719 .4432 m .73853 .44103 L .73967 .44296 L .575 .64 .878 r
F
.73719 .4432 m .73604 .44126 L .73853 .44103 L F
.20484 .42019 m .20548 .41815 L .20679 .42061 L .416 .488 .826 r
F
.20484 .42019 m .20354 .41766 L .20548 .41815 L F
.44212 .39599 m .44087 .39171 L .44308 .3938 L .272 .294 .702 r
F
.44087 .39171 m .44183 .38952 L .44308 .3938 L .24 .257 .678 r
F
.84015 .48836 m .84162 .48624 L .84275 .48871 L .515 .558 .837 r
F
.84015 .48836 m .83902 .48596 L .84162 .48624 L F
.36044 .52644 m .36126 .52453 L .36239 .52935 L .201 .231 .669 r
F
.80976 .46973 m .8112 .46759 L .81229 .4695 L .579 .646 .88 r
F
.80976 .46973 m .80867 .46783 L .8112 .46759 L F
.72628 .4378 m .72761 .43562 L .72876 .43766 L .558 .618 .869 r
F
.72628 .4378 m .72512 .43574 L .72761 .43562 L F
.452 .41715 m .45298 .41498 L .45426 .41772 L .427 .476 .808 r
F
.452 .41715 m .45071 .4143 L .45298 .41498 L F
.73356 .44147 m .73489 .4393 L .73604 .44126 L .57 .634 .876 r
F
.73356 .44147 m .73241 .4395 L .73489 .4393 L F
.60388 .50675 m .60504 .50469 L .60628 .50815 L .394 .424 .773 r
F
.60388 .50675 m .60263 .50349 L .60504 .50469 L F
.46526 .43043 m .46625 .42828 L .46754 .43049 L .513 .577 .857 r
F
.46526 .43043 m .46397 .42817 L .46625 .42828 L F
.1892 .3744 m .18825 .3685 L .18983 .37231 L 0 .025 .535 r
F
.18825 .3685 m .18887 .3664 L .18983 .37231 L 0 0 .489 r
F
.72992 .43968 m .73125 .4375 L .73241 .4395 L .565 .627 .872 r
F
.72992 .43968 m .72876 .43766 L .73125 .4375 L F
.45684 .42292 m .45782 .42076 L .45911 .42325 L .467 .523 .832 r
F
.45684 .42292 m .45555 .42037 L .45782 .42076 L F
.33077 .48012 m .33161 .478 L .333 .48016 L .522 .602 .874 r
F
.33077 .48012 m .32938 .478 L .33161 .478 L F
.50107 .44849 m .50211 .44636 L .50339 .44819 L .58 .657 .89 r
F
.50107 .44849 m .4998 .44667 L .50211 .44636 L F
.82796 .47897 m .82942 .47685 L .83052 .47897 L .552 .609 .863 r
F
.82796 .47897 m .82686 .47688 L .82942 .47685 L F
.69526 .40632 m .69645 .40427 L .69761 .40739 L .397 .412 .759 r
F
.69526 .40632 m .69409 .40303 L .69645 .40427 L F
.44464 .40365 m .44561 .40146 L .44688 .40494 L .327 .359 .742 r
F
.44464 .40365 m .44337 .39995 L .44561 .40146 L F
.3053 .46737 m .30611 .46523 L .30753 .4671 L .569 .655 .894 r
F
.3053 .46737 m .30387 .4655 L .30611 .46523 L F
.34759 .49532 m .34839 .49337 L .34964 .49597 L .427 .493 .825 r
F
.34759 .49532 m .34634 .49282 L .34839 .49337 L F
.86371 .56777 m .86211 .55945 L .86502 .566 L .249 .199 .604 r
F
.35333 .50443 m .35414 .50249 L .35535 .50559 L .36 .415 .783 r
F
.35333 .50443 m .3521 .50148 L .35414 .50249 L F
.78195 .45926 m .78335 .45711 L .78445 .45892 L .593 .665 .889 r
F
.78195 .45926 m .78084 .45746 L .78335 .45711 L F
.80614 .46808 m .80757 .46594 L .80867 .46783 L .582 .65 .882 r
F
.80614 .46808 m .80504 .46621 L .80757 .46594 L F
.84951 .49951 m .85088 .49756 L .85198 .50038 L .464 .488 .799 r
F
.84951 .49951 m .84842 .49681 L .85088 .49756 L F
.68958 .38769 m .69071 .38573 L .69186 .38982 L .3 .29 .681 r
F
.44247 .28064 m .44358 .29091 L .4428 .29277 L 0 0 .394 r
F
.2811 .45862 m .28188 .45647 L .28333 .45827 L .581 .669 .899 r
F
.2811 .45862 m .27966 .45681 L .28188 .45647 L F
.19067 .38652 m .1896 .38175 L .1913 .38445 L .091 .135 .615 r
F
.1896 .38175 m .19022 .37967 L .1913 .38445 L .042 .082 .577 r
F
.7614 .4523 m .76277 .45014 L .76389 .45196 L .591 .662 .888 r
F
.7614 .4523 m .76028 .45048 L .76277 .45014 L F
.54154 .46237 m .54262 .46026 L .54387 .46206 L .585 .663 .892 r
F
.54154 .46237 m .54029 .46058 L .54262 .46026 L F
.52131 .4555 m .52237 .45337 L .52363 .45515 L .587 .667 .894 r
F
.52131 .4555 m .52004 .45372 L .52237 .45337 L F
.26054 .45165 m .2613 .44949 L .26276 .45131 L .578 .665 .898 r
F
.26054 .45165 m .25909 .44982 L .2613 .44949 L F
.34303 .49 m .34383 .48804 L .34509 .4904 L .464 .535 .845 r
F
.34303 .49 m .34177 .48771 L .34383 .48804 L F
.19013 .32491 m .18984 .31188 L .1908 .32262 L 0 0 .314 r
F
.18984 .31188 m .19051 .30959 L .1908 .32262 L 0 0 .263 r
F
.5881 .48584 m .58924 .48376 L .59047 .48609 L .509 .569 .851 r
F
.5881 .48584 m .58687 .48357 L .58924 .48376 L F
.71046 .42675 m .71177 .42456 L .71296 .42693 L .511 .557 .839 r
F
.71046 .42675 m .70927 .42432 L .71177 .42456 L F
.44337 .39995 m .44212 .39599 L .44434 .39777 L .301 .328 .723 r
F
.44212 .39599 m .44308 .3938 L .44434 .39777 L .272 .294 .702 r
F
.36358 .54911 m .36259 .54289 L .36436 .54732 L .067 .075 .557 r
F
.36259 .54289 m .36337 .54109 L .36436 .54732 L .103 .117 .588 r
F
.49749 .44696 m .49852 .44483 L .4998 .44667 L .577 .654 .889 r
F
.49749 .44696 m .49621 .44511 L .49852 .44483 L F
.44337 .39995 m .44434 .39777 L .44561 .40146 L .301 .328 .723 r
F
.69173 .39579 m .69053 .39178 L .69293 .39373 L .341 .342 .715 r
F
.69053 .39178 m .69172 .38971 L .69293 .39373 L .32 .315 .697 r
F
.19906 .41152 m .19969 .40948 L .20097 .41231 L .337 .403 .783 r
F
.19906 .41152 m .1978 .40855 L .19969 .40948 L F
.30164 .46579 m .30245 .46364 L .30387 .4655 L .572 .659 .896 r
F
.30164 .46579 m .30021 .46394 L .30245 .46364 L F
.80252 .46649 m .80394 .46434 L .80504 .46621 L .585 .654 .884 r
F
.80252 .46649 m .80142 .46463 L .80394 .46434 L F
.83163 .48113 m .83309 .47901 L .8342 .48121 L .544 .597 .857 r
F
.83163 .48113 m .83052 .47897 L .83309 .47901 L F
.43854 .35124 m .43754 .34324 L .43939 .34924 L .043 .03 .515 r
F
.36234 .53558 m .3613 .53064 L .36312 .53378 L .138 .158 .618 r
F
.3613 .53064 m .36207 .52883 L .36312 .53378 L .172 .197 .645 r
F
.61147 .53204 m .61018 .52684 L .61264 .53001 L .261 .258 .667 r
F
.61018 .52684 m .61135 .5248 L .61264 .53001 L .287 .291 .689 r
F
.46883 .43266 m .46983 .43051 L .47112 .43265 L .525 .592 .864 r
F
.46883 .43266 m .46754 .43049 L .46983 .43051 L F
.21322 .42811 m .21392 .42592 L .21536 .42824 L .48 .558 .858 r
F
.21322 .42811 m .21178 .42574 L .21392 .42592 L F
.33438 .48236 m .33523 .48023 L .33661 .48248 L .509 .587 .868 r
F
.33438 .48236 m .333 .48016 L .33523 .48023 L F
.86351 .59503 m .86154 .58293 L .86482 .59329 L .214 .154 .569 r
F
.86154 .58293 m .86285 .58118 L .86482 .59329 L .231 .176 .586 r
F
.69409 .40303 m .69529 .40097 L .69645 .40427 L .38 .39 .745 r
F
.69409 .40303 m .69292 .39953 L .69529 .40097 L F
.53796 .46091 m .53904 .4588 L .54029 .46058 L .586 .665 .893 r
F
.53796 .46091 m .53671 .45913 L .53904 .4588 L F
.75778 .45081 m .75915 .44865 L .76028 .45048 L .59 .66 .887 r
F
.75778 .45081 m .75666 .44898 L .75915 .44865 L F
.77834 .4578 m .77973 .45565 L .78084 .45746 L .593 .665 .889 r
F
.77834 .4578 m .77723 .456 L .77973 .45565 L F
.25688 .45015 m .25763 .44799 L .25909 .44982 L .576 .663 .897 r
F
.25688 .45015 m .25542 .44831 L .25763 .44799 L F
.27743 .45716 m .27821 .45501 L .27966 .45681 L .581 .669 .899 r
F
.27743 .45716 m .27599 .45536 L .27821 .45501 L F
.51772 .45406 m .51878 .45194 L .52004 .45372 L .587 .666 .893 r
F
.51772 .45406 m .51646 .45228 L .51878 .45194 L F
.49391 .44539 m .49493 .44325 L .49621 .44511 L .574 .65 .887 r
F
.49391 .44539 m .49263 .44352 L .49493 .44325 L F
.70103 .41592 m .70223 .41388 L .70335 .4165 L .454 .484 .8 r
F
.70103 .41592 m .69989 .4132 L .70223 .41388 L F
.56894 .47329 m .57006 .47119 L .57129 .47315 L .56 .633 .88 r
F
.56894 .47329 m .56771 .47136 L .57006 .47119 L F
.29798 .46424 m .29879 .4621 L .30021 .46394 L .575 .662 .897 r
F
.29798 .46424 m .29655 .46241 L .29879 .4621 L F
.57252 .47512 m .57365 .47302 L .57488 .47502 L .554 .625 .877 r
F
.57252 .47512 m .57129 .47315 L .57365 .47302 L F
.79891 .46492 m .80032 .46278 L .80142 .46463 L .587 .657 .885 r
F
.79891 .46492 m .79781 .46308 L .80032 .46278 L F
.69292 .39953 m .69173 .39579 L .69411 .39747 L .361 .367 .731 r
F
.69173 .39579 m .69293 .39373 L .69411 .39747 L .341 .342 .715 r
F
.56536 .47154 m .56647 .46943 L .56771 .47136 L .566 .64 .883 r
F
.56536 .47154 m .56412 .46963 L .56647 .46943 L F
.60263 .50349 m .60379 .50143 L .60504 .50469 L .41 .445 .786 r
F
.60263 .50349 m .60139 .5004 L .60379 .50143 L F
.69292 .39953 m .69411 .39747 L .69529 .40097 L .361 .367 .731 r
F
.47241 .43475 m .47341 .43261 L .4747 .43468 L .536 .605 .869 r
F
.47241 .43475 m .47112 .43265 L .47341 .43261 L F
.43912 .37561 m .43805 .3702 L .43997 .37364 L .15 .154 .606 r
F
.43805 .3702 m .4389 .36822 L .43997 .37364 L .115 .113 .577 r
F
.49032 .44377 m .49135 .44164 L .49263 .44352 L .57 .645 .886 r
F
.49032 .44377 m .48904 .44188 L .49135 .44164 L F
.57611 .47705 m .57723 .47495 L .57846 .477 L .547 .616 .873 r
F
.57611 .47705 m .57488 .47502 L .57723 .47495 L F
.56178 .46985 m .56289 .46774 L .56412 .46963 L .57 .645 .885 r
F
.56178 .46985 m .56054 .46797 L .56289 .46774 L F
.70557 .42145 m .70688 .41925 L .70808 .42182 L .485 .523 .822 r
F
.70557 .42145 m .70437 .4188 L .70688 .41925 L F
.36351 .59437 m .36269 .58073 L .3644 .59238 L 0 0 .426 r
F
.36269 .58073 m .36358 .57873 L .3644 .59238 L 0 0 .464 r
F
.25321 .44863 m .25396 .44646 L .25542 .44831 L .574 .66 .896 r
F
.25321 .44863 m .25176 .44678 L .25396 .44646 L F
.59654 .494 m .59769 .49192 L .59892 .49463 L .464 .512 .823 r
F
.59654 .494 m .59531 .49138 L .59769 .49192 L F
.75417 .4493 m .75553 .44714 L .75666 .44898 L .588 .658 .886 r
F
.75417 .4493 m .75304 .44746 L .75553 .44714 L F
.53438 .45946 m .53545 .45734 L .53671 .45913 L .587 .666 .893 r
F
.53438 .45946 m .53312 .45768 L .53545 .45734 L F
.83532 .48345 m .83678 .48133 L .8379 .48362 L .534 .583 .85 r
F
.83532 .48345 m .8342 .48121 L .83678 .48133 L F
.3521 .50148 m .35291 .49954 L .35414 .50249 L .379 .438 .795 r
F
.3521 .50148 m .35087 .49867 L .35291 .49954 L F
.48674 .44211 m .48776 .43997 L .48904 .44188 L .565 .64 .883 r
F
.48674 .44211 m .48545 .44019 L .48776 .43997 L F
.77473 .45635 m .77612 .45419 L .77723 .456 L .593 .665 .889 r
F
.77473 .45635 m .77362 .45454 L .77612 .45419 L F
.51414 .45261 m .51519 .45049 L .51646 .45228 L .586 .665 .893 r
F
.51414 .45261 m .51287 .45082 L .51519 .45049 L F
.47599 .43672 m .477 .43458 L .47828 .4366 L .545 .616 .874 r
F
.47599 .43672 m .4747 .43468 L .477 .43458 L F
.71414 .42924 m .71545 .42706 L .71663 .42933 L .525 .575 .848 r
F
.71414 .42924 m .71296 .42693 L .71545 .42706 L F
.27376 .45571 m .27454 .45355 L .27599 .45536 L .581 .669 .899 r
F
.27376 .45571 m .27232 .4539 L .27454 .45355 L F
.5582 .46821 m .5593 .46611 L .56054 .46797 L .574 .65 .887 r
F
.5582 .46821 m .55696 .46636 L .5593 .46611 L F
.29432 .46272 m .29512 .46057 L .29655 .46241 L .577 .664 .897 r
F
.29432 .46272 m .29289 .4609 L .29512 .46057 L F
.79529 .46339 m .79671 .46124 L .79781 .46308 L .589 .659 .886 r
F
.79529 .46339 m .79419 .46156 L .79671 .46124 L F
.48315 .44039 m .48417 .43825 L .48545 .44019 L .56 .633 .881 r
F
.48315 .44039 m .48187 .43843 L .48417 .43825 L F
.47957 .4386 m .48058 .43646 L .48187 .43843 L .553 .625 .878 r
F
.47957 .4386 m .47828 .4366 L .48058 .43646 L F
.4604 .42567 m .46139 .42351 L .46268 .42587 L .488 .548 .844 r
F
.4604 .42567 m .45911 .42325 L .46139 .42351 L F
.57969 .47908 m .58082 .47698 L .58205 .4791 L .538 .605 .868 r
F
.57969 .47908 m .57846 .477 L .58082 .47698 L F
.84389 .49125 m .84536 .48914 L .84651 .49176 L .5 .537 .826 r
F
.84389 .49125 m .84275 .48871 L .84536 .48914 L F
.2168 .43051 m .21751 .42832 L .21896 .43055 L .498 .578 .866 r
F
.2168 .43051 m .21536 .42824 L .21751 .42832 L F
.33799 .48476 m .33884 .48264 L .34022 .48499 L .494 .569 .861 r
F
.33799 .48476 m .33661 .48248 L .33884 .48264 L F
.20811 .42299 m .20875 .42095 L .21007 .42327 L .444 .519 .841 r
F
.20811 .42299 m .20679 .42061 L .20875 .42095 L F
.85872 .63056 m .85808 .62574 L .859 .63019 L .18 .108 .533 r
F
.85753 .63209 m .85808 .62574 L .85872 .63056 L .196 .129 .55 r
F
.859 .63019 m .85808 .62574 L .85955 .62382 L F
.85771 .51694 m .85652 .5132 L .85909 .51501 L .387 .383 .733 r
F
.85652 .5132 m .8579 .51127 L .85909 .51501 L .402 .404 .747 r
F
.85652 .5132 m .85536 .50971 L .8579 .51127 L F
.5917 .48847 m .59285 .48639 L .59408 .48885 L .494 .549 .842 r
F
.5917 .48847 m .59047 .48609 L .59285 .48639 L F
.86287 .54345 m .86145 .53743 L .86425 .54155 L .298 .265 .652 r
F
.86145 .53743 m .86283 .53553 L .86425 .54155 L .317 .29 .67 r
F
.85893 .52097 m .85771 .51694 L .86031 .51905 L .37 .361 .719 r
F
.85771 .51694 m .85909 .51501 L .86031 .51905 L .387 .383 .733 r
F
.1978 .40855 m .19843 .4065 L .19969 .40948 L .311 .375 .767 r
F
.1978 .40855 m .19656 .40543 L .19843 .4065 L F
.45071 .4143 m .45169 .41213 L .45298 .41498 L .411 .457 .798 r
F
.45071 .4143 m .44943 .41133 L .45169 .41213 L F
.6929 .27898 m .69319 .28863 L .6923 .28009 L .08 .023 .485 r
F
.20354 .41766 m .20418 .41562 L .20548 .41815 L .399 .47 .818 r
F
.20354 .41766 m .20225 .41504 L .20418 .41562 L F
.43975 .33273 m .43876 .32176 L .44066 .33059 L 0 0 .465 r
F
.43876 .32176 m .43967 .31961 L .44066 .33059 L 0 0 .431 r
F
.24955 .44708 m .2503 .44491 L .25176 .44678 L .571 .657 .895 r
F
.24955 .44708 m .24809 .44521 L .2503 .44491 L F
.75055 .44777 m .75191 .4456 L .75304 .44746 L .586 .655 .885 r
F
.75055 .44777 m .74942 .44591 L .75191 .4456 L F
.84842 .49681 m .84979 .49486 L .85088 .49756 L .474 .502 .806 r
F
.84842 .49681 m .84735 .49422 L .84979 .49486 L F
.55461 .46662 m .55572 .46451 L .55696 .46636 L .577 .654 .889 r
F
.55461 .46662 m .55337 .46479 L .55572 .46451 L F
.53079 .45802 m .53187 .4559 L .53312 .45768 L .587 .667 .894 r
F
.53079 .45802 m .52954 .45624 L .53187 .4559 L F
.43794 .33699 m .43884 .33486 L .43989 .34397 L 0 0 .465 r
F
.85536 .50971 m .85674 .50777 L .8579 .51127 L .416 .423 .759 r
F
.85536 .50971 m .85422 .50643 L .85674 .50777 L F
.51056 .45116 m .5116 .44903 L .51287 .45082 L .585 .663 .892 r
F
.51056 .45116 m .50929 .44936 L .5116 .44903 L F
.19179 .39088 m .19067 .38652 L .19242 .38881 L .136 .185 .649 r
F
.19067 .38652 m .1913 .38445 L .19242 .38881 L .091 .135 .615 r
F
.77112 .45489 m .7725 .45273 L .77362 .45454 L .593 .665 .889 r
F
.77112 .45489 m .77 .45308 L .7725 .45273 L F
.79168 .46188 m .79309 .45973 L .79419 .46156 L .591 .661 .887 r
F
.79168 .46188 m .79057 .46006 L .79309 .45973 L F
.29066 .46122 m .29145 .45907 L .29289 .4609 L .579 .666 .898 r
F
.29066 .46122 m .28922 .45941 L .29145 .45907 L F
.68954 .38129 m .68835 .37641 L .69066 .37932 L .277 .262 .662 r
F
.68835 .37641 m .68947 .37444 L .69066 .37932 L .253 .233 .642 r
F
.2701 .45425 m .27087 .45209 L .27232 .4539 L .581 .668 .899 r
F
.2701 .45425 m .26865 .45244 L .27087 .45209 L F
.86416 .57943 m .8624 .56953 L .86547 .57768 L .231 .176 .586 r
F
.8624 .56953 m .86371 .56777 L .86547 .57768 L .249 .199 .604 r
F
.34634 .49282 m .34714 .49087 L .34839 .49337 L .441 .508 .832 r
F
.34634 .49282 m .34509 .4904 L .34714 .49087 L F
.58328 .48124 m .58442 .47915 L .58565 .48134 L .528 .592 .863 r
F
.58328 .48124 m .58205 .4791 L .58442 .47915 L F
.24589 .4455 m .24663 .44333 L .24809 .44521 L .567 .653 .894 r
F
.24589 .4455 m .24443 .44361 L .24663 .44333 L F
.69263 .30697 m .69094 .29275 L .69376 .30492 L .103 .05 .507 r
F
.69094 .29275 m .69206 .29069 L .69376 .30492 L .08 .023 .485 r
F
.86018 .52536 m .85893 .52097 L .86157 .52344 L .353 .339 .704 r
F
.85893 .52097 m .86031 .51905 L .86157 .52344 L .37 .361 .719 r
F
.55103 .46507 m .55213 .46296 L .55337 .46479 L .58 .657 .89 r
F
.55103 .46507 m .54979 .46325 L .55213 .46296 L F
.71781 .43155 m .71913 .42937 L .7203 .43156 L .537 .59 .855 r
F
.71781 .43155 m .71663 .42933 L .71913 .42937 L F
.74693 .44621 m .74828 .44404 L .74942 .44591 L .583 .652 .883 r
F
.74693 .44621 m .74579 .44433 L .74828 .44404 L F
.2204 .43274 m .22112 .43055 L .22257 .43271 L .513 .594 .873 r
F
.2204 .43274 m .21896 .43055 L .22112 .43055 L F
.45555 .42037 m .45653 .4182 L .45782 .42076 L .455 .509 .825 r
F
.45555 .42037 m .45426 .41772 L .45653 .4182 L F
.61153 .62624 m .6102 .61016 L .61246 .62471 L .06 .009 .479 r
F
.61135 .62652 m .6102 .61016 L .61153 .62624 L .082 .037 .501 r
F
.61246 .62471 m .6102 .61016 L .6113 .60834 L F
.68883 .35456 m .68731 .34589 L .69012 .35228 L .187 .152 .584 r
F
.68731 .34589 m .68859 .3436 L .69012 .35228 L .157 .116 .557 r
F
.60139 .5004 m .60255 .49833 L .60379 .50143 L .426 .464 .797 r
F
.60139 .5004 m .60016 .49745 L .60255 .49833 L F
.61408 .55696 m .61287 .54983 L .61512 .55518 L .169 .144 .585 r
F
.61287 .54983 m .61391 .54804 L .61512 .55518 L .195 .176 .608 r
F
.83902 .48596 m .84049 .48384 L .84162 .48624 L .522 .567 .842 r
F
.83902 .48596 m .8379 .48362 L .84049 .48384 L F
.61428 .56705 m .61304 .55873 L .61533 .56528 L .144 .113 .561 r
F
.61304 .55873 m .61408 .55696 L .61533 .56528 L .169 .144 .585 r
F
.43871 .36016 m .43768 .35324 L .43957 .35817 L .079 .072 .547 r
F
.43768 .35324 m .43854 .35124 L .43957 .35817 L .043 .03 .515 r
F
.24223 .44387 m .24297 .4417 L .24443 .44361 L .563 .648 .892 r
F
.24223 .44387 m .24077 .44196 L .24297 .4417 L F
.69989 .4132 m .7011 .41115 L .70223 .41388 L .442 .468 .791 r
F
.69989 .4132 m .69875 .41036 L .7011 .41115 L F
.50697 .44968 m .50802 .44755 L .50929 .44936 L .583 .661 .892 r
F
.50697 .44968 m .5057 .44787 L .50802 .44755 L F
.69084 .32627 m .68909 .31339 L .69213 .32395 L .129 .081 .531 r
F
.68909 .31339 m .69037 .31106 L .69213 .32395 L .101 .048 .505 r
F
.4389 .36822 m .43785 .36214 L .43976 .36624 L .115 .113 .577 r
F
.43785 .36214 m .43871 .36016 L .43976 .36624 L .079 .072 .547 r
F
.34177 .48771 m .34256 .48575 L .34383 .48804 L .474 .546 .85 r
F
.34177 .48771 m .3405 .48548 L .34256 .48575 L F
.31848 .4722 m .31931 .47007 L .32071 .47204 L .552 .636 .888 r
F
.31848 .4722 m .31707 .47025 L .31931 .47007 L F
.32212 .47404 m .32295 .47191 L .32435 .47392 L .545 .628 .885 r
F
.32212 .47404 m .32071 .47204 L .32295 .47191 L F
.78807 .46039 m .78947 .45824 L .79057 .46006 L .592 .663 .888 r
F
.78807 .46039 m .78696 .45858 L .78947 .45824 L F
.28699 .45974 m .28778 .45759 L .28922 .45941 L .58 .667 .898 r
F
.28699 .45974 m .28555 .45793 L .28778 .45759 L F
.52725 .45658 m .52833 .45443 L .52961 .45623 L .588 .667 .894 r
F
.52725 .45658 m .52597 .45478 L .52833 .45443 L F
.7433 .4446 m .74465 .44243 L .74579 .44433 L .58 .648 .882 r
F
.7433 .4446 m .74216 .4427 L .74465 .44243 L F
.7675 .45343 m .76889 .45127 L .77 .45308 L .593 .664 .888 r
F
.7675 .45343 m .76639 .45162 L .76889 .45127 L F
.85422 .50643 m .85559 .50449 L .85674 .50777 L .43 .441 .77 r
F
.85422 .50643 m .85309 .50333 L .85559 .50449 L F
.26643 .45278 m .26719 .45063 L .26865 .45244 L .58 .667 .898 r
F
.26643 .45278 m .26498 .45097 L .26719 .45063 L F
.61278 .53786 m .61147 .53204 L .61395 .53584 L .234 .224 .643 r
F
.61147 .53204 m .61264 .53001 L .61395 .53584 L .261 .258 .667 r
F
.31483 .47044 m .31566 .46831 L .31707 .47025 L .558 .643 .89 r
F
.31483 .47044 m .31342 .46852 L .31566 .46831 L F
.19656 .40543 m .19719 .40338 L .19843 .4065 L .283 .344 .75 r
F
.19656 .40543 m .19533 .40214 L .19719 .40338 L F
.22402 .43483 m .22474 .43265 L .22619 .43474 L .526 .608 .878 r
F
.22402 .43483 m .22257 .43271 L .22474 .43265 L F
.54745 .46355 m .54855 .46144 L .54979 .46325 L .582 .66 .891 r
F
.54745 .46355 m .54621 .46174 L .54855 .46144 L F
.46397 .42817 m .46496 .42602 L .46625 .42828 L .505 .568 .853 r
F
.46397 .42817 m .46268 .42587 L .46496 .42602 L F
.32575 .47596 m .32659 .47383 L .32799 .4759 L .537 .619 .881 r
F
.32575 .47596 m .32435 .47392 L .32659 .47383 L F
.72147 .43371 m .72279 .43153 L .72396 .43365 L .546 .603 .861 r
F
.72147 .43371 m .7203 .43156 L .72279 .43153 L F
.23858 .4422 m .23931 .44003 L .24077 .44196 L .558 .643 .89 r
F
.23858 .4422 m .23712 .44026 L .23931 .44003 L F
.35951 .62945 m .35977 .61924 L .35992 .62854 L 0 0 .392 r
F
.81956 .47302 m .82101 .47089 L .82211 .47289 L .568 .631 .874 r
F
.81956 .47302 m .81846 .47105 L .82101 .47089 L F
.35087 .49867 m .35168 .49672 L .35291 .49954 L .397 .458 .806 r
F
.35087 .49867 m .34964 .49597 L .35168 .49672 L F
.68913 .37295 m .68772 .36651 L .69041 .37069 L .244 .222 .634 r
F
.68772 .36651 m .689 .36424 L .69041 .37069 L .216 .187 .61 r
F
.81592 .47123 m .81736 .46909 L .81846 .47105 L .573 .637 .877 r
F
.81592 .47123 m .81483 .46929 L .81736 .46909 L F
.82321 .4749 m .82465 .47277 L .82576 .47481 L .563 .623 .87 r
F
.82321 .4749 m .82211 .47289 L .82465 .47277 L F
.31118 .46875 m .31201 .46661 L .31342 .46852 L .563 .648 .892 r
F
.31118 .46875 m .30977 .46685 L .31201 .46661 L F
.73967 .44296 m .74102 .44079 L .74216 .4427 L .577 .643 .879 r
F
.73967 .44296 m .73853 .44103 L .74102 .44079 L F
.22765 .4368 m .22837 .43462 L .22983 .43666 L .536 .619 .882 r
F
.22765 .4368 m .22619 .43474 L .22837 .43462 L F
.70927 .42432 m .71058 .42212 L .71177 .42456 L .503 .547 .834 r
F
.70927 .42432 m .70808 .42182 L .71058 .42212 L F
.18891 .35043 m .18827 .34243 L .1895 .34843 L 0 0 .412 r
F
.18827 .34243 m .18885 .34042 L .1895 .34843 L 0 0 .365 r
F
.23493 .44048 m .23566 .4383 L .23712 .44026 L .552 .636 .888 r
F
.23493 .44048 m .23347 .4385 L .23566 .4383 L F
.36337 .54109 m .36234 .53558 L .36414 .5393 L .103 .117 .588 r
F
.36234 .53558 m .36312 .53378 L .36414 .5393 L .138 .158 .618 r
F
.19329 .27963 m .19327 .28359 L .19261 .28592 L 0 0 .215 r
F
.19342 .27918 m .19327 .28359 L .19329 .27963 L F
.58687 .48357 m .58802 .48148 L .58924 .48376 L .516 .577 .856 r
F
.58687 .48357 m .58565 .48134 L .58802 .48148 L F
.23128 .43868 m .23201 .4365 L .23347 .4385 L .544 .628 .885 r
F
.23128 .43868 m .22983 .43666 L .23201 .4365 L F
.44149 .3153 m .44057 .30168 L .4424 .31314 L 0 0 .431 r
F
.44057 .30168 m .44147 .29951 L .4424 .31314 L 0 0 .398 r
F
.61365 .59299 m .61459 .59143 L .61466 .59212 L .096 .054 .515 r
F
.61377 .59361 m .61466 .59212 L .61587 .60468 L F
.61365 .59299 m .61466 .59212 L .61377 .59361 L F
.61244 .58223 m .61349 .58047 L .61476 .59195 L .119 .082 .537 r
F
.61471 .59204 m .61476 .59195 L .61483 .59259 L F
.61587 .60468 m .61507 .59644 L .61682 .60312 L .076 .029 .495 r
F
.61507 .59644 m .61459 .59143 L .61543 .59585 L F
.61507 .59644 m .61543 .59585 L .61682 .60312 L F
.61483 .59259 m .61588 .59084 L .61623 .59453 L .095 .052 .514 r
F
.61693 .60494 m .61587 .60468 L .61682 .60312 L .076 .029 .495 r
F
.61763 .61624 m .61611 .60628 L .61693 .60494 L F
.61611 .60628 m .61587 .60468 L .61693 .60494 L F
.61543 .59585 m .61623 .59453 L .61717 .60454 L .095 .052 .514 r
F
.61706 .60472 m .61717 .60454 L .61732 .60615 L F
.61786 .61586 m .61751 .61152 L .61858 .61468 L .057 .006 .476 r
F
.61751 .61152 m .61682 .60312 L .61798 .61074 L F
.61751 .61152 m .61798 .61074 L .61858 .61468 L F
.61847 .60994 m .61732 .60615 L .61838 .60441 L .073 .025 .492 r
F
.61855 .61469 m .61798 .61074 L .61847 .60994 L F
.61798 .61074 m .61732 .60615 L .61847 .60994 L F
.61763 .61624 m .61682 .60312 L .61786 .61586 L .076 .029 .495 r
F
.61543 .59585 m .61717 .60454 L .61706 .60472 L .095 .052 .514 r
F
.61483 .59259 m .61623 .59453 L .61543 .59585 L F
.61244 .58223 m .61476 .59195 L .61471 .59204 L .119 .082 .537 r
F
.50339 .44819 m .50443 .44606 L .5057 .44787 L .581 .659 .891 r
F
.50339 .44819 m .50211 .44636 L .50443 .44606 L F
.44059 .38484 m .43936 .3797 L .44156 .38264 L .206 .218 .651 r
F
.43936 .3797 m .44033 .37748 L .44156 .38264 L .169 .175 .622 r
F
.81229 .4695 m .81373 .46736 L .81483 .46929 L .577 .643 .879 r
F
.81229 .4695 m .8112 .46759 L .81373 .46736 L F
.32938 .478 m .33022 .47587 L .33161 .478 L .527 .608 .877 r
F
.32938 .478 m .32799 .4759 L .33022 .47587 L F
.72512 .43574 m .72645 .43356 L .72761 .43562 L .555 .614 .866 r
F
.72512 .43574 m .72396 .43365 L .72645 .43356 L F
.19294 .3949 m .19179 .39088 L .19357 .39284 L .178 .23 .679 r
F
.19179 .39088 m .19242 .38881 L .19357 .39284 L .136 .185 .649 r
F
.82686 .47688 m .82831 .47475 L .82942 .47685 L .556 .614 .866 r
F
.82686 .47688 m .82576 .47481 L .82831 .47475 L F
.73604 .44126 m .73738 .43909 L .73853 .44103 L .573 .637 .877 r
F
.73604 .44126 m .73489 .4393 L .73738 .43909 L F
.78445 .45892 m .78585 .45677 L .78696 .45858 L .593 .664 .888 r
F
.78445 .45892 m .78335 .45711 L .78585 .45677 L F
.28333 .45827 m .28411 .45612 L .28555 .45793 L .581 .668 .899 r
F
.28333 .45827 m .28188 .45647 L .28411 .45612 L F
.54387 .46206 m .54496 .45994 L .54621 .46174 L .584 .662 .892 r
F
.54387 .46206 m .54262 .46026 L .54496 .45994 L F
.30753 .4671 m .30835 .46496 L .30977 .46685 L .567 .653 .894 r
F
.30753 .4671 m .30611 .46523 L .30835 .46496 L F
.52361 .45512 m .52469 .45297 L .52597 .45478 L .588 .667 .894 r
F
.52361 .45512 m .52233 .45332 L .52469 .45297 L F
.76389 .45196 m .76527 .4498 L .76639 .45162 L .592 .663 .888 r
F
.76389 .45196 m .76277 .45014 L .76527 .4498 L F
.26276 .45131 m .26352 .44915 L .26498 .45097 L .579 .666 .898 r
F
.26276 .45131 m .2613 .44949 L .26352 .44915 L F
.72876 .43766 m .7301 .43549 L .73125 .4375 L .562 .623 .871 r
F
.72876 .43766 m .72761 .43562 L .7301 .43549 L F
.73241 .4395 m .73374 .43732 L .73489 .4393 L .568 .631 .874 r
F
.73241 .4395 m .73125 .4375 L .73374 .43732 L F
.36237 .61613 m .36174 .59834 L .36326 .61416 L 0 0 .39 r
F
.36174 .59834 m .36263 .59635 L .36326 .61416 L 0 0 .426 r
F
.80867 .46783 m .8101 .46569 L .8112 .46759 L .581 .648 .881 r
F
.80867 .46783 m .80757 .46594 L .8101 .46569 L F
.44943 .41133 m .45041 .40915 L .45169 .41213 L .393 .436 .786 r
F
.44943 .41133 m .44815 .40822 L .45041 .40915 L F
.86148 .53018 m .86018 .52536 L .86287 .52826 L .336 .315 .687 r
F
.86018 .52536 m .86157 .52344 L .86287 .52826 L .353 .339 .704 r
F
.21178 .42574 m .21248 .42355 L .21392 .42592 L .469 .547 .853 r
F
.21178 .42574 m .21035 .42331 L .21248 .42355 L F
.19533 .40214 m .19596 .40008 L .19719 .40338 L .252 .31 .729 r
F
.19533 .40214 m .19412 .39864 L .19596 .40008 L F
.70437 .4188 m .70567 .4166 L .70688 .41925 L .475 .51 .814 r
F
.70437 .4188 m .70316 .41605 L .70567 .4166 L F
.59531 .49138 m .59646 .4893 L .59769 .49192 L .475 .526 .83 r
F
.59531 .49138 m .59408 .48885 L .59646 .4893 L F
.4998 .44667 m .50084 .44453 L .50211 .44636 L .578 .656 .89 r
F
.4998 .44667 m .49852 .44483 L .50084 .44453 L F
.36546 .57625 m .36509 .57174 L .36624 .57448 L 0 0 .457 r
F
.36509 .57174 m .36464 .56633 L .36552 .57077 L F
.36509 .57174 m .36552 .57077 L .36624 .57448 L F
.36446 .57673 m .3642 .57375 L .36535 .57471 L 0 0 .464 r
F
.3642 .57375 m .36351 .56584 L .36485 .57229 L F
.3642 .57375 m .36485 .57229 L .36535 .57471 L F
.36351 .56584 m .3644 .56381 L .36535 .57471 L .007 .005 .502 r
F
.20225 .41504 m .20289 .41299 L .20418 .41562 L .38 .45 .807 r
F
.20225 .41504 m .20097 .41231 L .20289 .41299 L F
.83052 .47897 m .83198 .47685 L .83309 .47901 L .548 .603 .86 r
F
.83052 .47897 m .82942 .47685 L .83198 .47685 L F
.46754 .43049 m .46854 .42834 L .46983 .43051 L .519 .585 .861 r
F
.46754 .43049 m .46625 .42828 L .46854 .42834 L F
.30387 .4655 m .30469 .46336 L .30611 .46523 L .571 .657 .895 r
F
.30387 .4655 m .30245 .46364 L .30469 .46336 L F
.333 .48016 m .33385 .47803 L .33523 .48023 L .516 .595 .871 r
F
.333 .48016 m .33161 .478 L .33385 .47803 L F
.84735 .49422 m .84872 .49226 L .84979 .49486 L .484 .515 .814 r
F
.84735 .49422 m .84628 .49171 L .84872 .49226 L F
.85309 .50333 m .85447 .50138 L .85559 .50449 L .442 .458 .78 r
F
.85309 .50333 m .85198 .50038 L .85447 .50138 L F
.19412 .39864 m .19294 .3949 L .19475 .39658 L .217 .272 .706 r
F
.19294 .3949 m .19357 .39284 L .19475 .39658 L .178 .23 .679 r
F
.80504 .46621 m .80647 .46407 L .80757 .46594 L .584 .652 .883 r
F
.80504 .46621 m .80394 .46434 L .80647 .46407 L F
.19022 .37967 m .1892 .3744 L .19085 .37759 L .042 .082 .577 r
F
.1892 .3744 m .18983 .37231 L .19085 .37759 L 0 .025 .535 r
F
.689 .36424 m .68755 .35684 L .69029 .36197 L .216 .187 .61 r
F
.68755 .35684 m .68883 .35456 L .69029 .36197 L .187 .152 .584 r
F
.19412 .39864 m .19475 .39658 L .19596 .40008 L .217 .272 .706 r
F
.54029 .46058 m .54137 .45847 L .54262 .46026 L .585 .664 .893 r
F
.54029 .46058 m .53904 .4588 L .54137 .45847 L F
.52004 .45372 m .5211 .45159 L .52237 .45337 L .587 .666 .894 r
F
.52004 .45372 m .51878 .45194 L .5211 .45159 L F
.78084 .45746 m .78224 .4553 L .78335 .45711 L .593 .665 .889 r
F
.78084 .45746 m .77973 .45565 L .78224 .4553 L F
.76028 .45048 m .76165 .44832 L .76277 .45014 L .591 .661 .887 r
F
.76028 .45048 m .75915 .44865 L .76165 .44832 L F
.25909 .44982 m .25985 .44766 L .2613 .44949 L .577 .664 .897 r
F
.25909 .44982 m .25763 .44799 L .25985 .44766 L F
.27966 .45681 m .28044 .45466 L .28188 .45647 L .581 .669 .899 r
F
.27966 .45681 m .27821 .45501 L .28044 .45466 L F
.20679 .42061 m .20743 .41857 L .20875 .42095 L .431 .505 .834 r
F
.20679 .42061 m .20548 .41815 L .20743 .41857 L F
.36064 .62702 m .36036 .61433 L .36116 .62586 L 0 0 .37 r
F
.36047 .62739 m .36036 .61433 L .36064 .62702 L 0 0 .397 r
F
.61411 .5445 m .61529 .54248 L .61548 .54355 L .206 .19 .618 r
F
.61391 .54804 m .61365 .54669 L .61495 .54626 L .195 .176 .608 r
F
.61365 .54669 m .61446 .54529 L .61495 .54626 L F
.61391 .54804 m .61495 .54626 L .61547 .54931 L F
.61488 .55034 m .61547 .54931 L .61617 .5534 L F
.61391 .54804 m .61547 .54931 L .61488 .55034 L F
.61446 .54529 m .61548 .54355 L .61626 .54797 L .206 .19 .618 r
F
.61592 .54855 m .61626 .54797 L .61665 .55017 L F
.61446 .54529 m .61626 .54797 L .61592 .54855 L F
.61411 .5445 m .61548 .54355 L .61446 .54529 L F
.61365 .54669 m .61272 .54182 L .61446 .54529 L .195 .176 .608 r
F
.49621 .44511 m .49725 .44298 L .49852 .44483 L .575 .652 .888 r
F
.49621 .44511 m .49493 .44325 L .49725 .44298 L F
.69875 .41036 m .69996 .40831 L .7011 .41115 L .428 .451 .781 r
F
.69875 .41036 m .69761 .40739 L .69996 .40831 L F
.84275 .48871 m .84422 .48659 L .84536 .48914 L .508 .548 .832 r
F
.84275 .48871 m .84162 .48624 L .84422 .48659 L F
.60016 .49745 m .60131 .49538 L .60255 .49833 L .44 .482 .806 r
F
.60016 .49745 m .59892 .49463 L .60131 .49538 L F
.30021 .46394 m .30102 .46179 L .30245 .46364 L .574 .66 .896 r
F
.30021 .46394 m .29879 .4621 L .30102 .46179 L F
.80142 .46463 m .80285 .46248 L .80394 .46434 L .586 .655 .885 r
F
.80142 .46463 m .80032 .46278 L .80285 .46248 L F
.44354 .27814 m .44342 .28779 L .44308 .27925 L 0 0 .386 r
F
.45911 .42325 m .4601 .42109 L .46139 .42351 L .478 .536 .838 r
F
.45911 .42325 m .45782 .42076 L .4601 .42109 L F
.1925 .30267 m .19261 .28592 L .19317 .30036 L 0 0 .263 r
F
.19261 .28592 m .19327 .28359 L .19317 .30036 L 0 0 .215 r
F
.47112 .43265 m .47212 .4305 L .47341 .43261 L .531 .599 .867 r
F
.47112 .43265 m .46983 .43051 L .47212 .4305 L F
.34509 .4904 m .34589 .48844 L .34714 .49087 L .453 .522 .839 r
F
.34509 .4904 m .34383 .48804 L .34589 .48844 L F
.59047 .48609 m .59162 .484 L .59285 .48639 L .502 .559 .847 r
F
.59047 .48609 m .58924 .48376 L .59162 .484 L F
.57129 .47315 m .57241 .47105 L .57365 .47302 L .557 .629 .879 r
F
.57129 .47315 m .57006 .47119 L .57241 .47105 L F
.56771 .47136 m .56882 .46925 L .57006 .47119 L .563 .636 .882 r
F
.56771 .47136 m .56647 .46943 L .56882 .46925 L F
.71296 .42693 m .71427 .42474 L .71545 .42706 L .518 .566 .844 r
F
.71296 .42693 m .71177 .42456 L .71427 .42474 L F
.8342 .48121 m .83567 .47908 L .83678 .48133 L .539 .59 .854 r
F
.8342 .48121 m .83309 .47901 L .83567 .47908 L F
.49263 .44352 m .49365 .44138 L .49493 .44325 L .572 .648 .887 r
F
.49263 .44352 m .49135 .44164 L .49365 .44138 L F
.19396 .2773 m .19327 .28359 L .19342 .27918 L 0 0 .215 r
F
.35894 .51611 m .35776 .51237 L .35976 .51418 L .263 .303 .716 r
F
.35776 .51237 m .35857 .51043 L .35976 .51418 L .29 .335 .736 r
F
.35776 .51237 m .35656 .50887 L .35857 .51043 L F
.57488 .47502 m .576 .47292 L .57723 .47495 L .551 .621 .875 r
F
.57488 .47502 m .57365 .47302 L .576 .47292 L F
.53671 .45913 m .53779 .45701 L .53904 .4588 L .586 .666 .893 r
F
.53671 .45913 m .53545 .45734 L .53779 .45701 L F
.18944 .33841 m .18896 .32895 L .19003 .33639 L 0 0 .365 r
F
.18896 .32895 m .18954 .32693 L .19003 .33639 L 0 0 .317 r
F
.36011 .52014 m .35894 .51611 L .36093 .51821 L .233 .268 .693 r
F
.35894 .51611 m .35976 .51418 L .36093 .51821 L .263 .303 .716 r
F
.56412 .46963 m .56524 .46753 L .56647 .46943 L .568 .642 .884 r
F
.56412 .46963 m .56289 .46774 L .56524 .46753 L F
.25542 .44831 m .25618 .44614 L .25763 .44799 L .575 .662 .897 r
F
.25542 .44831 m .25396 .44646 L .25618 .44614 L F
.75666 .44898 m .75803 .44682 L .75915 .44865 L .589 .659 .886 r
F
.75666 .44898 m .75553 .44714 L .75803 .44682 L F
.8646 .56021 m .86298 .55222 L .86599 .55833 L .26 .214 .615 r
F
.86298 .55222 m .86437 .55033 L .86599 .55833 L .279 .239 .634 r
F
.51646 .45228 m .51752 .45015 L .51878 .45194 L .586 .666 .893 r
F
.51646 .45228 m .51519 .45049 L .51752 .45015 L F
.69071 .38573 m .68954 .38129 L .69183 .38377 L .3 .29 .681 r
F
.68954 .38129 m .69066 .37932 L .69183 .38377 L .277 .262 .662 r
F
.43912 .37561 m .43997 .37364 L .44106 .37852 L .15 .154 .606 r
F
.77723 .456 m .77862 .45384 L .77973 .45565 L .593 .665 .889 r
F
.77723 .456 m .77612 .45419 L .77862 .45384 L F
.33661 .48248 m .33747 .48035 L .33884 .48264 L .502 .579 .865 r
F
.33661 .48248 m .33523 .48023 L .33747 .48035 L F
.61453 .57872 m .61324 .56881 L .61558 .57696 L .119 .082 .537 r
F
.61324 .56881 m .61428 .56705 L .61558 .57696 L .144 .113 .561 r
F
.45426 .41772 m .45524 .41555 L .45653 .4182 L .442 .493 .817 r
F
.45426 .41772 m .45298 .41498 L .45524 .41555 L F
.27599 .45536 m .27677 .4532 L .27821 .45501 L .581 .669 .899 r
F
.27599 .45536 m .27454 .45355 L .27677 .4532 L F
.34964 .49597 m .35044 .49402 L .35168 .49672 L .413 .476 .816 r
F
.34964 .49597 m .34839 .49337 L .35044 .49402 L F
.21536 .42824 m .21606 .42605 L .21751 .42832 L .489 .569 .862 r
F
.21536 .42824 m .21392 .42592 L .21606 .42605 L F
.29655 .46241 m .29736 .46026 L .29879 .4621 L .576 .663 .897 r
F
.29655 .46241 m .29512 .46057 L .29736 .46026 L F
.48904 .44188 m .49006 .43974 L .49135 .44164 L .567 .643 .885 r
F
.48904 .44188 m .48776 .43997 L .49006 .43974 L F
.79781 .46308 m .79922 .46093 L .80032 .46278 L .588 .658 .886 r
F
.79781 .46308 m .79671 .46124 L .79922 .46093 L F
.4747 .43468 m .47571 .43253 L .477 .43458 L .541 .611 .872 r
F
.4747 .43468 m .47341 .43261 L .47571 .43253 L F
.56054 .46797 m .56165 .46586 L .56289 .46774 L .572 .648 .886 r
F
.56054 .46797 m .5593 .46611 L .56165 .46586 L F
.68988 .34131 m .68827 .33089 L .69117 .33901 L .157 .116 .557 r
F
.68827 .33089 m .68955 .32858 L .69117 .33901 L .129 .081 .531 r
F
.57846 .477 m .57959 .4749 L .58082 .47698 L .543 .611 .871 r
F
.57846 .477 m .57723 .47495 L .57959 .4749 L F
.35656 .50887 m .35737 .50694 L .35857 .51043 L .316 .364 .753 r
F
.35656 .50887 m .35535 .50559 L .35737 .50694 L F
.44815 .40822 m .44913 .40604 L .45041 .40915 L .373 .413 .773 r
F
.44815 .40822 m .44688 .40494 L .44913 .40604 L F
.48545 .44019 m .48647 .43805 L .48776 .43997 L .562 .636 .882 r
F
.48545 .44019 m .48417 .43825 L .48647 .43805 L F
.47828 .4366 m .4793 .43446 L .48058 .43646 L .549 .621 .876 r
F
.47828 .4366 m .477 .43458 L .4793 .43446 L F
.48187 .43843 m .48288 .43629 L .48417 .43825 L .556 .629 .879 r
F
.48187 .43843 m .48058 .43646 L .48288 .43629 L F
.36453 .55624 m .36358 .54911 L .36531 .55446 L .03 .032 .524 r
F
.36358 .54911 m .36436 .54732 L .36531 .55446 L .067 .075 .557 r
F
.6929 .27898 m .69432 .28656 L .69319 .28863 L .08 .023 .485 r
F
.69342 .27802 m .69432 .28656 L .6929 .27898 L F
.25176 .44678 m .25251 .44461 L .25396 .44646 L .572 .659 .896 r
F
.25176 .44678 m .2503 .44491 L .25251 .44461 L F
.36375 .55802 m .36453 .55624 L .36542 .56456 L .03 .032 .524 r
F
.18908 .35935 m .18832 .35243 L .18967 .35736 L 0 0 .459 r
F
.18832 .35243 m .18891 .35043 L .18967 .35736 L 0 0 .412 r
F
.85198 .50038 m .85336 .49843 L .85447 .50138 L .454 .474 .79 r
F
.85198 .50038 m .85088 .49756 L .85336 .49843 L F
.75304 .44746 m .7544 .44529 L .75553 .44714 L .587 .657 .885 r
F
.75304 .44746 m .75191 .4456 L .7544 .44529 L F
.36126 .52453 m .36011 .52014 L .36208 .52261 L .201 .231 .669 r
F
.36011 .52014 m .36093 .51821 L .36208 .52261 L .233 .268 .693 r
F
.55696 .46636 m .55806 .46425 L .5593 .46611 L .576 .652 .888 r
F
.55696 .46636 m .55572 .46451 L .55806 .46425 L F
.18849 .36134 m .18908 .35935 L .18993 .36543 L 0 0 .459 r
F
.53312 .45768 m .5342 .45556 L .53545 .45734 L .587 .666 .894 r
F
.53312 .45768 m .53187 .4559 L .5342 .45556 L F
.51287 .45082 m .51393 .4487 L .51519 .45049 L .585 .664 .893 r
F
.51287 .45082 m .5116 .44903 L .51393 .4487 L F
.3405 .48548 m .3413 .48351 L .34256 .48575 L .483 .557 .855 r
F
.3405 .48548 m .33923 .48329 L .3413 .48351 L F
.77362 .45454 m .775 .45238 L .77612 .45419 L .593 .665 .889 r
F
.77362 .45454 m .7725 .45273 L .775 .45238 L F
.79419 .46156 m .7956 .45941 L .79671 .46124 L .59 .66 .887 r
F
.79419 .46156 m .79309 .45973 L .7956 .45941 L F
.27232 .4539 m .27309 .45174 L .27454 .45355 L .581 .669 .899 r
F
.27232 .4539 m .27087 .45209 L .27309 .45174 L F
.29289 .4609 m .29369 .45875 L .29512 .46057 L .578 .665 .898 r
F
.29289 .4609 m .29145 .45907 L .29369 .45875 L F
.58205 .4791 m .58319 .477 L .58442 .47915 L .533 .599 .866 r
F
.58205 .4791 m .58082 .47698 L .58319 .477 L F
.44183 .38952 m .44059 .38484 L .4428 .38731 L .24 .257 .678 r
F
.44059 .38484 m .44156 .38264 L .4428 .38731 L .206 .218 .651 r
F
.86283 .53553 m .86148 .53018 L .86422 .53362 L .317 .29 .67 r
F
.86148 .53018 m .86287 .52826 L .86422 .53362 L .336 .315 .687 r
F
.69649 .51013 m .68336 .27887 L .69528 .51209 L 0 0 .406 r
F
.69049 .37865 m .68913 .37295 L .69178 .3764 L .272 .256 .658 r
F
.68913 .37295 m .69041 .37069 L .69178 .3764 L .244 .222 .634 r
F
.69649 .51013 m .68448 .27679 L .68336 .27887 L 0 0 .406 r
F
.20097 .41231 m .2016 .41027 L .20289 .41299 L .36 .428 .796 r
F
.20097 .41231 m .19969 .40948 L .2016 .41027 L F
.71663 .42933 m .71795 .42714 L .71913 .42937 L .531 .583 .852 r
F
.71663 .42933 m .71545 .42706 L .71795 .42714 L F
.8379 .48362 m .83937 .4815 L .84049 .48384 L .528 .575 .847 r
F
.8379 .48362 m .83678 .48133 L .83937 .4815 L F
.69761 .40739 m .69881 .40534 L .69996 .40831 L .413 .432 .771 r
F
.69761 .40739 m .69645 .40427 L .69881 .40534 L F
.6088 .5158 m .60754 .51183 L .60997 .51375 L .334 .35 .728 r
F
.60754 .51183 m .60871 .50978 L .60997 .51375 L .356 .376 .745 r
F
.60754 .51183 m .60628 .50815 L .60871 .50978 L F
.21896 .43055 m .21967 .42836 L .22112 .43055 L .506 .587 .87 r
F
.21896 .43055 m .21751 .42832 L .21967 .42836 L F
.55337 .46479 m .55448 .46268 L .55572 .46451 L .579 .656 .89 r
F
.55337 .46479 m .55213 .46296 L .55448 .46268 L F
.24809 .44521 m .24884 .44304 L .2503 .44491 L .569 .655 .895 r
F
.24809 .44521 m .24663 .44333 L .24884 .44304 L F
.35535 .50559 m .35617 .50365 L .35737 .50694 L .339 .391 .769 r
F
.35535 .50559 m .35414 .50249 L .35617 .50365 L F
.61007 .5201 m .6088 .5158 L .61124 .51805 L .311 .321 .709 r
F
.6088 .5158 m .60997 .51375 L .61124 .51805 L .334 .35 .728 r
F
.74942 .44591 m .75077 .44374 L .75191 .4456 L .585 .654 .884 r
F
.74942 .44591 m .74828 .44404 L .75077 .44374 L F
.86437 .55033 m .86287 .54345 L .86576 .54844 L .279 .239 .634 r
F
.86287 .54345 m .86425 .54155 L .86576 .54844 L .298 .265 .652 r
F
.21007 .42327 m .21072 .42124 L .21204 .4235 L .456 .533 .847 r
F
.21007 .42327 m .20875 .42095 L .21072 .42124 L F
.70808 .42182 m .70939 .41962 L .71058 .42212 L .494 .536 .828 r
F
.70808 .42182 m .70688 .41925 L .70939 .41962 L F
.46268 .42587 m .46367 .42371 L .46496 .42602 L .497 .558 .849 r
F
.46268 .42587 m .46139 .42351 L .46367 .42371 L F
.50929 .44936 m .51033 .44723 L .5116 .44903 L .584 .662 .892 r
F
.50929 .44936 m .50802 .44755 L .51033 .44723 L F
.70316 .41605 m .70446 .41385 L .70567 .4166 L .463 .495 .806 r
F
.70316 .41605 m .70194 .4132 L .70446 .41385 L F
.79057 .46006 m .79198 .45791 L .79309 .45973 L .591 .662 .888 r
F
.79057 .46006 m .78947 .45824 L .79198 .45791 L F
.52961 .45623 m .5307 .45408 L .53198 .45589 L .588 .667 .894 r
F
.52961 .45623 m .52833 .45443 L .5307 .45408 L F
.28922 .45941 m .29002 .45725 L .29145 .45907 L .579 .667 .898 r
F
.28922 .45941 m .28778 .45759 L .29002 .45725 L F
.77 .45308 m .77139 .45092 L .7725 .45273 L .593 .665 .889 r
F
.77 .45308 m .76889 .45127 L .77139 .45092 L F
.24443 .44361 m .24517 .44144 L .24663 .44333 L .565 .651 .893 r
F
.24443 .44361 m .24297 .4417 L .24517 .44144 L F
.60628 .50815 m .60745 .50609 L .60871 .50978 L .375 .401 .76 r
F
.60628 .50815 m .60504 .50469 L .60745 .50609 L F
.26865 .45244 m .26942 .45028 L .27087 .45209 L .58 .668 .899 r
F
.26865 .45244 m .26719 .45063 L .26942 .45028 L F
.54979 .46325 m .55089 .46114 L .55213 .46296 L .581 .659 .891 r
F
.54979 .46325 m .54855 .46144 L .55089 .46114 L F
.61411 .5445 m .61278 .53786 L .61529 .54248 L .206 .19 .618 r
F
.61278 .53786 m .61395 .53584 L .61529 .54248 L .234 .224 .643 r
F
.74579 .44433 m .74715 .44216 L .74828 .44404 L .582 .65 .882 r
F
.74579 .44433 m .74465 .44243 L .74715 .44216 L F
.59408 .48885 m .59523 .48677 L .59646 .4893 L .485 .538 .836 r
F
.59408 .48885 m .59285 .48639 L .59523 .48677 L F
.58565 .48134 m .58679 .47924 L .58802 .48148 L .522 .585 .859 r
F
.58565 .48134 m .58442 .47915 L .58679 .47924 L F
.44688 .40494 m .44785 .40275 L .44913 .40604 L .352 .387 .758 r
F
.44688 .40494 m .44561 .40146 L .44785 .40275 L F
.22257 .43271 m .22328 .43052 L .22474 .43265 L .52 .601 .875 r
F
.22257 .43271 m .22112 .43055 L .22328 .43052 L F
.59892 .49463 m .60008 .49256 L .60131 .49538 L .452 .498 .815 r
F
.59892 .49463 m .59769 .49192 L .60008 .49256 L F
.7203 .43156 m .72162 .42937 L .72279 .43153 L .542 .597 .858 r
F
.7203 .43156 m .71913 .42937 L .72162 .42937 L F
.32071 .47204 m .32155 .46991 L .32295 .47191 L .549 .632 .886 r
F
.32071 .47204 m .31931 .47007 L .32155 .46991 L F
.20548 .41815 m .20612 .41611 L .20743 .41857 L .416 .488 .826 r
F
.20548 .41815 m .20418 .41562 L .20612 .41611 L F
.61135 .5248 m .61007 .5201 L .61252 .52276 L .287 .291 .689 r
F
.61007 .5201 m .61124 .51805 L .61252 .52276 L .311 .321 .709 r
F
.31707 .47025 m .3179 .46811 L .31931 .47007 L .555 .64 .889 r
F
.31707 .47025 m .31566 .46831 L .3179 .46811 L F
.32435 .47392 m .32519 .47179 L .32659 .47383 L .542 .624 .883 r
F
.32435 .47392 m .32295 .47191 L .32519 .47179 L F
.84651 .49176 m .84799 .48965 L .84914 .49237 L .492 .526 .82 r
F
.84651 .49176 m .84536 .48914 L .84799 .48965 L F
.24077 .44196 m .24151 .43979 L .24297 .4417 L .56 .646 .891 r
F
.24077 .44196 m .23931 .44003 L .24151 .43979 L F
.69186 .38982 m .69071 .38573 L .69299 .38787 L .321 .317 .699 r
F
.69071 .38573 m .69183 .38377 L .69299 .38787 L .3 .29 .681 r
F
.36239 .52935 m .36126 .52453 L .36321 .52743 L .167 .191 .641 r
F
.36126 .52453 m .36208 .52261 L .36321 .52743 L .201 .231 .669 r
F
.5057 .44787 m .50674 .44574 L .50802 .44755 L .582 .66 .891 r
F
.5057 .44787 m .50443 .44606 L .50674 .44574 L F
.18983 .37231 m .18887 .3664 L .19045 .37022 L 0 .025 .535 r
F
.18887 .3664 m .1895 .3643 L .19045 .37022 L 0 0 .489 r
F
.31342 .46852 m .31425 .46638 L .31566 .46831 L .561 .646 .891 r
F
.31342 .46852 m .31201 .46661 L .31425 .46638 L F
.74216 .4427 m .74351 .44053 L .74465 .44243 L .579 .646 .881 r
F
.74216 .4427 m .74102 .44079 L .74351 .44053 L F
.22619 .43474 m .22691 .43256 L .22837 .43462 L .531 .614 .88 r
F
.22619 .43474 m .22474 .43265 L .22691 .43256 L F
.81846 .47105 m .81991 .46891 L .82101 .47089 L .571 .634 .875 r
F
.81846 .47105 m .81736 .46909 L .81991 .46891 L F
.82211 .47289 m .82355 .47075 L .82465 .47277 L .565 .627 .872 r
F
.82211 .47289 m .82101 .47089 L .82355 .47075 L F
.69645 .40427 m .69765 .40221 L .69881 .40534 L .397 .412 .759 r
F
.69645 .40427 m .69529 .40097 L .69765 .40221 L F
.32799 .4759 m .32883 .47377 L .33022 .47587 L .533 .614 .879 r
F
.32799 .4759 m .32659 .47383 L .32883 .47377 L F
.78696 .45858 m .78837 .45643 L .78947 .45824 L .592 .664 .888 r
F
.78696 .45858 m .78585 .45677 L .78837 .45643 L F
.23712 .44026 m .23785 .43809 L .23931 .44003 L .555 .64 .889 r
F
.23712 .44026 m .23566 .4383 L .23785 .43809 L F
.54621 .46174 m .5473 .45963 L .54855 .46144 L .583 .661 .892 r
F
.54621 .46174 m .54496 .45994 L .5473 .45963 L F
.28555 .45793 m .28635 .45578 L .28778 .45759 L .58 .668 .899 r
F
.28555 .45793 m .28411 .45612 L .28635 .45578 L F
.36436 .54732 m .36337 .54109 L .36513 .54553 L .067 .075 .557 r
F
.36337 .54109 m .36414 .5393 L .36513 .54553 L .103 .117 .588 r
F
.52597 .45478 m .52706 .45262 L .52833 .45443 L .588 .667 .894 r
F
.52597 .45478 m .52469 .45297 L .52706 .45262 L F
.76639 .45162 m .76777 .44946 L .76889 .45127 L .592 .664 .888 r
F
.76639 .45162 m .76527 .4498 L .76777 .44946 L F
.81483 .46929 m .81627 .46715 L .81736 .46909 L .575 .64 .878 r
F
.81483 .46929 m .81373 .46736 L .81627 .46715 L F
.26498 .45097 m .26574 .44881 L .26719 .45063 L .579 .667 .898 r
F
.26498 .45097 m .26352 .44915 L .26574 .44881 L F
.34839 .49337 m .3492 .49142 L .35044 .49402 L .427 .493 .825 r
F
.34839 .49337 m .34714 .49087 L .3492 .49142 L F
.72396 .43365 m .72528 .43146 L .72645 .43356 L .551 .609 .864 r
F
.72396 .43365 m .72279 .43153 L .72528 .43146 L F
.35414 .50249 m .35495 .50054 L .35617 .50365 L .36 .415 .783 r
F
.35414 .50249 m .35291 .49954 L .35495 .50054 L F
.22983 .43666 m .23055 .43448 L .23201 .4365 L .54 .624 .884 r
F
.22983 .43666 m .22837 .43462 L .23055 .43448 L F
.23347 .4385 m .2342 .43632 L .23566 .4383 L .548 .632 .887 r
F
.23347 .4385 m .23201 .4365 L .2342 .43632 L F
.85088 .49756 m .85226 .49561 L .85336 .49843 L .464 .488 .799 r
F
.85088 .49756 m .84979 .49486 L .85226 .49561 L F
.82576 .47481 m .82721 .47268 L .82831 .47475 L .559 .618 .868 r
F
.82576 .47481 m .82465 .47277 L .82721 .47268 L F
.1913 .38445 m .19022 .37967 L .19193 .38237 L .091 .135 .615 r
F
.19022 .37967 m .19085 .37759 L .19193 .38237 L .042 .082 .577 r
F
.44308 .3938 m .44183 .38952 L .44405 .3916 L .272 .294 .702 r
F
.44183 .38952 m .4428 .38731 L .44405 .3916 L .24 .257 .678 r
F
.30977 .46685 m .31059 .4647 L .31201 .46661 L .565 .651 .893 r
F
.30977 .46685 m .30835 .46496 L .31059 .4647 L F
.73853 .44103 m .73988 .43886 L .74102 .44079 L .575 .64 .878 r
F
.73853 .44103 m .73738 .43909 L .73988 .43886 L F
.34383 .48804 m .34463 .48608 L .34589 .48844 L .464 .535 .845 r
F
.34383 .48804 m .34256 .48575 L .34463 .48608 L F
.36312 .53378 m .36207 .52883 L .36389 .53198 L .138 .158 .618 r
F
.45298 .41498 m .45396 .41281 L .45524 .41555 L .427 .476 .808 r
F
.45298 .41498 m .45169 .41213 L .45396 .41281 L F
.60504 .50469 m .6062 .50262 L .60745 .50609 L .394 .424 .773 r
F
.60504 .50469 m .60379 .50143 L .6062 .50262 L F
.46625 .42828 m .46725 .42612 L .46854 .42834 L .513 .577 .857 r
F
.46625 .42828 m .46496 .42602 L .46725 .42612 L F
.86482 .59329 m .86285 .58118 L .86614 .59155 L .214 .154 .569 r
F
.86285 .58118 m .86416 .57943 L .86614 .59155 L .231 .176 .586 r
F
.84162 .48624 m .84309 .48412 L .84422 .48659 L .515 .558 .837 r
F
.84162 .48624 m .84049 .48384 L .84309 .48412 L F
.8112 .46759 m .81263 .46545 L .81373 .46736 L .579 .646 .88 r
F
.8112 .46759 m .8101 .46569 L .81263 .46545 L F
.45782 .42076 m .45881 .4186 L .4601 .42109 L .467 .523 .832 r
F
.45782 .42076 m .45653 .4182 L .45881 .4186 L F
.72761 .43562 m .72894 .43344 L .7301 .43549 L .558 .618 .869 r
F
.72761 .43562 m .72645 .43356 L .72894 .43344 L F
.50211 .44636 m .50315 .44423 L .50443 .44606 L .58 .657 .89 r
F
.50211 .44636 m .50084 .44453 L .50315 .44423 L F
.73489 .4393 m .73624 .43712 L .73738 .43909 L .57 .634 .876 r
F
.73489 .4393 m .73374 .43732 L .73624 .43712 L F
.44561 .40146 m .44658 .39927 L .44785 .40275 L .327 .359 .742 r
F
.44561 .40146 m .44434 .39777 L .44658 .39927 L F
.73125 .4375 m .73259 .43532 L .73374 .43732 L .565 .627 .872 r
F
.73125 .4375 m .7301 .43549 L .73259 .43532 L F
.69293 .39373 m .69172 .38971 L .69412 .39166 L .341 .342 .715 r
F
.33161 .478 m .33246 .47587 L .33385 .47803 L .522 .602 .874 r
F
.33161 .478 m .33022 .47587 L .33246 .47587 L F
.19969 .40948 m .20033 .40742 L .2016 .41027 L .337 .403 .783 r
F
.19969 .40948 m .19843 .4065 L .20033 .40742 L F
.82942 .47685 m .83088 .47471 L .83198 .47685 L .552 .609 .863 r
F
.82942 .47685 m .82831 .47475 L .83088 .47471 L F
.30611 .46523 m .30693 .46308 L .30835 .46496 L .569 .655 .894 r
F
.30611 .46523 m .30469 .46336 L .30693 .46308 L F
.54262 .46026 m .54371 .45814 L .54496 .45994 L .585 .663 .892 r
F
.54262 .46026 m .54137 .45847 L .54371 .45814 L F
.1908 .32262 m .19051 .30959 L .19147 .32033 L 0 0 .314 r
F
.19051 .30959 m .19117 .30729 L .19147 .32033 L 0 0 .263 r
F
.78335 .45711 m .78475 .45496 L .78585 .45677 L .593 .665 .889 r
F
.78335 .45711 m .78224 .4553 L .78475 .45496 L F
.80757 .46594 m .809 .4638 L .8101 .46569 L .582 .65 .882 r
F
.80757 .46594 m .80647 .46407 L .809 .4638 L F
.58924 .48376 m .59039 .48167 L .59162 .484 L .509 .569 .851 r
F
.58924 .48376 m .58802 .48148 L .59039 .48167 L F
.28188 .45647 m .28267 .45431 L .28411 .45612 L .581 .669 .899 r
F
.28188 .45647 m .28044 .45466 L .28267 .45431 L F
.76277 .45014 m .76415 .44798 L .76527 .4498 L .591 .662 .888 r
F
.76277 .45014 m .76165 .44832 L .76415 .44798 L F
.52233 .45332 m .52341 .45116 L .52469 .45297 L .587 .667 .894 r
F
.52233 .45332 m .52104 .45151 L .52341 .45116 L F
.2613 .44949 m .26207 .44732 L .26352 .44915 L .578 .665 .898 r
F
.2613 .44949 m .25985 .44766 L .26207 .44732 L F
.69529 .40097 m .69649 .39891 L .69765 .40221 L .38 .39 .745 r
F
.69529 .40097 m .69411 .39747 L .69649 .39891 L F
.44434 .39777 m .44308 .3938 L .44531 .39557 L .301 .328 .723 r
F
.44308 .3938 m .44405 .3916 L .44531 .39557 L .272 .294 .702 r
F
.43997 .37364 m .4389 .36822 L .44083 .37166 L .15 .154 .606 r
F
.4389 .36822 m .43976 .36624 L .44083 .37166 L .115 .113 .577 r
F
.71177 .42456 m .71308 .42236 L .71427 .42474 L .511 .557 .839 r
F
.71177 .42456 m .71058 .42212 L .71308 .42236 L F
.49852 .44483 m .49956 .44269 L .50084 .44453 L .577 .654 .889 r
F
.49852 .44483 m .49725 .44298 L .49956 .44269 L F
.44434 .39777 m .44531 .39557 L .44658 .39927 L .301 .328 .723 r
F
.69186 .38982 m .69299 .38787 L .69412 .39166 L .321 .317 .699 r
F
.30245 .46364 m .30326 .4615 L .30469 .46336 L .572 .659 .896 r
F
.30245 .46364 m .30102 .46179 L .30326 .4615 L F
.69411 .39747 m .69293 .39373 L .69531 .39541 L .361 .367 .731 r
F
.69293 .39373 m .69412 .39166 L .69531 .39541 L .341 .342 .715 r
F
.61264 .53001 m .61135 .5248 L .61381 .52797 L .261 .258 .667 r
F
.61135 .5248 m .61252 .52276 L .61381 .52797 L .287 .291 .689 r
F
.46983 .43051 m .47083 .42836 L .47212 .4305 L .525 .592 .864 r
F
.46983 .43051 m .46854 .42834 L .47083 .42836 L F
.80394 .46434 m .80537 .4622 L .80647 .46407 L .585 .654 .884 r
F
.80394 .46434 m .80285 .46248 L .80537 .4622 L F
.44394 .27717 m .44428 .28572 L .44354 .27814 L 0 0 .386 r
F
.83309 .47901 m .83455 .47688 L .83567 .47908 L .544 .597 .857 r
F
.83309 .47901 m .83198 .47685 L .83455 .47688 L F
.69411 .39747 m .69531 .39541 L .69649 .39891 L .361 .367 .731 r
F
.21392 .42592 m .21462 .42373 L .21606 .42605 L .48 .558 .858 r
F
.21392 .42592 m .21248 .42355 L .21462 .42373 L F
.33523 .48023 m .33609 .47811 L .33747 .48035 L .509 .587 .868 r
F
.33523 .48023 m .33385 .47803 L .33609 .47811 L F
.53904 .4588 m .54012 .45668 L .54137 .45847 L .586 .665 .893 r
F
.53904 .4588 m .53779 .45701 L .54012 .45668 L F
.51878 .45194 m .51984 .44981 L .5211 .45159 L .587 .666 .893 r
F
.51878 .45194 m .51752 .45015 L .51984 .44981 L F
.49493 .44325 m .49597 .44111 L .49725 .44298 L .574 .65 .887 r
F
.49493 .44325 m .49365 .44138 L .49597 .44111 L F
.75915 .44865 m .76052 .44649 L .76165 .44832 L .59 .66 .887 r
F
.75915 .44865 m .75803 .44682 L .76052 .44649 L F
.77973 .45565 m .78113 .45349 L .78224 .4553 L .593 .665 .889 r
F
.77973 .45565 m .77862 .45384 L .78113 .45349 L F
.25763 .44799 m .25839 .44582 L .25985 .44766 L .576 .663 .897 r
F
.25763 .44799 m .25618 .44614 L .25839 .44582 L F
.27821 .45501 m .279 .45285 L .28044 .45466 L .581 .669 .899 r
F
.27821 .45501 m .27677 .4532 L .279 .45285 L F
.70194 .4132 m .70324 .41099 L .70446 .41385 L .45 .479 .798 r
F
.70194 .4132 m .70072 .41022 L .70324 .41099 L F
.57006 .47119 m .57118 .46909 L .57241 .47105 L .56 .633 .88 r
F
.57006 .47119 m .56882 .46925 L .57118 .46909 L F
.33923 .48329 m .34002 .48133 L .3413 .48351 L .491 .566 .859 r
F
.33923 .48329 m .33795 .48116 L .34002 .48133 L F
.57365 .47302 m .57477 .47092 L .576 .47292 L .554 .625 .877 r
F
.57365 .47302 m .57241 .47105 L .57477 .47092 L F
.35291 .49954 m .35372 .49759 L .35495 .50054 L .379 .438 .795 r
F
.35291 .49954 m .35168 .49672 L .35372 .49759 L F
.69403 .2769 m .69432 .28656 L .69342 .27802 L .08 .023 .485 r
F
.56647 .46943 m .56759 .46733 L .56882 .46925 L .566 .64 .883 r
F
.56647 .46943 m .56524 .46753 L .56759 .46733 L F
.60379 .50143 m .60496 .49936 L .6062 .50262 L .41 .445 .786 r
F
.60379 .50143 m .60255 .49833 L .60496 .49936 L F
.29879 .4621 m .2996 .45995 L .30102 .46179 L .575 .662 .897 r
F
.29879 .4621 m .29736 .46026 L .2996 .45995 L F
.80032 .46278 m .80175 .46063 L .80285 .46248 L .587 .657 .885 r
F
.80032 .46278 m .79922 .46093 L .80175 .46063 L F
.47341 .43261 m .47442 .43045 L .47571 .43253 L .536 .605 .869 r
F
.47341 .43261 m .47212 .4305 L .47442 .43045 L F
.49135 .44164 m .49237 .4395 L .49365 .44138 L .57 .645 .886 r
F
.49135 .44164 m .49006 .43974 L .49237 .4395 L F
.57723 .47495 m .57836 .47285 L .57959 .4749 L .547 .616 .873 r
F
.57723 .47495 m .576 .47292 L .57836 .47285 L F
.56289 .46774 m .564 .46563 L .56524 .46753 L .57 .645 .885 r
F
.56289 .46774 m .56165 .46586 L .564 .46563 L F
.20875 .42095 m .2094 .41892 L .21072 .42124 L .444 .519 .841 r
F
.20875 .42095 m .20743 .41857 L .2094 .41892 L F
.85909 .51501 m .8579 .51127 L .86048 .51308 L .387 .383 .733 r
F
.8579 .51127 m .85929 .50933 L .86048 .51308 L .402 .404 .747 r
F
.8579 .51127 m .85674 .50777 L .85929 .50933 L F
.36239 .52935 m .36321 .52743 L .36432 .53279 L .167 .191 .641 r
F
.86425 .54155 m .86283 .53553 L .86564 .53965 L .298 .265 .652 r
F
.86283 .53553 m .86422 .53362 L .86564 .53965 L .317 .29 .67 r
F
.59769 .49192 m .59884 .48984 L .60008 .49256 L .464 .512 .823 r
F
.59769 .49192 m .59646 .4893 L .59884 .48984 L F
.70688 .41925 m .70818 .41705 L .70939 .41962 L .485 .523 .822 r
F
.70688 .41925 m .70567 .4166 L .70818 .41705 L F
.86031 .51905 m .85909 .51501 L .8617 .51712 L .37 .361 .719 r
F
.85909 .51501 m .86048 .51308 L .8617 .51712 L .387 .383 .733 r
F
.19843 .4065 m .19907 .40445 L .20033 .40742 L .311 .375 .767 r
F
.19843 .4065 m .19719 .40338 L .19907 .40445 L F
.86547 .57768 m .86371 .56777 L .86679 .57591 L .231 .176 .586 r
F
.86371 .56777 m .86502 .566 L .86679 .57591 L .249 .199 .604 r
F
.20418 .41562 m .20482 .41358 L .20612 .41611 L .399 .47 .818 r
F
.20418 .41562 m .20289 .41299 L .20482 .41358 L F
.3644 .59238 m .36358 .57873 L .36529 .59038 L 0 0 .426 r
F
.36358 .57873 m .36446 .57673 L .36529 .59038 L 0 0 .464 r
F
.53545 .45734 m .53653 .45522 L .53779 .45701 L .587 .666 .893 r
F
.53545 .45734 m .5342 .45556 L .53653 .45522 L F
.44066 .33059 m .43967 .31961 L .44157 .32844 L 0 0 .465 r
F
.43967 .31961 m .44058 .31746 L .44157 .32844 L 0 0 .431 r
F
.48776 .43997 m .48878 .43783 L .49006 .43974 L .565 .64 .883 r
F
.48776 .43997 m .48647 .43805 L .48878 .43783 L F
.25396 .44646 m .25472 .44429 L .25618 .44614 L .574 .66 .896 r
F
.25396 .44646 m .25251 .44461 L .25472 .44429 L F
.51519 .45049 m .51625 .44836 L .51752 .45015 L .586 .665 .893 r
F
.51519 .45049 m .51393 .4487 L .51625 .44836 L F
.75553 .44714 m .7569 .44497 L .75803 .44682 L .588 .658 .886 r
F
.75553 .44714 m .7544 .44529 L .7569 .44497 L F
.477 .43458 m .47801 .43243 L .4793 .43446 L .545 .616 .874 r
F
.477 .43458 m .47571 .43253 L .47801 .43243 L F
.84979 .49486 m .85117 .49291 L .85226 .49561 L .474 .502 .806 r
F
.84979 .49486 m .84872 .49226 L .85117 .49291 L F
.69376 .30492 m .69206 .29069 L .69489 .30286 L .103 .05 .507 r
F
.69206 .29069 m .69319 .28863 L .69489 .30286 L .08 .023 .485 r
F
.83678 .48133 m .83825 .4792 L .83937 .4815 L .534 .583 .85 r
F
.83678 .48133 m .83567 .47908 L .83825 .4792 L F
.5593 .46611 m .56041 .46399 L .56165 .46586 L .574 .65 .887 r
F
.5593 .46611 m .55806 .46425 L .56041 .46399 L F
.77612 .45419 m .77751 .45203 L .77862 .45384 L .593 .665 .889 r
F
.77612 .45419 m .775 .45238 L .77751 .45203 L F
.48417 .43825 m .48519 .43611 L .48647 .43805 L .56 .633 .881 r
F
.48417 .43825 m .48288 .43629 L .48519 .43611 L F
.48058 .43646 m .4816 .43431 L .48288 .43629 L .553 .625 .878 r
F
.48058 .43646 m .4793 .43446 L .4816 .43431 L F
.71545 .42706 m .71677 .42486 L .71795 .42714 L .525 .575 .848 r
F
.71545 .42706 m .71427 .42474 L .71677 .42486 L F
.27454 .45355 m .27532 .45139 L .27677 .4532 L .581 .669 .899 r
F
.27454 .45355 m .27309 .45174 L .27532 .45139 L F
.46139 .42351 m .46238 .42135 L .46367 .42371 L .488 .548 .844 r
F
.46139 .42351 m .4601 .42109 L .46238 .42135 L F
.58082 .47698 m .58196 .47489 L .58319 .477 L .538 .605 .868 r
F
.58082 .47698 m .57959 .4749 L .58196 .47489 L F
.43989 .34397 m .43884 .33486 L .4408 .34184 L .026 .011 .5 r
F
.43884 .33486 m .43975 .33273 L .4408 .34184 L 0 0 .465 r
F
.29512 .46057 m .29593 .45842 L .29736 .46026 L .577 .664 .897 r
F
.29512 .46057 m .29369 .45875 L .29593 .45842 L F
.79671 .46124 m .79812 .45909 L .79922 .46093 L .589 .659 .886 r
F
.79671 .46124 m .7956 .45941 L .79812 .45909 L F
.85674 .50777 m .85812 .50583 L .85929 .50933 L .416 .423 .759 r
F
.85674 .50777 m .85559 .50449 L .85812 .50583 L F
.86019 .62864 m .85955 .62382 L .86047 .62827 L .18 .108 .533 r
F
.859 .63019 m .85955 .62382 L .86019 .62864 L .196 .129 .55 r
F
.86047 .62827 m .85955 .62382 L .86102 .6219 L F
.19242 .38881 m .1913 .38445 L .19304 .38674 L .136 .185 .649 r
F
.1913 .38445 m .19193 .38237 L .19304 .38674 L .091 .135 .615 r
F
.59285 .48639 m .594 .4843 L .59523 .48677 L .494 .549 .842 r
F
.59285 .48639 m .59162 .484 L .594 .4843 L F
.84536 .48914 m .84684 .48702 L .84799 .48965 L .5 .537 .826 r
F
.84536 .48914 m .84422 .48659 L .84684 .48702 L F
.21751 .42832 m .21822 .42613 L .21967 .42836 L .498 .578 .866 r
F
.21751 .42832 m .21606 .42605 L .21822 .42613 L F
.34714 .49087 m .34794 .48891 L .3492 .49142 L .441 .508 .832 r
F
.34714 .49087 m .34589 .48844 L .34794 .48891 L F
.45169 .41213 m .45267 .40995 L .45396 .41281 L .411 .457 .798 r
F
.45169 .41213 m .45041 .40915 L .45267 .40995 L F
.61512 .55518 m .61391 .54804 L .61617 .5534 L .169 .144 .585 r
F
.61533 .56528 m .61408 .55696 L .61638 .56351 L .144 .113 .561 r
F
.61408 .55696 m .61512 .55518 L .61638 .56351 L .169 .144 .585 r
F
.43957 .35817 m .43854 .35124 L .44042 .35617 L .079 .072 .547 r
F
.43854 .35124 m .43939 .34924 L .44042 .35617 L .043 .03 .515 r
F
.55572 .46451 m .55682 .4624 L .55806 .46425 L .577 .654 .889 r
F
.55572 .46451 m .55448 .46268 L .55682 .4624 L F
.43976 .36624 m .43871 .36016 L .44062 .36425 L .115 .113 .577 r
F
.43871 .36016 m .43957 .35817 L .44062 .36425 L .079 .072 .547 r
F
.86157 .52344 m .86031 .51905 L .86296 .52152 L .353 .339 .704 r
F
.86031 .51905 m .8617 .51712 L .86296 .52152 L .37 .361 .719 r
F
.2503 .44491 m .25105 .44274 L .25251 .44461 L .571 .657 .895 r
F
.2503 .44491 m .24884 .44304 L .25105 .44274 L F
.75191 .4456 m .75327 .44343 L .7544 .44529 L .586 .655 .885 r
F
.75191 .4456 m .75077 .44374 L .75327 .44343 L F
.61263 .62443 m .6113 .60834 L .61357 .62289 L .06 .009 .479 r
F
.61246 .62471 m .6113 .60834 L .61263 .62443 L .082 .037 .501 r
F
.61357 .62289 m .6113 .60834 L .6124 .60652 L F
.5116 .44903 m .51266 .4469 L .51393 .4487 L .585 .663 .892 r
F
.5116 .44903 m .51033 .44723 L .51266 .4469 L F
.86448 .61205 m .8622 .59677 L .8658 .61032 L .199 .133 .553 r
F
.8622 .59677 m .86351 .59503 L .8658 .61032 L .214 .154 .569 r
F
.53198 .45589 m .53307 .45373 L .53435 .45554 L .587 .667 .894 r
F
.53198 .45589 m .5307 .45408 L .53307 .45373 L F
.7725 .45273 m .77389 .45057 L .775 .45238 L .593 .665 .889 r
F
.7725 .45273 m .77139 .45092 L .77389 .45057 L F
.79309 .45973 m .7945 .45758 L .7956 .45941 L .591 .661 .887 r
F
.79309 .45973 m .79198 .45791 L .7945 .45758 L F
.29145 .45907 m .29225 .45692 L .29369 .45875 L .579 .666 .898 r
F
.29145 .45907 m .29002 .45725 L .29225 .45692 L F
.58442 .47915 m .58556 .47705 L .58679 .47924 L .528 .592 .863 r
F
.58442 .47915 m .58319 .477 L .58556 .47705 L F
.27087 .45209 m .27164 .44993 L .27309 .45174 L .581 .668 .899 r
F
.27087 .45209 m .26942 .45028 L .27164 .44993 L F
.34256 .48575 m .34336 .48378 L .34463 .48608 L .474 .546 .85 r
F
.34256 .48575 m .3413 .48351 L .34336 .48378 L F
.1895 .34843 m .18885 .34042 L .19009 .34643 L 0 0 .412 r
F
.18885 .34042 m .18944 .33841 L .19009 .34643 L 0 0 .365 r
F
.55213 .46296 m .55323 .46084 L .55448 .46268 L .58 .657 .89 r
F
.55213 .46296 m .55089 .46114 L .55323 .46084 L F
.36414 .5393 m .36312 .53378 L .36492 .5375 L .103 .117 .588 r
F
.36312 .53378 m .36389 .53198 L .36492 .5375 L .138 .158 .618 r
F
.45653 .4182 m .45752 .41603 L .45881 .4186 L .455 .509 .825 r
F
.45653 .4182 m .45524 .41555 L .45752 .41603 L F
.24663 .44333 m .24738 .44116 L .24884 .44304 L .567 .653 .894 r
F
.24663 .44333 m .24517 .44144 L .24738 .44116 L F
.85559 .50449 m .85697 .50255 L .85812 .50583 L .43 .441 .77 r
F
.85559 .50449 m .85447 .50138 L .85697 .50255 L F
.61483 .59259 m .61349 .58047 L .61588 .59084 L .095 .052 .514 r
F
.61349 .58047 m .61453 .57872 L .61588 .59084 L .119 .082 .537 r
F
.19719 .40338 m .19782 .40132 L .19907 .40445 L .283 .344 .75 r
F
.19719 .40338 m .19596 .40008 L .19782 .40132 L F
.71913 .42937 m .72045 .42718 L .72162 .42937 L .537 .59 .855 r
F
.71913 .42937 m .71795 .42714 L .72045 .42718 L F
.74828 .44404 m .74964 .44187 L .75077 .44374 L .583 .652 .883 r
F
.74828 .44404 m .74715 .44216 L .74964 .44187 L F
.22112 .43055 m .22183 .42836 L .22328 .43052 L .513 .594 .873 r
F
.22112 .43055 m .21967 .42836 L .22183 .42836 L F
.60255 .49833 m .60371 .49626 L .60496 .49936 L .426 .464 .797 r
F
.60255 .49833 m .60131 .49538 L .60371 .49626 L F
.69012 .35228 m .68859 .3436 L .69141 .34999 L .187 .152 .584 r
F
.68859 .3436 m .68988 .34131 L .69141 .34999 L .157 .116 .557 r
F
.35168 .49672 m .35249 .49477 L .35372 .49759 L .397 .458 .806 r
F
.35168 .49672 m .35044 .49402 L .35249 .49477 L F
.50802 .44755 m .50906 .44542 L .51033 .44723 L .583 .661 .892 r
F
.50802 .44755 m .50674 .44574 L .50906 .44542 L F
.84049 .48384 m .84196 .48172 L .84309 .48412 L .522 .567 .842 r
F
.84049 .48384 m .83937 .4815 L .84196 .48172 L F
.24297 .4417 m .24371 .43953 L .24517 .44144 L .563 .648 .892 r
F
.24297 .4417 m .24151 .43979 L .24371 .43953 L F
.4424 .31314 m .44147 .29951 L .44331 .31097 L 0 0 .431 r
F
.44147 .29951 m .44238 .29733 L .44331 .31097 L 0 0 .398 r
F
.70072 .41022 m .70202 .40801 L .70324 .41099 L .437 .462 .788 r
F
.70072 .41022 m .69948 .4071 L .70202 .40801 L F
.21204 .4235 m .21269 .42147 L .21402 .42368 L .467 .545 .852 r
F
.21204 .4235 m .21072 .42124 L .21269 .42147 L F
.31931 .47007 m .32014 .46793 L .32155 .46991 L .552 .636 .888 r
F
.31931 .47007 m .3179 .46811 L .32014 .46793 L F
.32295 .47191 m .32379 .46977 L .32519 .47179 L .545 .628 .885 r
F
.32295 .47191 m .32155 .46991 L .32379 .46977 L F
.61395 .53584 m .61264 .53001 L .61513 .53381 L .234 .224 .643 r
F
.61264 .53001 m .61381 .52797 L .61513 .53381 L .261 .258 .667 r
F
.78947 .45824 m .79088 .45609 L .79198 .45791 L .592 .663 .888 r
F
.78947 .45824 m .78837 .45643 L .79088 .45609 L F
.54855 .46144 m .54964 .45932 L .55089 .46114 L .582 .66 .891 r
F
.54855 .46144 m .5473 .45963 L .54964 .45932 L F
.28778 .45759 m .28858 .45544 L .29002 .45725 L .58 .667 .898 r
F
.28778 .45759 m .28635 .45578 L .28858 .45544 L F
.52833 .45443 m .52942 .45227 L .5307 .45408 L .588 .667 .894 r
F
.52833 .45443 m .52706 .45262 L .52942 .45227 L F
.74465 .44243 m .74601 .44026 L .74715 .44216 L .58 .648 .882 r
F
.74465 .44243 m .74351 .44053 L .74601 .44026 L F
.46496 .42602 m .46596 .42386 L .46725 .42612 L .505 .568 .853 r
F
.46496 .42602 m .46367 .42371 L .46596 .42386 L F
.76889 .45127 m .77027 .44911 L .77139 .45092 L .593 .664 .888 r
F
.76889 .45127 m .76777 .44946 L .77027 .44911 L F
.19357 .39284 m .19242 .38881 L .1942 .39077 L .178 .23 .679 r
F
.19242 .38881 m .19304 .38674 L .1942 .39077 L .136 .185 .649 r
F
.26719 .45063 m .26796 .44846 L .26942 .45028 L .58 .667 .898 r
F
.26719 .45063 m .26574 .44881 L .26796 .44846 L F
.31566 .46831 m .31649 .46616 L .3179 .46811 L .558 .643 .89 r
F
.31566 .46831 m .31425 .46638 L .31649 .46616 L F
.22474 .43265 m .22545 .43046 L .22691 .43256 L .526 .608 .878 r
F
.22474 .43265 m .22328 .43052 L .22545 .43046 L F
.32659 .47383 m .32743 .4717 L .32883 .47377 L .537 .619 .881 r
F
.32659 .47383 m .32519 .47179 L .32743 .4717 L F
.72279 .43153 m .72412 .42934 L .72528 .43146 L .546 .603 .861 r
F
.72279 .43153 m .72162 .42937 L .72412 .42934 L F
.23931 .44003 m .24005 .43785 L .24151 .43979 L .558 .643 .89 r
F
.23931 .44003 m .23785 .43809 L .24005 .43785 L F
.82101 .47089 m .82245 .46875 L .82355 .47075 L .568 .631 .874 r
F
.82101 .47089 m .81991 .46891 L .82245 .46875 L F
.86287 .52826 m .86157 .52344 L .86426 .52634 L .336 .315 .687 r
F
.86157 .52344 m .86296 .52152 L .86426 .52634 L .353 .339 .704 r
F
.69041 .37069 m .689 .36424 L .6917 .36842 L .244 .222 .634 r
F
.689 .36424 m .69029 .36197 L .6917 .36842 L .216 .187 .61 r
F
.19384 .29803 m .19392 .2843 L .19452 .29571 L 0 0 .263 r
F
.19392 .2843 m .19394 .28126 L .19405 .28388 L F
.19392 .2843 m .19405 .28388 L .19441 .29315 L F
.19411 .28759 m .19465 .28572 L .19467 .29227 L 0 0 .239 r
F
.19482 .30879 m .19455 .29697 L .1955 .30647 L 0 0 .314 r
F
.19455 .29697 m .19452 .29571 L .19461 .29674 L F
.19455 .29697 m .19461 .29674 L .1955 .30647 L F
.19441 .29315 m .19467 .29227 L .19468 .2965 L 0 0 .239 r
F
.19461 .29674 m .19468 .2965 L .19469 .2981 L F
.19441 .29315 m .19468 .2965 L .19461 .29674 L F
.19411 .28759 m .19467 .29227 L .19441 .29315 L F
.19439 .29324 m .19441 .29315 L .19452 .29571 L 0 0 .263 r
F
.19392 .2843 m .19441 .29315 L .19439 .29324 L F
.19434 .27589 m .19419 .28337 L .19393 .27731 L 0 0 .239 r
F
.19419 .28337 m .19411 .28759 L .19405 .28388 L F
.19419 .28337 m .19405 .28388 L .19393 .27731 L F
.81736 .46909 m .81881 .46695 L .81991 .46891 L .573 .637 .877 r
F
.81736 .46909 m .81627 .46715 L .81881 .46695 L F
.19596 .40008 m .19659 .39802 L .19782 .40132 L .252 .31 .729 r
F
.19596 .40008 m .19475 .39658 L .19659 .39802 L F
.19396 .2773 m .19394 .28126 L .19327 .28359 L 0 0 .215 r
F
.82465 .47277 m .82611 .47063 L .82721 .47268 L .563 .623 .87 r
F
.82465 .47277 m .82355 .47075 L .82611 .47063 L F
.58802 .48148 m .58916 .47938 L .59039 .48167 L .516 .577 .856 r
F
.58802 .48148 m .58679 .47924 L .58916 .47938 L F
.31201 .46661 m .31283 .46446 L .31425 .46638 L .563 .648 .892 r
F
.31201 .46661 m .31059 .4647 L .31283 .46446 L F
.74102 .44079 m .74237 .43861 L .74351 .44053 L .577 .643 .879 r
F
.74102 .44079 m .73988 .43886 L .74237 .43861 L F
.50443 .44606 m .50547 .44392 L .50674 .44574 L .581 .659 .891 r
F
.50443 .44606 m .50315 .44423 L .50547 .44392 L F
.22837 .43462 m .22909 .43244 L .23055 .43448 L .536 .619 .882 r
F
.22837 .43462 m .22691 .43256 L .22909 .43244 L F
.71058 .42212 m .71189 .41992 L .71308 .42236 L .503 .547 .834 r
F
.71058 .42212 m .70939 .41962 L .71189 .41992 L F
.44156 .38264 m .44033 .37748 L .44252 .38042 L .206 .218 .651 r
F
.23566 .4383 m .23639 .43612 L .23785 .43809 L .552 .636 .888 r
F
.23566 .4383 m .2342 .43632 L .23639 .43612 L F
.23201 .4365 m .23274 .43432 L .2342 .43632 L .544 .628 .885 r
F
.23201 .4365 m .23055 .43448 L .23274 .43432 L F
.20289 .41299 m .20353 .41095 L .20482 .41358 L .38 .45 .807 r
F
.20289 .41299 m .2016 .41027 L .20353 .41095 L F
.81373 .46736 m .81517 .46522 L .81627 .46715 L .577 .643 .879 r
F
.81373 .46736 m .81263 .46545 L .81517 .46522 L F
.33022 .47587 m .33107 .47373 L .33246 .47587 L .527 .608 .877 r
F
.33022 .47587 m .32883 .47377 L .33107 .47373 L F
.54496 .45994 m .54605 .45782 L .5473 .45963 L .584 .662 .892 r
F
.54496 .45994 m .54371 .45814 L .54605 .45782 L F
.72645 .43356 m .72778 .43137 L .72894 .43344 L .555 .614 .866 r
F
.72645 .43356 m .72528 .43146 L .72778 .43137 L F
.82831 .47475 m .82977 .47261 L .83088 .47471 L .556 .614 .866 r
F
.82831 .47475 m .82721 .47268 L .82977 .47261 L F
.85447 .50138 m .85585 .49944 L .85697 .50255 L .442 .458 .78 r
F
.85447 .50138 m .85336 .49843 L .85585 .49944 L F
.73738 .43909 m .73873 .43691 L .73988 .43886 L .573 .637 .877 r
F
.73738 .43909 m .73624 .43712 L .73873 .43691 L F
.19475 .39658 m .19357 .39284 L .19538 .39451 L .217 .272 .706 r
F
.19357 .39284 m .1942 .39077 L .19538 .39451 L .178 .23 .679 r
F
.78585 .45677 m .78726 .45461 L .78837 .45643 L .593 .664 .888 r
F
.78585 .45677 m .78475 .45496 L .78726 .45461 L F
.19085 .37759 m .18983 .37231 L .19148 .3755 L .042 .082 .577 r
F
.18983 .37231 m .19045 .37022 L .19148 .3755 L 0 .025 .535 r
F
.28411 .45612 m .2849 .45396 L .28635 .45578 L .581 .668 .899 r
F
.28411 .45612 m .28267 .45431 L .2849 .45396 L F
.30835 .46496 m .30917 .46281 L .31059 .4647 L .567 .653 .894 r
F
.30835 .46496 m .30693 .46308 L .30917 .46281 L F
.19475 .39658 m .19538 .39451 L .19659 .39802 L .217 .272 .706 r
F
.45041 .40915 m .45139 .40697 L .45267 .40995 L .393 .436 .786 r
F
.45041 .40915 m .44913 .40604 L .45139 .40697 L F
.52469 .45297 m .52577 .45081 L .52706 .45262 L .588 .667 .894 r
F
.52469 .45297 m .52341 .45116 L .52577 .45081 L F
.76527 .4498 m .76665 .44764 L .76777 .44946 L .592 .663 .888 r
F
.76527 .4498 m .76415 .44798 L .76665 .44764 L F
.4444 .27606 m .44428 .28572 L .44394 .27717 L 0 0 .386 r
F
.26352 .44915 m .26429 .44698 L .26574 .44881 L .579 .666 .898 r
F
.26352 .44915 m .26207 .44732 L .26429 .44698 L F
.7301 .43549 m .73143 .4333 L .73259 .43532 L .562 .623 .871 r
F
.7301 .43549 m .72894 .43344 L .73143 .4333 L F
.69183 .38377 m .69049 .37865 L .69312 .38152 L .298 .288 .68 r
F
.69049 .37865 m .69178 .3764 L .69312 .38152 L .272 .256 .658 r
F
.73374 .43732 m .73508 .43514 L .73624 .43712 L .568 .631 .874 r
F
.73374 .43732 m .73259 .43532 L .73508 .43514 L F
.36326 .61416 m .36263 .59635 L .36415 .61219 L 0 0 .39 r
F
.36263 .59635 m .36351 .59437 L .36415 .61219 L 0 0 .426 r
F
.8101 .46569 m .81153 .46354 L .81263 .46545 L .581 .648 .881 r
F
.8101 .46569 m .809 .4638 L .81153 .46354 L F
.20743 .41857 m .20808 .41653 L .2094 .41892 L .431 .505 .834 r
F
.20743 .41857 m .20612 .41611 L .20808 .41653 L F
.59646 .4893 m .59761 .48722 L .59884 .48984 L .475 .526 .83 r
F
.59646 .4893 m .59523 .48677 L .59761 .48722 L F
.50084 .44453 m .50187 .44239 L .50315 .44423 L .578 .656 .89 r
F
.50084 .44453 m .49956 .44269 L .50187 .44239 L F
.33795 .48116 m .33875 .47918 L .34002 .48133 L .499 .575 .863 r
F
.33795 .48116 m .33668 .47906 L .33875 .47918 L F
.70567 .4166 m .70698 .41439 L .70818 .41705 L .475 .51 .814 r
F
.70567 .4166 m .70446 .41385 L .70698 .41439 L F
.46854 .42834 m .46954 .42618 L .47083 .42836 L .519 .585 .861 r
F
.46854 .42834 m .46725 .42612 L .46954 .42618 L F
.19003 .33639 m .18954 .32693 L .19062 .33437 L 0 0 .365 r
F
.18954 .32693 m .19013 .32491 L .19062 .33437 L 0 0 .317 r
F
.44106 .37852 m .43997 .37364 L .44192 .37655 L .184 .192 .634 r
F
.43997 .37364 m .44083 .37166 L .44192 .37655 L .15 .154 .606 r
F
.83198 .47685 m .83344 .47471 L .83455 .47688 L .548 .603 .86 r
F
.83198 .47685 m .83088 .47471 L .83344 .47471 L F
.61558 .57696 m .61428 .56705 L .61662 .5752 L .119 .082 .537 r
F
.61428 .56705 m .61533 .56528 L .61662 .5752 L .144 .113 .561 r
F
.30469 .46336 m .3055 .46121 L .30693 .46308 L .571 .657 .895 r
F
.30469 .46336 m .30326 .4615 L .3055 .46121 L F
.33385 .47803 m .3347 .4759 L .33609 .47811 L .516 .595 .871 r
F
.33385 .47803 m .33246 .47587 L .3347 .4759 L F
.54137 .45847 m .54246 .45635 L .54371 .45814 L .585 .664 .893 r
F
.54137 .45847 m .54012 .45668 L .54246 .45635 L F
.80647 .46407 m .8079 .46192 L .809 .4638 L .584 .652 .883 r
F
.80647 .46407 m .80537 .4622 L .8079 .46192 L F
.69029 .36197 m .68883 .35456 L .69158 .3597 L .216 .187 .61 r
F
.68883 .35456 m .69012 .35228 L .69158 .3597 L .187 .152 .584 r
F
.34589 .48844 m .34669 .48647 L .34794 .48891 L .453 .522 .839 r
F
.34589 .48844 m .34463 .48608 L .34669 .48647 L F
.78224 .4553 m .78364 .45314 L .78475 .45496 L .593 .665 .889 r
F
.78224 .4553 m .78113 .45349 L .78364 .45314 L F
.35976 .51418 m .35857 .51043 L .36057 .51224 L .263 .303 .716 r
F
.35857 .51043 m .35939 .50849 L .36057 .51224 L .29 .335 .736 r
F
.35857 .51043 m .35737 .50694 L .35939 .50849 L F
.76165 .44832 m .76302 .44615 L .76415 .44798 L .591 .661 .887 r
F
.76165 .44832 m .76052 .44649 L .76302 .44615 L F
.49725 .44298 m .49828 .44084 L .49956 .44269 L .575 .652 .888 r
F
.49725 .44298 m .49597 .44111 L .49828 .44084 L F
.25985 .44766 m .26061 .44549 L .26207 .44732 L .577 .664 .897 r
F
.25985 .44766 m .25839 .44582 L .26061 .44549 L F
.28044 .45466 m .28123 .4525 L .28267 .45431 L .581 .669 .899 r
F
.28044 .45466 m .279 .45285 L .28123 .4525 L F
.52104 .45151 m .52212 .44934 L .52341 .45116 L .587 .666 .894 r
F
.52104 .45151 m .51976 .44969 L .52212 .44934 L F
.36093 .51821 m .35976 .51418 L .36174 .51629 L .233 .268 .693 r
F
.35976 .51418 m .36057 .51224 L .36174 .51629 L .263 .303 .716 r
F
.84914 .49237 m .85063 .49025 L .85179 .49309 L .482 .513 .813 r
F
.84914 .49237 m .84799 .48965 L .85063 .49025 L F
.86599 .55833 m .86437 .55033 L .86739 .55644 L .26 .214 .615 r
F
.86437 .55033 m .86576 .54844 L .86739 .55644 L .279 .239 .634 r
F
.60131 .49538 m .60247 .49331 L .60371 .49626 L .44 .482 .806 r
F
.60131 .49538 m .60008 .49256 L .60247 .49331 L F
.84422 .48659 m .8457 .48447 L .84684 .48702 L .508 .548 .832 r
F
.84422 .48659 m .84309 .48412 L .8457 .48447 L F
.4601 .42109 m .46109 .41892 L .46238 .42135 L .478 .536 .838 r
F
.4601 .42109 m .45881 .4186 L .46109 .41892 L F
.35044 .49402 m .35125 .49206 L .35249 .49477 L .413 .476 .816 r
F
.35044 .49402 m .3492 .49142 L .35125 .49206 L F
.36531 .55446 m .36436 .54732 L .36608 .55267 L .03 .032 .524 r
F
.36436 .54732 m .36513 .54553 L .36608 .55267 L .067 .075 .557 r
F
.69403 .2769 m .69545 .28448 L .69432 .28656 L .08 .023 .485 r
F
.69455 .27594 m .69545 .28448 L .69403 .2769 L F
.19317 .30036 m .19327 .28359 L .19384 .29803 L 0 0 .263 r
F
.19327 .28359 m .19394 .28126 L .19384 .29803 L 0 0 .215 r
F
.36542 .56456 m .36453 .55624 L .3662 .56279 L 0 0 .49 r
F
.36453 .55624 m .36531 .55446 L .3662 .56279 L .03 .032 .524 r
F
.69948 .4071 m .70078 .40488 L .70202 .40801 L .422 .443 .777 r
F
.69948 .4071 m .69824 .40382 L .70078 .40488 L F
.18967 .35736 m .18891 .35043 L .19026 .35536 L 0 0 .459 r
F
.18891 .35043 m .1895 .34843 L .19026 .35536 L 0 0 .412 r
F
.30102 .46179 m .30183 .45964 L .30326 .4615 L .574 .66 .896 r
F
.30102 .46179 m .2996 .45995 L .30183 .45964 L F
.18993 .36543 m .18908 .35935 L .19052 .36345 L 0 0 .504 r
F
.18908 .35935 m .18967 .35736 L .19052 .36345 L 0 0 .459 r
F
.47212 .4305 m .47313 .42834 L .47442 .43045 L .531 .599 .867 r
F
.47212 .4305 m .47083 .42836 L .47313 .42834 L F
.80285 .46248 m .80427 .46033 L .80537 .4622 L .586 .655 .885 r
F
.80285 .46248 m .80175 .46063 L .80427 .46033 L F
.59162 .484 m .59277 .48191 L .594 .4843 L .502 .559 .847 r
F
.59162 .484 m .59039 .48167 L .59277 .48191 L F
.57241 .47105 m .57354 .46894 L .57477 .47092 L .557 .629 .879 r
F
.57241 .47105 m .57118 .46909 L .57354 .46894 L F
.56882 .46925 m .56995 .46714 L .57118 .46909 L .563 .636 .882 r
F
.56882 .46925 m .56759 .46733 L .56995 .46714 L F
.35737 .50694 m .35819 .50499 L .35939 .50849 L .316 .364 .753 r
F
.35737 .50694 m .35617 .50365 L .35819 .50499 L F
.49365 .44138 m .49469 .43924 L .49597 .44111 L .572 .648 .887 r
F
.49365 .44138 m .49237 .4395 L .49469 .43924 L F
.576 .47292 m .57713 .47082 L .57836 .47285 L .551 .621 .875 r
F
.576 .47292 m .57477 .47092 L .57713 .47082 L F
.53779 .45701 m .53887 .45488 L .54012 .45668 L .586 .666 .893 r
F
.53779 .45701 m .53653 .45522 L .53887 .45488 L F
.71427 .42474 m .71559 .42254 L .71677 .42486 L .518 .566 .844 r
F
.71427 .42474 m .71308 .42236 L .71559 .42254 L F
.83567 .47908 m .83713 .47695 L .83825 .4792 L .539 .59 .854 r
F
.83567 .47908 m .83455 .47688 L .83713 .47695 L F
.56524 .46753 m .56635 .46542 L .56759 .46733 L .568 .642 .884 r
F
.56524 .46753 m .564 .46563 L .56635 .46542 L F
.51752 .45015 m .51857 .44802 L .51984 .44981 L .586 .666 .893 r
F
.51752 .45015 m .51625 .44836 L .51857 .44802 L F
.45524 .41555 m .45623 .41338 L .45752 .41603 L .442 .493 .817 r
F
.45524 .41555 m .45396 .41281 L .45623 .41338 L F
.25618 .44614 m .25693 .44397 L .25839 .44582 L .575 .662 .897 r
F
.25618 .44614 m .25472 .44429 L .25693 .44397 L F
.75803 .44682 m .7594 .44465 L .76052 .44649 L .589 .659 .886 r
F
.75803 .44682 m .7569 .44497 L .7594 .44465 L F
.85336 .49843 m .85473 .49648 L .85585 .49944 L .454 .474 .79 r
F
.85336 .49843 m .85226 .49561 L .85473 .49648 L F
.77862 .45384 m .78002 .45168 L .78113 .45349 L .593 .665 .889 r
F
.77862 .45384 m .77751 .45203 L .78002 .45168 L F
.36208 .52261 m .36093 .51821 L .3629 .52068 L .201 .231 .669 r
F
.36093 .51821 m .36174 .51629 L .3629 .52068 L .233 .268 .693 r
F
.49006 .43974 m .49109 .4376 L .49237 .4395 L .567 .643 .885 r
F
.49006 .43974 m .48878 .43783 L .49109 .4376 L F
.27677 .4532 m .27755 .45104 L .279 .45285 L .581 .669 .899 r
F
.27677 .4532 m .27532 .45139 L .27755 .45104 L F
.47571 .43253 m .47672 .43038 L .47801 .43243 L .541 .611 .872 r
F
.47571 .43253 m .47442 .43045 L .47672 .43038 L F
.21606 .42605 m .21677 .42385 L .21822 .42613 L .489 .569 .862 r
F
.21606 .42605 m .21462 .42373 L .21677 .42385 L F
.56165 .46586 m .56276 .46375 L .564 .46563 L .572 .648 .886 r
F
.56165 .46586 m .56041 .46399 L .56276 .46375 L F
.3413 .48351 m .34209 .48154 L .34336 .48378 L .483 .557 .855 r
F
.3413 .48351 m .34002 .48133 L .34209 .48154 L F
.57959 .4749 m .58073 .4728 L .58196 .47489 L .543 .611 .871 r
F
.57959 .4749 m .57836 .47285 L .58073 .4728 L F
.29736 .46026 m .29816 .4581 L .2996 .45995 L .576 .663 .897 r
F
.29736 .46026 m .29593 .45842 L .29816 .4581 L F
.79922 .46093 m .80065 .45878 L .80175 .46063 L .588 .658 .886 r
F
.79922 .46093 m .79812 .45909 L .80065 .45878 L F
.44006 .35383 m .43898 .34609 L .44097 .35171 L .065 .056 .534 r
F
.43898 .34609 m .43989 .34397 L .44097 .35171 L .026 .011 .5 r
F
.69117 .33901 m .68955 .32858 L .69246 .3367 L .157 .116 .557 r
F
.68955 .32858 m .69084 .32627 L .69246 .3367 L .129 .081 .531 r
F
.44913 .40604 m .45011 .40385 L .45139 .40697 L .373 .413 .773 r
F
.44913 .40604 m .44785 .40275 L .45011 .40385 L F
.48647 .43805 m .4875 .4359 L .48878 .43783 L .562 .636 .882 r
F
.48647 .43805 m .48519 .43611 L .4875 .4359 L F
.4793 .43446 m .48031 .43231 L .4816 .43431 L .549 .621 .876 r
F
.4793 .43446 m .47801 .43243 L .48031 .43231 L F
.86422 .53362 m .86287 .52826 L .86561 .53171 L .317 .29 .67 r
F
.86287 .52826 m .86426 .52634 L .86561 .53171 L .336 .315 .687 r
F
.69065 .31211 m .69166 .31027 L .69305 .32045 L .106 .055 .51 r
F
.86404 .62365 m .86137 .61212 L .86255 .61057 L .201 .136 .555 r
F
.2016 .41027 m .20224 .40822 L .20353 .41095 L .36 .428 .796 r
F
.2016 .41027 m .20033 .40742 L .20224 .40822 L F
.48288 .43629 m .4839 .43414 L .48519 .43611 L .556 .629 .879 r
F
.48288 .43629 m .4816 .43431 L .4839 .43414 L F
.55806 .46425 m .55917 .46213 L .56041 .46399 L .576 .652 .888 r
F
.55806 .46425 m .55682 .4624 L .55917 .46213 L F
.35617 .50365 m .35698 .5017 L .35819 .50499 L .339 .391 .769 r
F
.35617 .50365 m .35495 .50054 L .35698 .5017 L F
.25251 .44461 m .25326 .44244 L .25472 .44429 L .572 .659 .896 r
F
.25251 .44461 m .25105 .44274 L .25326 .44244 L F
.51393 .4487 m .51498 .44656 L .51625 .44836 L .585 .664 .893 r
F
.51393 .4487 m .51266 .4469 L .51498 .44656 L F
.7544 .44529 m .75577 .44312 L .7569 .44497 L .587 .657 .885 r
F
.7544 .44529 m .75327 .44343 L .75577 .44312 L F
.86576 .54844 m .86425 .54155 L .86716 .54654 L .279 .239 .634 r
F
.86425 .54155 m .86564 .53965 L .86716 .54654 L .298 .265 .652 r
F
.21072 .42124 m .21137 .4192 L .21269 .42147 L .456 .533 .847 r
F
.21072 .42124 m .2094 .41892 L .21137 .4192 L F
.58319 .477 m .58433 .4749 L .58556 .47705 L .533 .599 .866 r
F
.58319 .477 m .58196 .47489 L .58433 .4749 L F
.4428 .38731 m .44156 .38264 L .44377 .3851 L .24 .257 .678 r
F
.44156 .38264 m .44252 .38042 L .44377 .3851 L .206 .218 .651 r
F
.53435 .45554 m .53544 .45338 L .53672 .45519 L .587 .666 .894 r
F
.53435 .45554 m .53307 .45373 L .53544 .45338 L F
.775 .45238 m .7764 .45022 L .77751 .45203 L .593 .665 .889 r
F
.775 .45238 m .77389 .45057 L .7764 .45022 L F
.7956 .45941 m .79702 .45726 L .79812 .45909 L .59 .66 .887 r
F
.7956 .45941 m .7945 .45758 L .79702 .45726 L F
.27309 .45174 m .27387 .44958 L .27532 .45139 L .581 .669 .899 r
F
.27309 .45174 m .27164 .44993 L .27387 .44958 L F
.29369 .45875 m .29449 .45659 L .29593 .45842 L .578 .665 .898 r
F
.29369 .45875 m .29225 .45692 L .29449 .45659 L F
.69315 .38843 m .69183 .38377 L .69444 .38618 L .323 .319 .7 r
F
.69183 .38377 m .69312 .38152 L .69444 .38618 L .298 .288 .68 r
F
.60997 .51375 m .60871 .50978 L .61114 .51169 L .334 .35 .728 r
F
.60871 .50978 m .60987 .50772 L .61114 .51169 L .356 .376 .745 r
F
.60871 .50978 m .60745 .50609 L .60987 .50772 L F
.55448 .46268 m .55558 .46056 L .55682 .4624 L .579 .656 .89 r
F
.55448 .46268 m .55323 .46084 L .55558 .46056 L F
.71795 .42714 m .71927 .42494 L .72045 .42718 L .531 .583 .852 r
F
.71795 .42714 m .71677 .42486 L .71927 .42494 L F
.83937 .4815 m .84084 .47937 L .84196 .48172 L .528 .575 .847 r
F
.83937 .4815 m .83825 .4792 L .84084 .47937 L F
.61124 .51805 m .60997 .51375 L .61241 .516 L .311 .321 .709 r
F
.60997 .51375 m .61114 .51169 L .61241 .516 L .334 .35 .728 r
F
.69824 .40382 m .69954 .4016 L .70078 .40488 L .405 .422 .764 r
F
.69824 .40382 m .69699 .40035 L .69954 .4016 L F
.21967 .42836 m .22038 .42617 L .22183 .42836 L .506 .587 .87 r
F
.21967 .42836 m .21822 .42613 L .22038 .42617 L F
.24884 .44304 m .24958 .44087 L .25105 .44274 L .569 .655 .895 r
F
.24884 .44304 m .24738 .44116 L .24958 .44087 L F
.46367 .42371 m .46466 .42155 L .46596 .42386 L .497 .558 .849 r
F
.46367 .42371 m .46238 .42135 L .46466 .42155 L F
.75077 .44374 m .75214 .44157 L .75327 .44343 L .585 .654 .884 r
F
.75077 .44374 m .74964 .44187 L .75214 .44157 L F
.36513 .54553 m .36414 .5393 L .36591 .54373 L .067 .075 .557 r
F
.36414 .5393 m .36492 .5375 L .36591 .54373 L .103 .117 .588 r
F
.51033 .44723 m .51139 .44509 L .51266 .4469 L .584 .662 .892 r
F
.51033 .44723 m .50906 .44542 L .51139 .44509 L F
.20612 .41611 m .20677 .41407 L .20808 .41653 L .416 .488 .826 r
F
.20612 .41611 m .20482 .41358 L .20677 .41407 L F
.70939 .41962 m .7107 .41742 L .71189 .41992 L .494 .536 .828 r
F
.70939 .41962 m .70818 .41705 L .7107 .41742 L F
.36321 .52743 m .36208 .52261 L .36403 .52551 L .167 .191 .641 r
F
.36208 .52261 m .3629 .52068 L .36403 .52551 L .201 .231 .669 r
F
.70446 .41385 m .70577 .41164 L .70698 .41439 L .463 .495 .806 r
F
.70446 .41385 m .70324 .41099 L .70577 .41164 L F
.60745 .50609 m .60862 .50402 L .60987 .50772 L .375 .401 .76 r
F
.60745 .50609 m .6062 .50262 L .60862 .50402 L F
.19045 .37022 m .1895 .3643 L .19108 .36812 L 0 .025 .535 r
F
.79198 .45791 m .7934 .45575 L .7945 .45758 L .591 .662 .888 r
F
.79198 .45791 m .79088 .45609 L .7934 .45575 L F
.5307 .45408 m .53179 .45191 L .53307 .45373 L .588 .667 .894 r
F
.5307 .45408 m .52942 .45227 L .53179 .45191 L F
.55089 .46114 m .55199 .45902 L .55323 .46084 L .581 .659 .891 r
F
.55089 .46114 m .54964 .45932 L .55199 .45902 L F
.29002 .45725 m .29082 .4551 L .29225 .45692 L .579 .667 .898 r
F
.29002 .45725 m .28858 .45544 L .29082 .4551 L F
.77139 .45092 m .77277 .44876 L .77389 .45057 L .593 .665 .889 r
F
.77139 .45092 m .77027 .44911 L .77277 .44876 L F
.61529 .54248 m .61395 .53584 L .61646 .54046 L .206 .19 .618 r
F
.61395 .53584 m .61513 .53381 L .61646 .54046 L .234 .224 .643 r
F
.86614 .59155 m .86416 .57943 L .86746 .5898 L .214 .154 .569 r
F
.86416 .57943 m .86547 .57768 L .86746 .5898 L .231 .176 .586 r
F
.59523 .48677 m .59638 .48468 L .59761 .48722 L .485 .538 .836 r
F
.59523 .48677 m .594 .4843 L .59638 .48468 L F
.24517 .44144 m .24591 .43926 L .24738 .44116 L .565 .651 .893 r
F
.24517 .44144 m .24371 .43953 L .24591 .43926 L F
.26942 .45028 m .27019 .44811 L .27164 .44993 L .58 .668 .899 r
F
.26942 .45028 m .26796 .44846 L .27019 .44811 L F
.58679 .47924 m .58793 .47715 L .58916 .47938 L .522 .585 .859 r
F
.58679 .47924 m .58556 .47705 L .58793 .47715 L F
.44785 .40275 m .44883 .40056 L .45011 .40385 L .352 .387 .758 r
F
.44785 .40275 m .44658 .39927 L .44883 .40056 L F
.60008 .49256 m .60124 .49048 L .60247 .49331 L .452 .498 .815 r
F
.60008 .49256 m .59884 .48984 L .60124 .49048 L F
.74715 .44216 m .7485 .43998 L .74964 .44187 L .582 .65 .882 r
F
.74715 .44216 m .74601 .44026 L .7485 .43998 L F
.3492 .49142 m .35 .48946 L .35125 .49206 L .427 .493 .825 r
F
.3492 .49142 m .34794 .48891 L .35 .48946 L F
.35495 .50054 m .35576 .49859 L .35698 .5017 L .36 .415 .783 r
F
.35495 .50054 m .35372 .49759 L .35576 .49859 L F
.61252 .52276 m .61124 .51805 L .61369 .52071 L .287 .291 .689 r
F
.61124 .51805 m .61241 .516 L .61369 .52071 L .311 .321 .709 r
F
.22328 .43052 m .224 .42833 L .22545 .43046 L .52 .601 .875 r
F
.22328 .43052 m .22183 .42836 L .224 .42833 L F
.85226 .49561 m .85363 .49366 L .85473 .49648 L .464 .488 .799 r
F
.85226 .49561 m .85117 .49291 L .85363 .49366 L F
.72162 .42937 m .72295 .42718 L .72412 .42934 L .542 .597 .858 r
F
.72162 .42937 m .72045 .42718 L .72295 .42718 L F
.19193 .38237 m .19085 .37759 L .19255 .38028 L .091 .135 .615 r
F
.19085 .37759 m .19148 .3755 L .19255 .38028 L .042 .082 .577 r
F
.32155 .46991 m .32238 .46777 L .32379 .46977 L .549 .632 .886 r
F
.32155 .46991 m .32014 .46793 L .32238 .46777 L F
.34463 .48608 m .34543 .48411 L .34669 .48647 L .464 .535 .845 r
F
.34463 .48608 m .34336 .48378 L .34543 .48411 L F
.44106 .37852 m .44192 .37655 L .44302 .38101 L .184 .192 .634 r
F
.3179 .46811 m .31873 .46596 L .32014 .46793 L .555 .64 .889 r
F
.3179 .46811 m .31649 .46616 L .31873 .46596 L F
.36464 .56633 m .36542 .56456 L .36624 .57448 L 0 0 .49 r
F
.50674 .44574 m .50779 .4436 L .50906 .44542 L .582 .66 .891 r
F
.50674 .44574 m .50547 .44392 L .50779 .4436 L F
.32519 .47179 m .32603 .46965 L .32743 .4717 L .542 .624 .883 r
F
.32519 .47179 m .32379 .46977 L .32603 .46965 L F
.84799 .48965 m .84947 .48753 L .85063 .49025 L .492 .526 .82 r
F
.84799 .48965 m .84684 .48702 L .84947 .48753 L F
.24151 .43979 m .24225 .43761 L .24371 .43953 L .56 .646 .891 r
F
.24151 .43979 m .24005 .43785 L .24225 .43761 L F
.33668 .47906 m .33747 .47708 L .33875 .47918 L .506 .583 .867 r
F
.33668 .47906 m .33539 .477 L .33747 .47708 L F
.31425 .46638 m .31507 .46423 L .31649 .46616 L .561 .646 .891 r
F
.31425 .46638 m .31283 .46446 L .31507 .46423 L F
.74351 .44053 m .74487 .43835 L .74601 .44026 L .579 .646 .881 r
F
.74351 .44053 m .74237 .43861 L .74487 .43835 L F
.44083 .37166 m .43976 .36624 L .44169 .36968 L .15 .154 .606 r
F
.43976 .36624 m .44062 .36425 L .44169 .36968 L .115 .113 .577 r
F
.5473 .45963 m .5484 .45751 L .54964 .45932 L .583 .661 .892 r
F
.5473 .45963 m .54605 .45782 L .5484 .45751 L F
.69699 .40035 m .69829 .39812 L .69954 .4016 L .387 .399 .751 r
F
.69699 .40035 m .69572 .39665 L .69829 .39812 L F
.20033 .40742 m .20097 .40537 L .20224 .40822 L .337 .403 .783 r
F
.20033 .40742 m .19907 .40445 L .20097 .40537 L F
.22691 .43256 m .22763 .43037 L .22909 .43244 L .531 .614 .88 r
F
.22691 .43256 m .22545 .43046 L .22763 .43037 L F
.81991 .46891 m .82135 .46677 L .82245 .46875 L .571 .634 .875 r
F
.81991 .46891 m .81881 .46695 L .82135 .46677 L F
.82355 .47075 m .82501 .46861 L .82611 .47063 L .565 .627 .872 r
F
.82355 .47075 m .82245 .46875 L .82501 .46861 L F
.32883 .47377 m .32968 .47163 L .33107 .47373 L .533 .614 .879 r
F
.32883 .47377 m .32743 .4717 L .32968 .47163 L F
.78837 .45643 m .78977 .45427 L .79088 .45609 L .592 .664 .888 r
F
.78837 .45643 m .78726 .45461 L .78977 .45427 L F
.21402 .42368 m .21468 .42164 L .21601 .42381 L .477 .556 .857 r
F
.21402 .42368 m .21269 .42147 L .21468 .42164 L F
.23785 .43809 m .23858 .4359 L .24005 .43785 L .555 .64 .889 r
F
.23785 .43809 m .23639 .43612 L .23858 .4359 L F
.28635 .45578 m .28714 .45362 L .28858 .45544 L .58 .668 .899 r
F
.28635 .45578 m .2849 .45396 L .28714 .45362 L F
.52706 .45262 m .52814 .45045 L .52942 .45227 L .588 .667 .894 r
F
.52706 .45262 m .52577 .45081 L .52814 .45045 L F
.44405 .3916 m .4428 .38731 L .44502 .3894 L .272 .294 .702 r
F
.4428 .38731 m .44377 .3851 L .44502 .3894 L .24 .257 .678 r
F
.76777 .44946 m .76915 .44729 L .77027 .44911 L .592 .664 .888 r
F
.76777 .44946 m .76665 .44764 L .76915 .44729 L F
.69444 .3927 m .69315 .38843 L .69574 .39046 L .346 .348 .719 r
F
.69315 .38843 m .69444 .38618 L .69574 .39046 L .323 .319 .7 r
F
.81627 .46715 m .81771 .465 L .81881 .46695 L .575 .64 .878 r
F
.81627 .46715 m .81517 .46522 L .81771 .465 L F
.26574 .44881 m .26651 .44664 L .26796 .44846 L .579 .667 .898 r
F
.26574 .44881 m .26429 .44698 L .26651 .44664 L F
.72528 .43146 m .72662 .42928 L .72778 .43137 L .551 .609 .864 r
F
.72528 .43146 m .72412 .42934 L .72662 .42928 L F
.23055 .43448 m .23127 .4323 L .23274 .43432 L .54 .624 .884 r
F
.23055 .43448 m .22909 .43244 L .23127 .4323 L F
.2342 .43632 m .23493 .43414 L .23639 .43612 L .548 .632 .887 r
F
.2342 .43632 m .23274 .43432 L .23493 .43414 L F
.82721 .47268 m .82867 .47054 L .82977 .47261 L .559 .618 .868 r
F
.82721 .47268 m .82611 .47063 L .82867 .47054 L F
.45396 .41281 m .45494 .41063 L .45623 .41338 L .427 .476 .808 r
F
.45396 .41281 m .45267 .40995 L .45494 .41063 L F
.6062 .50262 m .60737 .50055 L .60862 .50402 L .394 .424 .773 r
F
.6062 .50262 m .60496 .49936 L .60737 .50055 L F
.46725 .42612 m .46825 .42396 L .46954 .42618 L .513 .577 .857 r
F
.46725 .42612 m .46596 .42386 L .46825 .42396 L F
.4448 .27509 m .44515 .28364 L .4444 .27606 L 0 0 .386 r
F
.4444 .27606 m .44515 .28364 L .44428 .28572 L F
.31059 .4647 m .31141 .46256 L .31283 .46446 L .565 .651 .893 r
F
.31059 .4647 m .30917 .46281 L .31141 .46256 L F
.73988 .43886 m .74123 .43667 L .74237 .43861 L .575 .64 .878 r
F
.73988 .43886 m .73873 .43691 L .74123 .43667 L F
.45881 .4186 m .4598 .41643 L .46109 .41892 L .467 .523 .832 r
F
.45881 .4186 m .45752 .41603 L .4598 .41643 L F
.50315 .44423 m .50419 .44209 L .50547 .44392 L .58 .657 .89 r
F
.50315 .44423 m .50187 .44239 L .50419 .44209 L F
.44658 .39927 m .44755 .39708 L .44883 .40056 L .327 .359 .742 r
F
.44658 .39927 m .44531 .39557 L .44755 .39708 L F
.84309 .48412 m .84457 .482 L .8457 .48447 L .515 .558 .837 r
F
.84309 .48412 m .84196 .48172 L .84457 .482 L F
.81263 .46545 m .81407 .4633 L .81517 .46522 L .579 .646 .88 r
F
.81263 .46545 m .81153 .46354 L .81407 .4633 L F
.72894 .43344 m .73028 .43126 L .73143 .4333 L .558 .618 .869 r
F
.72894 .43344 m .72778 .43137 L .73028 .43126 L F
.73624 .43712 m .73758 .43494 L .73873 .43691 L .57 .634 .876 r
F
.73624 .43712 m .73508 .43514 L .73758 .43494 L F
.73259 .43532 m .73393 .43314 L .73508 .43514 L .565 .627 .872 r
F
.73259 .43532 m .73143 .4333 L .73393 .43314 L F
.33246 .47587 m .33331 .47373 L .3347 .4759 L .522 .602 .874 r
F
.33246 .47587 m .33107 .47373 L .33331 .47373 L F
.54371 .45814 m .5448 .45602 L .54605 .45782 L .585 .663 .892 r
F
.54371 .45814 m .54246 .45635 L .5448 .45602 L F
.69572 .39665 m .69702 .39442 L .69829 .39812 L .367 .374 .735 r
F
.69572 .39665 m .69444 .3927 L .69702 .39442 L F
.83088 .47471 m .83234 .47258 L .83344 .47471 L .552 .609 .863 r
F
.83088 .47471 m .82977 .47261 L .83234 .47258 L F
.19147 .32033 m .19117 .30729 L .19213 .31803 L 0 0 .314 r
F
.19117 .30729 m .19184 .30498 L .19213 .31803 L 0 0 .263 r
F
.69516 .27482 m .69545 .28448 L .69455 .27594 L .08 .023 .485 r
F
.59039 .48167 m .59154 .47957 L .59277 .48191 L .509 .569 .851 r
F
.59039 .48167 m .58916 .47938 L .59154 .47957 L F
.30693 .46308 m .30775 .46093 L .30917 .46281 L .569 .655 .894 r
F
.30693 .46308 m .3055 .46121 L .30775 .46093 L F
.69444 .3927 m .69574 .39046 L .69702 .39442 L .346 .348 .719 r
F
.78475 .45496 m .78615 .45279 L .78726 .45461 L .593 .665 .889 r
F
.78475 .45496 m .78364 .45314 L .78615 .45279 L F
.809 .4638 m .81043 .46165 L .81153 .46354 L .582 .65 .882 r
F
.809 .4638 m .8079 .46192 L .81043 .46165 L F
.19447 .27544 m .19411 .28759 L .19434 .27589 L 0 0 .239 r
F
.28267 .45431 m .28346 .45215 L .2849 .45396 L .581 .669 .899 r
F
.28267 .45431 m .28123 .4525 L .28346 .45215 L F
.44531 .39557 m .44405 .3916 L .44628 .39337 L .301 .328 .723 r
F
.44405 .3916 m .44502 .3894 L .44628 .39337 L .272 .294 .702 r
F
.76415 .44798 m .76552 .44581 L .76665 .44764 L .591 .662 .888 r
F
.76415 .44798 m .76302 .44615 L .76552 .44581 L F
.52341 .45116 m .52449 .44899 L .52577 .45081 L .587 .667 .894 r
F
.52341 .45116 m .52212 .44934 L .52449 .44899 L F
.26207 .44732 m .26283 .44515 L .26429 .44698 L .578 .665 .898 r
F
.26207 .44732 m .26061 .44549 L .26283 .44515 L F
.49956 .44269 m .5006 .44055 L .50187 .44239 L .577 .654 .889 r
F
.49956 .44269 m .49828 .44084 L .5006 .44055 L F
.44531 .39557 m .44628 .39337 L .44755 .39708 L .301 .328 .723 r
F
.71308 .42236 m .7144 .42016 L .71559 .42254 L .511 .557 .839 r
F
.71308 .42236 m .71189 .41992 L .7144 .42016 L F
.34002 .48133 m .34082 .47935 L .34209 .48154 L .491 .566 .859 r
F
.34002 .48133 m .33875 .47918 L .34082 .47935 L F
.69178 .3764 m .69041 .37069 L .69307 .37414 L .272 .256 .658 r
F
.69041 .37069 m .6917 .36842 L .69307 .37414 L .244 .222 .634 r
F
.86679 .57591 m .86502 .566 L .86811 .57415 L .231 .176 .586 r
F
.35372 .49759 m .35453 .49563 L .35576 .49859 L .379 .438 .795 r
F
.35372 .49759 m .35249 .49477 L .35453 .49563 L F
.61381 .52797 m .61252 .52276 L .61499 .52593 L .261 .258 .667 r
F
.61252 .52276 m .61369 .52071 L .61499 .52593 L .287 .291 .689 r
F
.47083 .42836 m .47184 .4262 L .47313 .42834 L .525 .592 .864 r
F
.47083 .42836 m .46954 .42618 L .47184 .4262 L F
.30326 .4615 m .30408 .45934 L .3055 .46121 L .572 .659 .896 r
F
.30326 .4615 m .30183 .45964 L .30408 .45934 L F
.69489 .30286 m .69319 .28863 L .69603 .3008 L .103 .05 .507 r
F
.69319 .28863 m .69432 .28656 L .69603 .3008 L .08 .023 .485 r
F
.80537 .4622 m .8068 .46004 L .8079 .46192 L .585 .654 .884 r
F
.80537 .4622 m .80427 .46033 L .8068 .46004 L F
.83455 .47688 m .83602 .47475 L .83713 .47695 L .544 .597 .857 r
F
.83455 .47688 m .83344 .47471 L .83602 .47475 L F
.54012 .45668 m .54121 .45455 L .54246 .45635 L .586 .665 .893 r
F
.54012 .45668 m .53887 .45488 L .54121 .45455 L F
.49597 .44111 m .497 .43897 L .49828 .44084 L .574 .65 .887 r
F
.49597 .44111 m .49469 .43924 L .497 .43897 L F
.2094 .41892 m .21004 .41687 L .21137 .4192 L .444 .519 .841 r
F
.2094 .41892 m .20808 .41653 L .21004 .41687 L F
.86048 .51308 m .85929 .50933 L .86186 .51114 L .387 .383 .733 r
F
.85929 .50933 m .86067 .50739 L .86186 .51114 L .402 .404 .747 r
F
.85929 .50933 m .85812 .50583 L .86067 .50739 L F
.36432 .53279 m .36321 .52743 L .36514 .53088 L .131 .149 .612 r
F
.36321 .52743 m .36403 .52551 L .36514 .53088 L .167 .191 .641 r
F
.86564 .53965 m .86422 .53362 L .86704 .53774 L .298 .265 .652 r
F
.86422 .53362 m .86561 .53171 L .86704 .53774 L .317 .29 .67 r
F
.8617 .51712 m .86048 .51308 L .86309 .51519 L .37 .361 .719 r
F
.86048 .51308 m .86186 .51114 L .86309 .51519 L .387 .383 .733 r
F
.57118 .46909 m .5723 .46698 L .57354 .46894 L .56 .633 .88 r
F
.57118 .46909 m .56995 .46714 L .5723 .46698 L F
.19907 .40445 m .1997 .40239 L .20097 .40537 L .311 .375 .767 r
F
.19907 .40445 m .19782 .40132 L .1997 .40239 L F
.20482 .41358 m .20546 .41153 L .20677 .41407 L .399 .47 .818 r
F
.20482 .41358 m .20353 .41095 L .20546 .41153 L F
.44157 .32844 m .44058 .31746 L .44249 .32629 L 0 0 .465 r
F
.44058 .31746 m .44149 .3153 L .44249 .32629 L 0 0 .431 r
F
.57477 .47092 m .5759 .46881 L .57713 .47082 L .554 .625 .877 r
F
.57477 .47092 m .57354 .46894 L .5759 .46881 L F
.76052 .44649 m .7619 .44431 L .76302 .44615 L .59 .66 .887 r
F
.76052 .44649 m .7594 .44465 L .7619 .44431 L F
.78113 .45349 m .78253 .45133 L .78364 .45314 L .593 .665 .889 r
F
.78113 .45349 m .78002 .45168 L .78253 .45133 L F
.25839 .44582 m .25915 .44365 L .26061 .44549 L .576 .663 .897 r
F
.25839 .44582 m .25693 .44397 L .25915 .44365 L F
.56759 .46733 m .56871 .46522 L .56995 .46714 L .566 .64 .883 r
F
.56759 .46733 m .56635 .46542 L .56871 .46522 L F
.61665 .55017 m .61783 .54816 L .61796 .549 L .177 .154 .592 r
F
.61617 .5534 m .61599 .55236 L .61722 .55161 L .169 .144 .585 r
F
.61599 .55236 m .61689 .55083 L .61722 .55161 L F
.61617 .5534 m .61722 .55161 L .61792 .55628 L F
.61746 .55706 m .61792 .55628 L .61848 .55995 L F
.61617 .5534 m .61792 .55628 L .61746 .55706 L F
.61689 .55083 m .61796 .549 L .61885 .55471 L .177 .154 .592 r
F
.61851 .55528 m .61885 .55471 L .61924 .55727 L F
.61848 .55995 m .61839 .55934 L .61953 .55817 L .144 .113 .561 r
F
.61839 .55934 m .61722 .55161 L .61936 .55769 L F
.61839 .55934 m .61936 .55769 L .61953 .55817 L F
.61924 .55727 m .62043 .55525 L .6205 .55577 L .148 .119 .566 r
F
.61848 .55995 m .61953 .55817 L .62084 .56811 L .144 .113 .561 r
F
.62084 .56811 m .61953 .55817 L .6219 .56633 L .119 .082 .537 r
F
.61936 .55769 m .6205 .55577 L .6219 .56633 L .148 .119 .566 r
F
.61924 .55727 m .6205 .55577 L .61936 .55769 L F
.61689 .55083 m .61885 .55471 L .61851 .55528 L .177 .154 .592 r
F
.61665 .55017 m .61796 .549 L .61689 .55083 L F
.61599 .55236 m .61495 .54626 L .61689 .55083 L .169 .144 .585 r
F
.279 .45285 m .27978 .45069 L .28123 .4525 L .581 .669 .899 r
F
.279 .45285 m .27755 .45104 L .27978 .45069 L F
.60496 .49936 m .60612 .49728 L .60737 .50055 L .41 .445 .786 r
F
.60496 .49936 m .60371 .49626 L .60612 .49728 L F
.70324 .41099 m .70455 .40877 L .70577 .41164 L .45 .479 .798 r
F
.70324 .41099 m .70202 .40801 L .70455 .40877 L F
.51976 .44969 m .52084 .44753 L .52212 .44934 L .587 .666 .893 r
F
.51976 .44969 m .51847 .44787 L .52084 .44753 L F
.61638 .56351 m .61512 .55518 L .61743 .56173 L .144 .113 .561 r
F
.61512 .55518 m .61617 .5534 L .61743 .56173 L .169 .144 .585 r
F
.44062 .36425 m .43957 .35817 L .44148 .36226 L .115 .113 .577 r
F
.43957 .35817 m .44042 .35617 L .44148 .36226 L .079 .072 .547 r
F
.47442 .43045 m .47543 .4283 L .47672 .43038 L .536 .605 .869 r
F
.47442 .43045 m .47313 .42834 L .47543 .4283 L F
.49237 .4395 m .4934 .43735 L .49469 .43924 L .57 .645 .886 r
F
.49237 .4395 m .49109 .4376 L .4934 .43735 L F
.2996 .45995 m .3004 .45779 L .30183 .45964 L .575 .662 .897 r
F
.2996 .45995 m .29816 .4581 L .3004 .45779 L F
.57836 .47285 m .5795 .47074 L .58073 .4728 L .547 .616 .873 r
F
.57836 .47285 m .57713 .47082 L .5795 .47074 L F
.4408 .34184 m .43975 .33273 L .44171 .3397 L .026 .011 .5 r
F
.43975 .33273 m .44066 .33059 L .44171 .3397 L 0 0 .465 r
F
.564 .46563 m .56512 .46352 L .56635 .46542 L .57 .645 .885 r
F
.564 .46563 m .56276 .46375 L .56512 .46352 L F
.80175 .46063 m .80317 .45848 L .80427 .46033 L .587 .657 .885 r
F
.80175 .46063 m .80065 .45878 L .80317 .45848 L F
.85812 .50583 m .8595 .50389 L .86067 .50739 L .416 .423 .759 r
F
.85812 .50583 m .85697 .50255 L .8595 .50389 L F
.19304 .38674 m .19193 .38237 L .19367 .38466 L .136 .185 .649 r
F
.19193 .38237 m .19255 .38028 L .19367 .38466 L .091 .135 .615 r
F
.8658 .61032 m .86351 .59503 L .86712 .60859 L .199 .133 .553 r
F
.86351 .59503 m .86482 .59329 L .86712 .60859 L .214 .154 .569 r
F
.59884 .48984 m .6 .48775 L .60124 .49048 L .464 .512 .823 r
F
.59884 .48984 m .59761 .48722 L .6 .48775 L F
.34794 .48891 m .34875 .48694 L .35 .48946 L .441 .508 .832 r
F
.34794 .48891 m .34669 .48647 L .34875 .48694 L F
.48878 .43783 m .48981 .43568 L .49109 .4376 L .565 .64 .883 r
F
.48878 .43783 m .4875 .4359 L .48981 .43568 L F
.70818 .41705 m .7095 .41484 L .7107 .41742 L .485 .523 .822 r
F
.70818 .41705 m .70698 .41439 L .7095 .41484 L F
.51625 .44836 m .51731 .44622 L .51857 .44802 L .586 .665 .893 r
F
.51625 .44836 m .51498 .44656 L .51731 .44622 L F
.47801 .43243 m .47902 .43028 L .48031 .43231 L .545 .616 .874 r
F
.47801 .43243 m .47672 .43038 L .47902 .43028 L F
.36529 .59038 m .36446 .57673 L .36619 .58838 L 0 0 .426 r
F
.36446 .57673 m .36535 .57471 L .36619 .58838 L 0 0 .464 r
F
.86296 .52152 m .8617 .51712 L .86435 .51959 L .353 .339 .704 r
F
.8617 .51712 m .86309 .51519 L .86435 .51959 L .37 .361 .719 r
F
.56041 .46399 m .56152 .46188 L .56276 .46375 L .574 .65 .887 r
F
.56041 .46399 m .55917 .46213 L .56152 .46188 L F
.25472 .44429 m .25547 .44212 L .25693 .44397 L .574 .66 .896 r
F
.25472 .44429 m .25326 .44244 L .25547 .44212 L F
.19009 .34643 m .18944 .33841 L .19068 .34441 L 0 0 .412 r
F
.18944 .33841 m .19003 .33639 L .19068 .34441 L 0 0 .365 r
F
.7569 .44497 m .75827 .4428 L .7594 .44465 L .588 .658 .886 r
F
.7569 .44497 m .75577 .44312 L .75827 .4428 L F
.48519 .43611 m .48621 .43395 L .4875 .4359 L .56 .633 .881 r
F
.48519 .43611 m .4839 .43414 L .48621 .43395 L F
.36492 .5375 m .36389 .53198 L .3657 .5357 L .103 .117 .588 r
F
.4816 .43431 m .48261 .43216 L .4839 .43414 L .553 .625 .878 r
F
.4816 .43431 m .48031 .43231 L .48261 .43216 L F
.46238 .42135 m .46337 .41918 L .46466 .42155 L .488 .548 .844 r
F
.46238 .42135 m .46109 .41892 L .46337 .41918 L F
.58196 .47489 m .5831 .47278 L .58433 .4749 L .538 .605 .868 r
F
.58196 .47489 m .58073 .4728 L .5831 .47278 L F
.61374 .62261 m .6124 .60652 L .61468 .62108 L .06 .009 .479 r
F
.61357 .62289 m .6124 .60652 L .61374 .62261 L .082 .037 .501 r
F
.61468 .62108 m .6124 .60652 L .61351 .60469 L F
.83825 .4792 m .83972 .47707 L .84084 .47937 L .534 .583 .85 r
F
.83825 .4792 m .83713 .47695 L .83972 .47707 L F
.61588 .59084 m .61453 .57872 L .61693 .58909 L .095 .052 .514 r
F
.61453 .57872 m .61558 .57696 L .61693 .58909 L .119 .082 .537 r
F
.53672 .45519 m .53782 .45303 L .53909 .45485 L .587 .666 .893 r
F
.53672 .45519 m .53544 .45338 L .53782 .45303 L F
.77751 .45203 m .77891 .44987 L .78002 .45168 L .593 .665 .889 r
F
.77751 .45203 m .7764 .45022 L .77891 .44987 L F
.86166 .62673 m .86102 .6219 L .86195 .62635 L .18 .108 .533 r
F
.86047 .62827 m .86102 .6219 L .86166 .62673 L .196 .129 .55 r
F
.71677 .42486 m .71809 .42266 L .71927 .42494 L .525 .575 .848 r
F
.71677 .42486 m .71559 .42254 L .71809 .42266 L F
.27532 .45139 m .2761 .44922 L .27755 .45104 L .581 .669 .899 r
F
.27532 .45139 m .27387 .44958 L .2761 .44922 L F
.594 .4843 m .59515 .48221 L .59638 .48468 L .494 .549 .842 r
F
.594 .4843 m .59277 .48191 L .59515 .48221 L F
.19447 .27544 m .19465 .28572 L .19411 .28759 L 0 0 .239 r
F
.19487 .27402 m .19465 .28572 L .19447 .27544 L F
.29593 .45842 m .29673 .45626 L .29816 .4581 L .577 .664 .897 r
F
.29593 .45842 m .29449 .45659 L .29673 .45626 L F
.79812 .45909 m .79954 .45694 L .80065 .45878 L .589 .659 .886 r
F
.79812 .45909 m .79702 .45726 L .79954 .45694 L F
.45267 .40995 m .45365 .40777 L .45494 .41063 L .411 .457 .798 r
F
.45267 .40995 m .45139 .40697 L .45365 .40777 L F
.34336 .48378 m .34416 .48181 L .34543 .48411 L .474 .546 .85 r
F
.34336 .48378 m .34209 .48154 L .34416 .48181 L F
.84684 .48702 m .84832 .4849 L .84947 .48753 L .5 .537 .826 r
F
.84684 .48702 m .8457 .48447 L .84832 .4849 L F
.21822 .42613 m .21893 .42393 L .22038 .42617 L .498 .578 .866 r
F
.21822 .42613 m .21677 .42385 L .21893 .42393 L F
.55682 .4624 m .55793 .46028 L .55917 .46213 L .577 .654 .889 r
F
.55682 .4624 m .55558 .46056 L .55793 .46028 L F
.85697 .50255 m .85836 .5006 L .8595 .50389 L .43 .441 .77 r
F
.85697 .50255 m .85585 .49944 L .85836 .5006 L F
.69305 .32045 m .6915 .30902 L .69418 .31841 L .127 .079 .529 r
F
.6915 .30902 m .69263 .30697 L .69418 .31841 L .103 .05 .507 r
F
.19782 .40132 m .19846 .39926 L .1997 .40239 L .283 .344 .75 r
F
.19782 .40132 m .19659 .39802 L .19846 .39926 L F
.25105 .44274 m .2518 .44057 L .25326 .44244 L .571 .657 .895 r
F
.25105 .44274 m .24958 .44087 L .2518 .44057 L F
.51266 .4469 m .51371 .44476 L .51498 .44656 L .585 .663 .892 r
F
.51266 .4469 m .51139 .44509 L .51371 .44476 L F
.75327 .44343 m .75464 .44126 L .75577 .44312 L .586 .655 .885 r
F
.75327 .44343 m .75214 .44157 L .75464 .44126 L F
.18993 .36543 m .19052 .36345 L .19144 .36887 L 0 0 .504 r
F
.35249 .49477 m .3533 .49281 L .35453 .49563 L .397 .458 .806 r
F
.35249 .49477 m .35125 .49206 L .3533 .49281 L F
.44357 .30513 m .4428 .29277 L .44435 .30328 L 0 0 .422 r
F
.58556 .47705 m .5867 .47495 L .58793 .47715 L .528 .592 .863 r
F
.58556 .47705 m .58433 .4749 L .5867 .47495 L F
.85179 .49309 m .85328 .49097 L .85446 .49393 L .472 .499 .805 r
F
.85179 .49309 m .85063 .49025 L .85328 .49097 L F
.53307 .45373 m .53417 .45156 L .53544 .45338 L .587 .667 .894 r
F
.53307 .45373 m .53179 .45191 L .53417 .45156 L F
.77389 .45057 m .77528 .44841 L .7764 .45022 L .593 .665 .889 r
F
.77389 .45057 m .77277 .44876 L .77528 .44841 L F
.7945 .45758 m .79592 .45542 L .79702 .45726 L .591 .661 .887 r
F
.7945 .45758 m .7934 .45575 L .79592 .45542 L F
.55323 .46084 m .55434 .45872 L .55558 .46056 L .58 .657 .89 r
F
.55323 .46084 m .55199 .45902 L .55434 .45872 L F
.29225 .45692 m .29305 .45476 L .29449 .45659 L .579 .666 .898 r
F
.29225 .45692 m .29082 .4551 L .29305 .45476 L F
.27164 .44993 m .27242 .44776 L .27387 .44958 L .581 .668 .899 r
F
.27164 .44993 m .27019 .44811 L .27242 .44776 L F
.21269 .42147 m .21334 .41943 L .21468 .42164 L .467 .545 .852 r
F
.21269 .42147 m .21137 .4192 L .21334 .41943 L F
.45752 .41603 m .4585 .41386 L .4598 .41643 L .455 .509 .825 r
F
.45752 .41603 m .45623 .41338 L .4585 .41386 L F
.33539 .477 m .33623 .4749 L .3376 .47709 L .513 .591 .87 r
F
.33539 .477 m .33403 .47484 L .33623 .4749 L F
.1942 .39077 m .19304 .38674 L .19483 .38869 L .178 .23 .679 r
F
.19304 .38674 m .19367 .38466 L .19483 .38869 L .136 .185 .649 r
F
.24738 .44116 m .24812 .43898 L .24958 .44087 L .567 .653 .894 r
F
.24738 .44116 m .24591 .43926 L .24812 .43898 L F
.60371 .49626 m .60488 .49418 L .60612 .49728 L .426 .464 .797 r
F
.60371 .49626 m .60247 .49331 L .60488 .49418 L F
.72045 .42718 m .72177 .42498 L .72295 .42718 L .537 .59 .855 r
F
.72045 .42718 m .71927 .42494 L .72177 .42498 L F
.74964 .44187 m .751 .43969 L .75214 .44157 L .583 .652 .883 r
F
.74964 .44187 m .7485 .43998 L .751 .43969 L F
.22183 .42836 m .22254 .42617 L .224 .42833 L .513 .594 .873 r
F
.22183 .42836 m .22038 .42617 L .22254 .42617 L F
.50906 .44542 m .51011 .44328 L .51139 .44509 L .583 .661 .892 r
F
.50906 .44542 m .50779 .4436 L .51011 .44328 L F
.69141 .34999 m .68988 .34131 L .6927 .3477 L .187 .152 .584 r
F
.68988 .34131 m .69117 .33901 L .6927 .3477 L .157 .116 .557 r
F
.86426 .52634 m .86296 .52152 L .86565 .52442 L .336 .315 .687 r
F
.86296 .52152 m .86435 .51959 L .86565 .52442 L .353 .339 .704 r
F
.19659 .39802 m .19723 .39595 L .19846 .39926 L .252 .31 .729 r
F
.19659 .39802 m .19538 .39451 L .19723 .39595 L F
.44526 .27398 m .44515 .28364 L .4448 .27509 L 0 0 .386 r
F
.84196 .48172 m .84344 .47959 L .84457 .482 L .522 .567 .842 r
F
.84196 .48172 m .84084 .47937 L .84344 .47959 L F
.61513 .53381 m .61381 .52797 L .61631 .53178 L .234 .224 .643 r
F
.61381 .52797 m .61499 .52593 L .61631 .53178 L .261 .258 .667 r
F
.54964 .45932 m .55074 .4572 L .55199 .45902 L .582 .66 .891 r
F
.54964 .45932 m .5484 .45751 L .55074 .4572 L F
.24371 .43953 m .24445 .43735 L .24591 .43926 L .563 .648 .892 r
F
.24371 .43953 m .24225 .43761 L .24445 .43735 L F
.46596 .42386 m .46696 .42169 L .46825 .42396 L .505 .568 .853 r
F
.46596 .42386 m .46466 .42155 L .46696 .42169 L F
.70202 .40801 m .70332 .40579 L .70455 .40877 L .437 .462 .788 r
F
.70202 .40801 m .70078 .40488 L .70332 .40579 L F
.20353 .41095 m .20417 .40889 L .20546 .41153 L .38 .45 .807 r
F
.20353 .41095 m .20224 .40822 L .20417 .40889 L F
.32014 .46793 m .32098 .46578 L .32238 .46777 L .552 .636 .888 r
F
.32014 .46793 m .31873 .46596 L .32098 .46578 L F
.32379 .46977 m .32463 .46762 L .32603 .46965 L .545 .628 .885 r
F
.32379 .46977 m .32238 .46777 L .32463 .46762 L F
.79088 .45609 m .79229 .45393 L .7934 .45575 L .592 .663 .888 r
F
.79088 .45609 m .78977 .45427 L .79229 .45393 L F
.28858 .45544 m .28938 .45327 L .29082 .4551 L .58 .667 .898 r
F
.28858 .45544 m .28714 .45362 L .28938 .45327 L F
.52942 .45227 m .53052 .4501 L .53179 .45191 L .588 .667 .894 r
F
.52942 .45227 m .52814 .45045 L .53052 .4501 L F
.74601 .44026 m .74736 .43808 L .7485 .43998 L .58 .648 .882 r
F
.74601 .44026 m .74487 .43835 L .74736 .43808 L F
.77027 .44911 m .77166 .44694 L .77277 .44876 L .593 .664 .888 r
F
.77027 .44911 m .76915 .44729 L .77166 .44694 L F
.85585 .49944 m .85723 .49748 L .85836 .5006 L .442 .458 .78 r
F
.85585 .49944 m .85473 .49648 L .85723 .49748 L F
.26796 .44846 m .26873 .44629 L .27019 .44811 L .58 .667 .898 r
F
.26796 .44846 m .26651 .44664 L .26873 .44629 L F
.1907 .33544 m .19013 .32491 L .19137 .33317 L 0 0 .368 r
F
.19013 .32491 m .1908 .32262 L .19137 .33317 L 0 0 .314 r
F
.19538 .39451 m .1942 .39077 L .19602 .39244 L .217 .272 .706 r
F
.1942 .39077 m .19483 .38869 L .19602 .39244 L .178 .23 .679 r
F
.31649 .46616 m .31732 .46401 L .31873 .46596 L .558 .643 .89 r
F
.31649 .46616 m .31507 .46423 L .31732 .46401 L F
.22545 .43046 m .22617 .42827 L .22763 .43037 L .526 .608 .878 r
F
.22545 .43046 m .224 .42833 L .22617 .42827 L F
.19148 .3755 m .19045 .37022 L .1921 .37341 L .042 .082 .577 r
F
.19045 .37022 m .19108 .36812 L .1921 .37341 L 0 .025 .535 r
F
.32743 .4717 m .32828 .46956 L .32968 .47163 L .537 .619 .881 r
F
.32743 .4717 m .32603 .46965 L .32828 .46956 L F
.44192 .37655 m .44083 .37166 L .44278 .37457 L .184 .192 .634 r
F
.44083 .37166 m .44169 .36968 L .44278 .37457 L .15 .154 .606 r
F
.19538 .39451 m .19602 .39244 L .19723 .39595 L .217 .272 .706 r
F
.61662 .5752 m .61533 .56528 L .61768 .57343 L .119 .082 .537 r
F
.61533 .56528 m .61638 .56351 L .61768 .57343 L .144 .113 .561 r
F
.72412 .42934 m .72545 .42715 L .72662 .42928 L .546 .603 .861 r
F
.72412 .42934 m .72295 .42718 L .72545 .42715 L F
.24005 .43785 m .24078 .43567 L .24225 .43761 L .558 .643 .89 r
F
.24005 .43785 m .23858 .4359 L .24078 .43567 L F
.58916 .47938 m .59031 .47728 L .59154 .47957 L .516 .577 .856 r
F
.58916 .47938 m .58793 .47715 L .59031 .47728 L F
.82245 .46875 m .8239 .46661 L .82501 .46861 L .568 .631 .874 r
F
.82245 .46875 m .82135 .46677 L .8239 .46661 L F
.50547 .44392 m .50651 .44178 L .50779 .4436 L .581 .659 .891 r
F
.50547 .44392 m .50419 .44209 L .50651 .44178 L F
.20808 .41653 m .20873 .41448 L .21004 .41687 L .431 .505 .834 r
F
.20808 .41653 m .20677 .41407 L .20873 .41448 L F
.6917 .36842 m .69029 .36197 L .69299 .36615 L .244 .222 .634 r
F
.69029 .36197 m .69158 .3597 L .69299 .36615 L .216 .187 .61 r
F
.44342 .28779 m .44428 .28572 L .44513 .29996 L 0 0 .386 r
F
.81881 .46695 m .82025 .4648 L .82135 .46677 L .573 .637 .877 r
F
.81881 .46695 m .81771 .465 L .82025 .4648 L F
.82611 .47063 m .82756 .46849 L .82867 .47054 L .563 .623 .87 r
F
.82611 .47063 m .82501 .46861 L .82756 .46849 L F
.31283 .46446 m .31366 .46231 L .31507 .46423 L .563 .648 .892 r
F
.31283 .46446 m .31141 .46256 L .31366 .46231 L F
.33875 .47918 m .33954 .47721 L .34082 .47935 L .499 .575 .863 r
F
.33875 .47918 m .33747 .47708 L .33954 .47721 L F
.74237 .43861 m .74372 .43643 L .74487 .43835 L .577 .643 .879 r
F
.74237 .43861 m .74123 .43667 L .74372 .43643 L F
.22909 .43244 m .22981 .43025 L .23127 .4323 L .536 .619 .882 r
F
.22909 .43244 m .22763 .43037 L .22981 .43025 L F
.71189 .41992 m .71321 .41772 L .7144 .42016 L .503 .547 .834 r
F
.71189 .41992 m .7107 .41742 L .71321 .41772 L F
.23639 .43612 m .23712 .43394 L .23858 .4359 L .552 .636 .888 r
F
.23639 .43612 m .23493 .43414 L .23712 .43394 L F
.54605 .45782 m .54715 .4557 L .5484 .45751 L .584 .662 .892 r
F
.54605 .45782 m .5448 .45602 L .54715 .4557 L F
.23274 .43432 m .23346 .43213 L .23493 .43414 L .544 .628 .885 r
F
.23274 .43432 m .23127 .4323 L .23346 .43213 L F
.81517 .46522 m .81661 .46307 L .81771 .465 L .577 .643 .879 r
F
.81517 .46522 m .81407 .4633 L .81661 .46307 L F
.33107 .47373 m .33192 .47159 L .33331 .47373 L .527 .608 .877 r
F
.33107 .47373 m .32968 .47163 L .33192 .47159 L F
.72778 .43137 m .72911 .42918 L .73028 .43126 L .555 .614 .866 r
F
.72778 .43137 m .72662 .42928 L .72911 .42918 L F
.45139 .40697 m .45237 .40479 L .45365 .40777 L .393 .436 .786 r
F
.45139 .40697 m .45011 .40385 L .45237 .40479 L F
.21601 .42381 m .21667 .42178 L .21801 .4239 L .487 .565 .861 r
F
.21601 .42381 m .21468 .42164 L .21667 .42178 L F
.82977 .47261 m .83123 .47047 L .83234 .47258 L .556 .614 .866 r
F
.82977 .47261 m .82867 .47054 L .83123 .47047 L F
.73873 .43691 m .74008 .43472 L .74123 .43667 L .573 .637 .877 r
F
.73873 .43691 m .73758 .43494 L .74008 .43472 L F
.36608 .55267 m .36513 .54553 L .36687 .55088 L .03 .032 .524 r
F
.36513 .54553 m .36591 .54373 L .36687 .55088 L .067 .075 .557 r
F
.78726 .45461 m .78867 .45245 L .78977 .45427 L .593 .664 .888 r
F
.78726 .45461 m .78615 .45279 L .78867 .45245 L F
.69516 .27482 m .69659 .28241 L .69545 .28448 L .08 .023 .485 r
F
.69568 .27386 m .69659 .28241 L .69516 .27482 L F
.3662 .56279 m .36531 .55446 L .36698 .56101 L 0 0 .49 r
F
.36531 .55446 m .36608 .55267 L .36698 .56101 L .03 .032 .524 r
F
.19026 .35536 m .1895 .34843 L .19085 .35336 L 0 0 .459 r
F
.1895 .34843 m .19009 .34643 L .19085 .35336 L 0 0 .412 r
F
.2849 .45396 m .2857 .4518 L .28714 .45362 L .581 .668 .899 r
F
.2849 .45396 m .28346 .45215 L .2857 .4518 L F
.34669 .48647 m .34749 .48451 L .34875 .48694 L .453 .522 .839 r
F
.34669 .48647 m .34543 .48411 L .34749 .48451 L F
.30917 .46281 m .30999 .46066 L .31141 .46256 L .567 .653 .894 r
F
.30917 .46281 m .30775 .46093 L .30999 .46066 L F
.52577 .45081 m .52686 .44864 L .52814 .45045 L .588 .667 .894 r
F
.52577 .45081 m .52449 .44899 L .52686 .44864 L F
.76665 .44764 m .76803 .44546 L .76915 .44729 L .592 .663 .888 r
F
.76665 .44764 m .76552 .44581 L .76803 .44546 L F
.19052 .36345 m .18967 .35736 L .19111 .36146 L 0 0 .504 r
F
.18967 .35736 m .19026 .35536 L .19111 .36146 L 0 0 .459 r
F
.26429 .44698 m .26505 .44481 L .26651 .44664 L .579 .666 .898 r
F
.26429 .44698 m .26283 .44515 L .26505 .44481 L F
.59761 .48722 m .59877 .48513 L .6 .48775 L .475 .526 .83 r
F
.59761 .48722 m .59638 .48468 L .59877 .48513 L F
.73143 .4333 m .73277 .43111 L .73393 .43314 L .562 .623 .871 r
F
.73143 .4333 m .73028 .43126 L .73277 .43111 L F
.69312 .38152 m .69178 .3764 L .69442 .37927 L .298 .288 .68 r
F
.69178 .3764 m .69307 .37414 L .69442 .37927 L .272 .256 .658 r
F
.73508 .43514 m .73643 .43296 L .73758 .43494 L .568 .631 .874 r
F
.73508 .43514 m .73393 .43314 L .73643 .43296 L F
.86433 .62328 m .86255 .61057 L .86523 .62211 L .188 .118 .541 r
F
.86404 .62365 m .86255 .61057 L .86433 .62328 L .201 .136 .555 r
F
.50187 .44239 m .50292 .44025 L .50419 .44209 L .578 .656 .89 r
F
.50187 .44239 m .5006 .44055 L .50292 .44025 L F
.36415 .61219 m .36351 .59437 L .36504 .61021 L 0 0 .39 r
F
.36351 .59437 m .3644 .59238 L .36504 .61021 L 0 0 .426 r
F
.36057 .51224 m .35939 .50849 L .36139 .5103 L .263 .303 .716 r
F
.35939 .50849 m .36021 .50655 L .36139 .5103 L .29 .335 .736 r
F
.35939 .50849 m .35819 .50499 L .36021 .50655 L F
.81153 .46354 m .81297 .46139 L .81407 .4633 L .581 .648 .881 r
F
.81153 .46354 m .81043 .46165 L .81297 .46139 L F
.36492 .5375 m .3657 .5357 L .36584 .53659 L .103 .117 .588 r
F
.36517 .53813 m .36584 .53659 L .36669 .54194 L F
.36492 .5375 m .36584 .53659 L .36517 .53813 L F
.36432 .53279 m .36514 .53088 L .36607 .53606 L .131 .149 .612 r
F
.36595 .53633 m .36607 .53606 L .36622 .53692 L F
.36432 .53279 m .36607 .53606 L .36595 .53633 L F
.61665 .55017 m .61529 .54248 L .61783 .54816 L .177 .154 .592 r
F
.61529 .54248 m .61646 .54046 L .61783 .54816 L .206 .19 .618 r
F
.36174 .51629 m .36057 .51224 L .36257 .51435 L .233 .268 .693 r
F
.36057 .51224 m .36139 .5103 L .36257 .51435 L .263 .303 .716 r
F
.46954 .42618 m .47054 .42402 L .47184 .4262 L .519 .585 .861 r
F
.46954 .42618 m .46825 .42396 L .47054 .42402 L F
.86739 .55644 m .86576 .54844 L .86878 .55455 L .26 .214 .615 r
F
.86576 .54844 m .86716 .54654 L .86878 .55455 L .279 .239 .634 r
F
.70698 .41439 m .70829 .41218 L .7095 .41484 L .475 .51 .814 r
F
.70698 .41439 m .70577 .41164 L .70829 .41218 L F
.35125 .49206 m .35206 .4901 L .3533 .49281 L .413 .476 .816 r
F
.35125 .49206 m .35 .48946 L .35206 .4901 L F
.54246 .45635 m .54355 .45422 L .5448 .45602 L .585 .664 .893 r
F
.54246 .45635 m .54121 .45455 L .54355 .45422 L F
.83344 .47471 m .83491 .47257 L .83602 .47475 L .548 .603 .86 r
F
.83344 .47471 m .83234 .47258 L .83491 .47257 L F
.3055 .46121 m .30632 .45905 L .30775 .46093 L .571 .657 .895 r
F
.3055 .46121 m .30408 .45934 L .30632 .45905 L F
.35819 .50499 m .35901 .50305 L .36021 .50655 L .316 .364 .753 r
F
.35819 .50499 m .35698 .5017 L .35901 .50305 L F
.8079 .46192 m .80933 .45976 L .81043 .46165 L .584 .652 .883 r
F
.8079 .46192 m .8068 .46004 L .80933 .45976 L F
.69158 .3597 m .69012 .35228 L .69287 .35741 L .216 .187 .61 r
F
.69012 .35228 m .69141 .34999 L .69287 .35741 L .187 .152 .584 r
F
.49828 .44084 m .49932 .43869 L .5006 .44055 L .575 .652 .888 r
F
.49828 .44084 m .497 .43897 L .49932 .43869 L F
.78364 .45314 m .78504 .45098 L .78615 .45279 L .593 .665 .889 r
F
.78364 .45314 m .78253 .45133 L .78504 .45098 L F
.60247 .49331 m .60364 .49122 L .60488 .49418 L .44 .482 .806 r
F
.60247 .49331 m .60124 .49048 L .60364 .49122 L F
.76302 .44615 m .7644 .44398 L .76552 .44581 L .591 .661 .887 r
F
.76302 .44615 m .7619 .44431 L .7644 .44398 L F
.26061 .44549 m .26137 .44331 L .26283 .44515 L .577 .664 .897 r
F
.26061 .44549 m .25915 .44365 L .26137 .44331 L F
.28123 .4525 m .28201 .45033 L .28346 .45215 L .581 .669 .899 r
F
.28123 .4525 m .27978 .45069 L .28201 .45033 L F
.52212 .44934 m .52321 .44717 L .52449 .44899 L .587 .666 .894 r
F
.52212 .44934 m .52084 .44753 L .52321 .44717 L F
.46109 .41892 m .46208 .41675 L .46337 .41918 L .478 .536 .838 r
F
.46109 .41892 m .4598 .41643 L .46208 .41675 L F
.85063 .49025 m .85211 .48814 L .85328 .49097 L .482 .513 .813 r
F
.85063 .49025 m .84947 .48753 L .85211 .48814 L F
.85473 .49648 m .85612 .49452 L .85723 .49748 L .454 .474 .79 r
F
.85473 .49648 m .85363 .49366 L .85612 .49452 L F
.3629 .52068 m .36174 .51629 L .36372 .51875 L .201 .231 .669 r
F
.36174 .51629 m .36257 .51435 L .36372 .51875 L .233 .268 .693 r
F
.47313 .42834 m .47413 .42618 L .47543 .4283 L .531 .599 .867 r
F
.47313 .42834 m .47184 .4262 L .47413 .42618 L F
.8457 .48447 m .84718 .48235 L .84832 .4849 L .508 .548 .832 r
F
.8457 .48447 m .84457 .482 L .84718 .48235 L F
.59277 .48191 m .59392 .47981 L .59515 .48221 L .502 .559 .847 r
F
.59277 .48191 m .59154 .47957 L .59392 .47981 L F
.57354 .46894 m .57467 .46683 L .5759 .46881 L .557 .629 .879 r
F
.57354 .46894 m .5723 .46698 L .57467 .46683 L F
.34209 .48154 m .34289 .47957 L .34416 .48181 L .483 .557 .855 r
F
.34209 .48154 m .34082 .47935 L .34289 .47957 L F
.56995 .46714 m .57107 .46503 L .5723 .46698 L .563 .636 .882 r
F
.56995 .46714 m .56871 .46522 L .57107 .46503 L F
.70078 .40488 m .70208 .40266 L .70332 .40579 L .422 .443 .777 r
F
.70078 .40488 m .69954 .4016 L .70208 .40266 L F
.30183 .45964 m .30265 .45748 L .30408 .45934 L .574 .66 .896 r
F
.30183 .45964 m .3004 .45779 L .30265 .45748 L F
.49469 .43924 m .49572 .43709 L .497 .43897 L .572 .648 .887 r
F
.49469 .43924 m .4934 .43735 L .49572 .43709 L F
.80427 .46033 m .8057 .45818 L .8068 .46004 L .586 .655 .885 r
F
.80427 .46033 m .80317 .45848 L .8057 .45818 L F
.44097 .35171 m .43989 .34397 L .44188 .34959 L .065 .056 .534 r
F
.43989 .34397 m .4408 .34184 L .44188 .34959 L .026 .011 .5 r
F
.57713 .47082 m .57827 .46871 L .5795 .47074 L .551 .621 .875 r
F
.57713 .47082 m .5759 .46881 L .57827 .46871 L F
.86776 .56783 m .86599 .55833 L .86916 .56595 L .241 .189 .596 r
F
.86599 .55833 m .86739 .55644 L .86916 .56595 L .26 .214 .615 r
F
.56635 .46542 m .56747 .4633 L .56871 .46522 L .568 .642 .884 r
F
.56635 .46542 m .56512 .46352 L .56747 .4633 L F
.86561 .53171 m .86426 .52634 L .86701 .52979 L .317 .29 .67 r
F
.86426 .52634 m .86565 .52442 L .86701 .52979 L .336 .315 .687 r
F
.20224 .40822 m .20288 .40616 L .20417 .40889 L .36 .428 .796 r
F
.20224 .40822 m .20097 .40537 L .20288 .40616 L F
.45623 .41338 m .45721 .4112 L .4585 .41386 L .442 .493 .817 r
F
.45623 .41338 m .45494 .41063 L .45721 .4112 L F
.71559 .42254 m .71691 .42034 L .71809 .42266 L .518 .566 .844 r
F
.71559 .42254 m .7144 .42016 L .71691 .42034 L F
.83713 .47695 m .8386 .47482 L .83972 .47707 L .539 .59 .854 r
F
.83713 .47695 m .83602 .47475 L .8386 .47482 L F
.49109 .4376 m .49212 .43545 L .4934 .43735 L .567 .643 .885 r
F
.49109 .4376 m .48981 .43568 L .49212 .43545 L F
.35698 .5017 m .35779 .49975 L .35901 .50305 L .339 .391 .769 r
F
.35698 .5017 m .35576 .49859 L .35779 .49975 L F
.47672 .43038 m .47773 .42822 L .47902 .43028 L .541 .611 .872 r
F
.47672 .43038 m .47543 .4283 L .47773 .42822 L F
.25693 .44397 m .25769 .4418 L .25915 .44365 L .575 .662 .897 r
F
.25693 .44397 m .25547 .44212 L .25769 .4418 L F
.7594 .44465 m .76077 .44247 L .7619 .44431 L .589 .659 .886 r
F
.7594 .44465 m .75827 .4428 L .76077 .44247 L F
.56276 .46375 m .56388 .46163 L .56512 .46352 L .572 .648 .886 r
F
.56276 .46375 m .56152 .46188 L .56388 .46163 L F
.58073 .4728 m .58187 .47069 L .5831 .47278 L .543 .611 .871 r
F
.58073 .4728 m .5795 .47074 L .58187 .47069 L F
.53909 .45485 m .5402 .45269 L .54147 .45451 L .586 .665 .893 r
F
.53909 .45485 m .53782 .45303 L .5402 .45269 L F
.78002 .45168 m .78142 .44951 L .78253 .45133 L .593 .665 .889 r
F
.78002 .45168 m .77891 .44987 L .78142 .44951 L F
.86716 .54654 m .86564 .53965 L .86855 .54464 L .279 .239 .634 r
F
.86564 .53965 m .86704 .53774 L .86855 .54464 L .298 .265 .652 r
F
.27755 .45104 m .27833 .44887 L .27978 .45069 L .581 .669 .899 r
F
.27755 .45104 m .2761 .44922 L .27833 .44887 L F
.51847 .44787 m .51955 .4457 L .52084 .44753 L .586 .665 .893 r
F
.51847 .44787 m .51719 .44605 L .51955 .4457 L F
.21137 .4192 m .21202 .41716 L .21334 .41943 L .456 .533 .847 r
F
.21137 .4192 m .21004 .41687 L .21202 .41716 L F
.45011 .40385 m .45108 .40166 L .45237 .40479 L .373 .413 .773 r
F
.45011 .40385 m .44883 .40056 L .45108 .40166 L F
.4875 .4359 m .48852 .43375 L .48981 .43568 L .562 .636 .882 r
F
.4875 .4359 m .48621 .43395 L .48852 .43375 L F
.29816 .4581 m .29897 .45594 L .3004 .45779 L .576 .663 .897 r
F
.29816 .4581 m .29673 .45626 L .29897 .45594 L F
.48031 .43231 m .48132 .43015 L .48261 .43216 L .549 .621 .876 r
F
.48031 .43231 m .47902 .43028 L .48132 .43015 L F
.80065 .45878 m .80207 .45662 L .80317 .45848 L .588 .658 .886 r
F
.80065 .45878 m .79954 .45694 L .80207 .45662 L F
.36591 .54373 m .36492 .5375 L .36669 .54194 L .067 .075 .557 r
F
.69246 .3367 m .69084 .32627 L .69375 .33439 L .157 .116 .557 r
F
.69084 .32627 m .69213 .32395 L .69375 .33439 L .129 .081 .531 r
F
.4839 .43414 m .48492 .43199 L .48621 .43395 L .556 .629 .879 r
F
.4839 .43414 m .48261 .43216 L .48492 .43199 L F
.55917 .46213 m .56028 .46001 L .56152 .46188 L .576 .652 .888 r
F
.55917 .46213 m .55793 .46028 L .56028 .46001 L F
.51498 .44656 m .51604 .44442 L .51731 .44622 L .585 .664 .893 r
F
.51498 .44656 m .51371 .44476 L .51604 .44442 L F
.44117 .36055 m .44006 .35383 L .44208 .35843 L .104 .1 .568 r
F
.44006 .35383 m .44097 .35171 L .44208 .35843 L .065 .056 .534 r
F
.86746 .5898 m .86547 .57768 L .86878 .58805 L .214 .154 .569 r
F
.86547 .57768 m .86679 .57591 L .86878 .58805 L .231 .176 .586 r
F
.25326 .44244 m .25401 .44026 L .25547 .44212 L .572 .659 .896 r
F
.25326 .44244 m .2518 .44057 L .25401 .44026 L F
.75577 .44312 m .75714 .44094 L .75827 .4428 L .587 .657 .885 r
F
.75577 .44312 m .75464 .44126 L .75714 .44094 L F
.58433 .4749 m .58547 .4728 L .5867 .47495 L .533 .599 .866 r
F
.58433 .4749 m .5831 .47278 L .58547 .4728 L F
.44377 .3851 m .44252 .38042 L .44474 .38289 L .24 .257 .678 r
F
.20677 .41407 m .20741 .41202 L .20873 .41448 L .416 .488 .826 r
F
.20677 .41407 m .20546 .41153 L .20741 .41202 L F
.53544 .45338 m .53654 .45121 L .53782 .45303 L .587 .666 .894 r
F
.53544 .45338 m .53417 .45156 L .53654 .45121 L F
.7764 .45022 m .77779 .44805 L .77891 .44987 L .593 .665 .889 r
F
.7764 .45022 m .77528 .44841 L .77779 .44805 L F
.36403 .52551 m .3629 .52068 L .36486 .52359 L .167 .191 .641 r
F
.3629 .52068 m .36372 .51875 L .36486 .52359 L .201 .231 .669 r
F
.33403 .47484 m .33487 .47274 L .33623 .4749 L .519 .598 .873 r
F
.33403 .47484 m .33266 .47273 L .33487 .47274 L F
.79702 .45726 m .79844 .4551 L .79954 .45694 L .59 .66 .887 r
F
.79702 .45726 m .79592 .45542 L .79844 .4551 L F
.27387 .44958 m .27465 .44741 L .2761 .44922 L .581 .669 .899 r
F
.27387 .44958 m .27242 .44776 L .27465 .44741 L F
.29449 .45659 m .29529 .45443 L .29673 .45626 L .578 .665 .898 r
F
.29449 .45659 m .29305 .45476 L .29529 .45443 L F
.61114 .51169 m .60987 .50772 L .61231 .50963 L .334 .35 .728 r
F
.60987 .50772 m .61105 .50565 L .61231 .50963 L .356 .376 .745 r
F
.60987 .50772 m .60862 .50402 L .61105 .50565 L F
.55558 .46056 m .55669 .45844 L .55793 .46028 L .579 .656 .89 r
F
.55558 .46056 m .55434 .45872 L .55669 .45844 L F
.44302 .38101 m .44192 .37655 L .44388 .37904 L .216 .229 .659 r
F
.44192 .37655 m .44278 .37457 L .44388 .37904 L .184 .192 .634 r
F
.36624 .57448 m .36542 .56456 L .36703 .57272 L 0 0 .457 r
F
.36542 .56456 m .3662 .56279 L .36703 .57272 L 0 0 .49 r
F
.61241 .516 m .61114 .51169 L .61359 .51395 L .311 .321 .709 r
F
.61114 .51169 m .61231 .50963 L .61359 .51395 L .334 .35 .728 r
F
.69444 .38618 m .69312 .38152 L .69574 .38394 L .323 .319 .7 r
F
.69312 .38152 m .69442 .37927 L .69574 .38394 L .298 .288 .68 r
F
.71927 .42494 m .7206 .42274 L .72177 .42498 L .531 .583 .852 r
F
.71927 .42494 m .71809 .42266 L .7206 .42274 L F
.84084 .47937 m .84231 .47724 L .84344 .47959 L .528 .575 .847 r
F
.84084 .47937 m .83972 .47707 L .84231 .47724 L F
.69954 .4016 m .70084 .39937 L .70208 .40266 L .405 .422 .764 r
F
.69954 .4016 m .69829 .39812 L .70084 .39937 L F
.46466 .42155 m .46566 .41938 L .46696 .42169 L .497 .558 .849 r
F
.46466 .42155 m .46337 .41918 L .46566 .41938 L F
.44169 .36968 m .44062 .36425 L .44255 .36769 L .15 .154 .606 r
F
.44062 .36425 m .44148 .36226 L .44255 .36769 L .115 .113 .577 r
F
.22038 .42617 m .22109 .42397 L .22254 .42617 L .506 .587 .87 r
F
.22038 .42617 m .21893 .42393 L .22109 .42397 L F
.24958 .44087 m .25033 .43869 L .2518 .44057 L .569 .655 .895 r
F
.24958 .44087 m .24812 .43898 L .25033 .43869 L F
.35 .48946 m .35081 .48749 L .35206 .4901 L .427 .493 .825 r
F
.35 .48946 m .34875 .48694 L .35081 .48749 L F
.51139 .44509 m .51244 .44295 L .51371 .44476 L .584 .662 .892 r
F
.51139 .44509 m .51011 .44328 L .51244 .44295 L F
.35576 .49859 m .35657 .49664 L .35779 .49975 L .36 .415 .783 r
F
.35576 .49859 m .35453 .49563 L .35657 .49664 L F
.75214 .44157 m .7535 .43939 L .75464 .44126 L .585 .654 .884 r
F
.75214 .44157 m .751 .43969 L .7535 .43939 L F
.19255 .38028 m .19148 .3755 L .19318 .37819 L .091 .135 .615 r
F
.19148 .3755 m .1921 .37341 L .19318 .37819 L .042 .082 .577 r
F
.34543 .48411 m .34623 .48214 L .34749 .48451 L .464 .535 .845 r
F
.34543 .48411 m .34416 .48181 L .34623 .48214 L F
.195 .27356 m .19465 .28572 L .19487 .27402 L 0 0 .239 r
F
.7107 .41742 m .71201 .41521 L .71321 .41772 L .494 .536 .828 r
F
.7107 .41742 m .7095 .41484 L .71201 .41521 L F
.60862 .50402 m .60979 .50195 L .61105 .50565 L .375 .401 .76 r
F
.60862 .50402 m .60737 .50055 L .60979 .50195 L F
.55199 .45902 m .55309 .45689 L .55434 .45872 L .581 .659 .891 r
F
.55199 .45902 m .55074 .4572 L .55309 .45689 L F
.44526 .27398 m .44601 .28156 L .44515 .28364 L 0 0 .386 r
F
.44567 .27301 m .44601 .28156 L .44526 .27398 L F
.61646 .54046 m .61513 .53381 L .61765 .53843 L .206 .19 .618 r
F
.61513 .53381 m .61631 .53178 L .61765 .53843 L .234 .224 .643 r
F
.70577 .41164 m .70707 .40942 L .70829 .41218 L .463 .495 .806 r
F
.70577 .41164 m .70455 .40877 L .70707 .40942 L F
.59638 .48468 m .59754 .48258 L .59877 .48513 L .485 .538 .836 r
F
.59638 .48468 m .59515 .48221 L .59754 .48258 L F
.58793 .47715 m .58908 .47505 L .59031 .47728 L .522 .585 .859 r
F
.58793 .47715 m .5867 .47495 L .58908 .47505 L F
.44883 .40056 m .44981 .39837 L .45108 .40166 L .352 .387 .758 r
F
.44883 .40056 m .44755 .39708 L .44981 .39837 L F
.7934 .45575 m .79481 .45359 L .79592 .45542 L .591 .662 .888 r
F
.7934 .45575 m .79229 .45393 L .79481 .45359 L F
.53179 .45191 m .53289 .44975 L .53417 .45156 L .588 .667 .894 r
F
.53179 .45191 m .53052 .4501 L .53289 .44975 L F
.60124 .49048 m .6024 .48839 L .60364 .49122 L .452 .498 .815 r
F
.60124 .49048 m .6 .48775 L .6024 .48839 L F
.29082 .4551 m .29162 .45293 L .29305 .45476 L .579 .667 .898 r
F
.29082 .4551 m .28938 .45327 L .29162 .45293 L F
.77277 .44876 m .77416 .44659 L .77528 .44841 L .593 .665 .889 r
F
.77277 .44876 m .77166 .44694 L .77416 .44659 L F
.20097 .40537 m .20161 .40331 L .20288 .40616 L .337 .403 .783 r
F
.20097 .40537 m .1997 .40239 L .20161 .40331 L F
.24591 .43926 m .24666 .43708 L .24812 .43898 L .565 .651 .893 r
F
.24591 .43926 m .24445 .43735 L .24666 .43708 L F
.27019 .44811 m .27096 .44594 L .27242 .44776 L .58 .668 .899 r
F
.27019 .44811 m .26873 .44629 L .27096 .44594 L F
.61369 .52071 m .61241 .516 L .61487 .51866 L .287 .291 .689 r
F
.61241 .516 m .61359 .51395 L .61487 .51866 L .311 .321 .709 r
F
.21468 .42164 m .21533 .4196 L .21667 .42178 L .477 .556 .857 r
F
.21468 .42164 m .21334 .41943 L .21533 .4196 L F
.7485 .43998 m .74986 .4378 L .751 .43969 L .582 .65 .882 r
F
.7485 .43998 m .74736 .43808 L .74986 .4378 L F
.3376 .47709 m .33844 .47499 L .3398 .47723 L .506 .583 .867 r
F
.3376 .47709 m .33623 .4749 L .33844 .47499 L F
.224 .42833 m .22472 .42614 L .22617 .42827 L .52 .601 .875 r
F
.224 .42833 m .22254 .42617 L .22472 .42614 L F
.50779 .4436 m .50884 .44146 L .51011 .44328 L .582 .66 .891 r
F
.50779 .4436 m .50651 .44178 L .50884 .44146 L F
.72295 .42718 m .72428 .42498 L .72545 .42715 L .542 .597 .858 r
F
.72295 .42718 m .72177 .42498 L .72428 .42498 L F
.69629 .27274 m .69659 .28241 L .69568 .27386 L .08 .023 .485 r
F
.32238 .46777 m .32322 .46562 L .32463 .46762 L .549 .632 .886 r
F
.32238 .46777 m .32098 .46578 L .32322 .46562 L F
.31873 .46596 m .31956 .46381 L .32098 .46578 L .555 .64 .889 r
F
.31873 .46596 m .31732 .46401 L .31956 .46381 L F
.32603 .46965 m .32688 .4675 L .32828 .46956 L .542 .624 .883 r
F
.32603 .46965 m .32463 .46762 L .32688 .4675 L F
.84947 .48753 m .85095 .48541 L .85211 .48814 L .492 .526 .82 r
F
.84947 .48753 m .84832 .4849 L .85095 .48541 L F
.24225 .43761 m .24299 .43542 L .24445 .43735 L .56 .646 .891 r
F
.24225 .43761 m .24078 .43567 L .24299 .43542 L F
.5484 .45751 m .54949 .45538 L .55074 .4572 L .583 .661 .892 r
F
.5484 .45751 m .54715 .4557 L .54949 .45538 L F
.31507 .46423 m .3159 .46208 L .31732 .46401 L .561 .646 .891 r
F
.31507 .46423 m .31366 .46231 L .3159 .46208 L F
.74487 .43835 m .74622 .43617 L .74736 .43808 L .579 .646 .881 r
F
.74487 .43835 m .74372 .43643 L .74622 .43617 L F
.69829 .39812 m .69958 .39589 L .70084 .39937 L .387 .399 .751 r
F
.69829 .39812 m .69702 .39442 L .69958 .39589 L F
.44502 .3894 m .44377 .3851 L .446 .38719 L .272 .294 .702 r
F
.44377 .3851 m .44474 .38289 L .446 .38719 L .24 .257 .678 r
F
.22763 .43037 m .22835 .42817 L .22981 .43025 L .531 .614 .88 r
F
.22763 .43037 m .22617 .42827 L .22835 .42817 L F
.82135 .46677 m .8228 .46462 L .8239 .46661 L .571 .634 .875 r
F
.82135 .46677 m .82025 .4648 L .8228 .46462 L F
.82501 .46861 m .82646 .46646 L .82756 .46849 L .565 .627 .872 r
F
.82501 .46861 m .8239 .46661 L .82646 .46646 L F
.32968 .47163 m .33052 .46949 L .33192 .47159 L .533 .614 .879 r
F
.32968 .47163 m .32828 .46956 L .33052 .46949 L F
.78977 .45427 m .79119 .4521 L .79229 .45393 L .592 .664 .888 r
F
.78977 .45427 m .78867 .45245 L .79119 .4521 L F
.23858 .4359 m .23932 .43372 L .24078 .43567 L .555 .64 .889 r
F
.23858 .4359 m .23712 .43394 L .23932 .43372 L F
.28714 .45362 m .28793 .45145 L .28938 .45327 L .58 .668 .899 r
F
.28714 .45362 m .2857 .4518 L .28793 .45145 L F
.45494 .41063 m .45592 .40845 L .45721 .4112 L .427 .476 .808 r
F
.45494 .41063 m .45365 .40777 L .45592 .40845 L F
.52814 .45045 m .52923 .44828 L .53052 .4501 L .588 .667 .894 r
F
.52814 .45045 m .52686 .44864 L .52923 .44828 L F
.60737 .50055 m .60854 .49848 L .60979 .50195 L .394 .424 .773 r
F
.60737 .50055 m .60612 .49728 L .60854 .49848 L F
.76915 .44729 m .77054 .44512 L .77166 .44694 L .592 .664 .888 r
F
.76915 .44729 m .76803 .44546 L .77054 .44512 L F
.46825 .42396 m .46925 .42179 L .47054 .42402 L .513 .577 .857 r
F
.46825 .42396 m .46696 .42169 L .46925 .42179 L F
.69574 .39046 m .69444 .38618 L .69703 .38822 L .346 .348 .719 r
F
.69444 .38618 m .69574 .38394 L .69703 .38822 L .323 .319 .7 r
F
.81771 .465 m .81915 .46285 L .82025 .4648 L .575 .64 .878 r
F
.81771 .465 m .81661 .46307 L .81915 .46285 L F
.26651 .44664 m .26728 .44446 L .26873 .44629 L .579 .667 .898 r
F
.26651 .44664 m .26505 .44481 L .26728 .44446 L F
.72662 .42928 m .72795 .42708 L .72911 .42918 L .551 .609 .864 r
F
.72662 .42928 m .72545 .42715 L .72795 .42708 L F
.4598 .41643 m .46079 .41425 L .46208 .41675 L .467 .523 .832 r
F
.4598 .41643 m .4585 .41386 L .46079 .41425 L F
.23127 .4323 m .232 .43011 L .23346 .43213 L .54 .624 .884 r
F
.23127 .4323 m .22981 .43025 L .232 .43011 L F
.23493 .43414 m .23566 .43195 L .23712 .43394 L .548 .632 .887 r
F
.23493 .43414 m .23346 .43213 L .23566 .43195 L F
.82867 .47054 m .83013 .4684 L .83123 .47047 L .559 .618 .868 r
F
.82867 .47054 m .82756 .46849 L .83013 .4684 L F
.69603 .3008 m .69432 .28656 L .69717 .29873 L .103 .05 .507 r
F
.69432 .28656 m .69545 .28448 L .69717 .29873 L .08 .023 .485 r
F
.50419 .44209 m .50524 .43994 L .50651 .44178 L .58 .657 .89 r
F
.50419 .44209 m .50292 .44025 L .50524 .43994 L F
.31141 .46256 m .31224 .4604 L .31366 .46231 L .565 .651 .893 r
F
.31141 .46256 m .30999 .46066 L .31224 .4604 L F
.74123 .43667 m .74258 .43449 L .74372 .43643 L .575 .64 .878 r
F
.74123 .43667 m .74008 .43472 L .74258 .43449 L F
.44755 .39708 m .44853 .39488 L .44981 .39837 L .327 .359 .742 r
F
.44755 .39708 m .44628 .39337 L .44853 .39488 L F
.84457 .482 m .84604 .47987 L .84718 .48235 L .515 .558 .837 r
F
.84457 .482 m .84344 .47959 L .84604 .47987 L F
.34082 .47935 m .34162 .47738 L .34289 .47957 L .491 .566 .859 r
F
.34082 .47935 m .33954 .47721 L .34162 .47738 L F
.81407 .4633 m .81551 .46115 L .81661 .46307 L .579 .646 .88 r
F
.81407 .4633 m .81297 .46139 L .81551 .46115 L F
.73028 .43126 m .73161 .42906 L .73277 .43111 L .558 .618 .869 r
F
.73028 .43126 m .72911 .42918 L .73161 .42906 L F
.5448 .45602 m .5459 .45389 L .54715 .4557 L .585 .663 .892 r
F
.5448 .45602 m .54355 .45422 L .5459 .45389 L F
.73758 .43494 m .73893 .43275 L .74008 .43472 L .57 .634 .876 r
F
.73758 .43494 m .73643 .43296 L .73893 .43275 L F
.35453 .49563 m .35535 .49368 L .35657 .49664 L .379 .438 .795 r
F
.35453 .49563 m .3533 .49281 L .35535 .49368 L F
.19213 .31803 m .19184 .30498 L .1928 .31573 L 0 0 .314 r
F
.19184 .30498 m .1925 .30267 L .1928 .31573 L 0 0 .263 r
F
.73393 .43314 m .73527 .43095 L .73643 .43296 L .565 .627 .872 r
F
.73393 .43314 m .73277 .43111 L .73527 .43095 L F
.59154 .47957 m .59269 .47747 L .59392 .47981 L .509 .569 .851 r
F
.59154 .47957 m .59031 .47728 L .59269 .47747 L F
.69702 .39442 m .69832 .39218 L .69958 .39589 L .367 .374 .735 r
F
.69702 .39442 m .69574 .39046 L .69832 .39218 L F
.61743 .56173 m .61617 .5534 L .61848 .55995 L .144 .113 .561 r
F
.21801 .4239 m .21867 .42187 L .22001 .42396 L .495 .574 .865 r
F
.21801 .4239 m .21667 .42178 L .21867 .42187 L F
.83234 .47258 m .8338 .47044 L .83491 .47257 L .552 .609 .863 r
F
.83234 .47258 m .83123 .47047 L .8338 .47044 L F
.44302 .38101 m .44388 .37904 L .44499 .38314 L .216 .229 .659 r
F
.195 .27356 m .19519 .28385 L .19465 .28572 L 0 0 .239 r
F
.19551 .27551 m .19582 .27863 L .19522 .28072 L 0 0 .228 r
F
.19575 .27104 m .19578 .27454 L .19551 .27551 L F
.19578 .27454 m .19582 .27863 L .19551 .27551 L F
.19541 .27214 m .19533 .27611 L .195 .27356 L 0 0 .239 r
F
.19465 .28572 m .19519 .28385 L .19521 .29153 L F
.19501 .29224 m .19521 .29153 L .19523 .29624 L F
.19465 .28572 m .19521 .29153 L .19501 .29224 L F
.19521 .29498 m .19521 .29153 L .19581 .2929 L 0 0 .271 r
F
.19521 .29153 m .19522 .28222 L .19565 .29001 L F
.19521 .29153 m .19565 .29001 L .19581 .2929 L F
.19522 .28222 m .19522 .28072 L .19528 .282 L F
.19522 .28222 m .19528 .282 L .19581 .2929 L F
.19533 .27611 m .19522 .28222 L .19506 .27705 L 0 0 .239 r
F
.19522 .28222 m .19519 .28385 L .19516 .28241 L F
.19522 .28222 m .19516 .28241 L .19506 .27705 L F
.19533 .27611 m .19506 .27705 L .195 .27356 L F
.30775 .46093 m .30857 .45877 L .30999 .46066 L .569 .655 .894 r
F
.30775 .46093 m .30632 .45905 L .30857 .45877 L F
.69574 .39046 m .69703 .38822 L .69832 .39218 L .346 .348 .719 r
F
.44628 .39337 m .44502 .3894 L .44726 .39117 L .301 .328 .723 r
F
.44502 .3894 m .446 .38719 L .44726 .39117 L .272 .294 .702 r
F
.5006 .44055 m .50164 .4384 L .50292 .44025 L .577 .654 .889 r
F
.5006 .44055 m .49932 .43869 L .50164 .4384 L F
.44628 .39337 m .44726 .39117 L .44853 .39488 L .301 .328 .723 r
F
.21004 .41687 m .21069 .41483 L .21202 .41716 L .444 .519 .841 r
F
.21004 .41687 m .20873 .41448 L .21069 .41483 L F
.78615 .45279 m .78756 .45063 L .78867 .45245 L .593 .665 .889 r
F
.78615 .45279 m .78504 .45098 L .78756 .45063 L F
.81043 .46165 m .81187 .45949 L .81297 .46139 L .582 .65 .882 r
F
.81043 .46165 m .80933 .45976 L .81187 .45949 L F
.86186 .51114 m .86067 .50739 L .86326 .5092 L .387 .383 .733 r
F
.86067 .50739 m .86206 .50545 L .86326 .5092 L .402 .404 .747 r
F
.86067 .50739 m .8595 .50389 L .86206 .50545 L F
.28346 .45215 m .28425 .44998 L .2857 .4518 L .581 .669 .899 r
F
.28346 .45215 m .28201 .45033 L .28425 .44998 L F
.36514 .53088 m .36403 .52551 L .36597 .52896 L .131 .149 .612 r
F
.36403 .52551 m .36486 .52359 L .36597 .52896 L .167 .191 .641 r
F
.76552 .44581 m .76691 .44363 L .76803 .44546 L .591 .662 .888 r
F
.76552 .44581 m .7644 .44398 L .76691 .44363 L F
.86704 .53774 m .86561 .53171 L .86844 .53583 L .298 .265 .652 r
F
.86561 .53171 m .86701 .52979 L .86844 .53583 L .317 .29 .67 r
F
.52449 .44899 m .52558 .44682 L .52686 .44864 L .587 .667 .894 r
F
.52449 .44899 m .52321 .44717 L .52558 .44682 L F
.26283 .44515 m .26359 .44298 L .26505 .44481 L .578 .665 .898 r
F
.26283 .44515 m .26137 .44331 L .26359 .44298 L F
.86309 .51519 m .86186 .51114 L .86448 .51325 L .37 .361 .719 r
F
.86186 .51114 m .86326 .5092 L .86448 .51325 L .387 .383 .733 r
F
.86712 .60859 m .86482 .59329 L .86844 .60686 L .199 .133 .553 r
F
.86482 .59329 m .86614 .59155 L .86844 .60686 L .214 .154 .569 r
F
.1997 .40239 m .20034 .40032 L .20161 .40331 L .311 .375 .767 r
F
.1997 .40239 m .19846 .39926 L .20034 .40032 L F
.85446 .49393 m .85595 .49181 L .85714 .49492 L .461 .484 .796 r
F
.85446 .49393 m .85328 .49097 L .85595 .49181 L F
.20546 .41153 m .20611 .40947 L .20741 .41202 L .399 .47 .818 r
F
.20546 .41153 m .20417 .40889 L .20611 .40947 L F
.44249 .32629 m .44149 .3153 L .4434 .32413 L 0 0 .465 r
F
.44149 .3153 m .4424 .31314 L .4434 .32413 L 0 0 .431 r
F
.7144 .42016 m .71572 .41795 L .71691 .42034 L .511 .557 .839 r
F
.7144 .42016 m .71321 .41772 L .71572 .41795 L F
.61499 .52593 m .61369 .52071 L .61617 .52389 L .261 .258 .667 r
F
.61369 .52071 m .61487 .51866 L .61617 .52389 L .287 .291 .689 r
F
.47184 .4262 m .47284 .42403 L .47413 .42618 L .525 .592 .864 r
F
.47184 .4262 m .47054 .42402 L .47284 .42403 L F
.69307 .37414 m .6917 .36842 L .69437 .37188 L .272 .256 .658 r
F
.6917 .36842 m .69299 .36615 L .69437 .37188 L .244 .222 .634 r
F
.19068 .34441 m .19003 .33639 L .19127 .3424 L 0 0 .412 r
F
.19003 .33639 m .19062 .33437 L .19127 .3424 L 0 0 .365 r
F
.44171 .3397 m .44066 .33059 L .44262 .33757 L .026 .011 .5 r
F
.44066 .33059 m .44157 .32844 L .44262 .33757 L 0 0 .465 r
F
.30408 .45934 m .30489 .45718 L .30632 .45905 L .572 .659 .896 r
F
.30408 .45934 m .30265 .45748 L .30489 .45718 L F
.8595 .50389 m .86089 .50194 L .86206 .50545 L .416 .423 .759 r
F
.8595 .50389 m .85836 .5006 L .86089 .50194 L F
.497 .43897 m .49804 .43682 L .49932 .43869 L .574 .65 .887 r
F
.497 .43897 m .49572 .43709 L .49804 .43682 L F
.61693 .58909 m .61558 .57696 L .61798 .58734 L .095 .052 .514 r
F
.61558 .57696 m .61662 .5752 L .61798 .58734 L .119 .082 .537 r
F
.19367 .38466 m .19255 .38028 L .1943 .38257 L .136 .185 .649 r
F
.19255 .38028 m .19318 .37819 L .1943 .38257 L .091 .135 .615 r
F
.8068 .46004 m .80823 .45789 L .80933 .45976 L .585 .654 .884 r
F
.8068 .46004 m .8057 .45818 L .80823 .45789 L F
.83602 .47475 m .83749 .47261 L .8386 .47482 L .544 .597 .857 r
F
.83602 .47475 m .83491 .47257 L .83749 .47261 L F
.15684 .50511 m .18216 .27337 L .1563 .50689 L 0 0 .072 r
F
.15684 .50511 m .18268 .27149 L .18216 .27337 L F
.5723 .46698 m .57343 .46486 L .57467 .46683 L .56 .633 .88 r
F
.5723 .46698 m .57107 .46503 L .57343 .46486 L F
.34875 .48694 m .34956 .48497 L .35081 .48749 L .441 .508 .832 r
F
.34875 .48694 m .34749 .48451 L .34956 .48497 L F
.5759 .46881 m .57703 .4667 L .57827 .46871 L .554 .625 .877 r
F
.5759 .46881 m .57467 .46683 L .57703 .4667 L F
.56871 .46522 m .56983 .4631 L .57107 .46503 L .566 .64 .883 r
F
.56871 .46522 m .56747 .4633 L .56983 .4631 L F
.60612 .49728 m .60729 .49521 L .60854 .49848 L .41 .445 .786 r
F
.60612 .49728 m .60488 .49418 L .60729 .49521 L F
.86435 .51959 m .86309 .51519 L .86574 .51766 L .353 .339 .704 r
F
.86309 .51519 m .86448 .51325 L .86574 .51766 L .37 .361 .719 r
F
.7619 .44431 m .76328 .44214 L .7644 .44398 L .59 .66 .887 r
F
.7619 .44431 m .76077 .44247 L .76328 .44214 L F
.78253 .45133 m .78393 .44916 L .78504 .45098 L .593 .665 .889 r
F
.78253 .45133 m .78142 .44951 L .78393 .44916 L F
.25915 .44365 m .25991 .44147 L .26137 .44331 L .576 .663 .897 r
F
.25915 .44365 m .25769 .4418 L .25991 .44147 L F
.54147 .45451 m .54258 .45235 L .54385 .45418 L .586 .665 .893 r
F
.54147 .45451 m .5402 .45269 L .54258 .45235 L F
.27978 .45069 m .28057 .44852 L .28201 .45033 L .581 .669 .899 r
F
.27978 .45069 m .27833 .44887 L .28057 .44852 L F
.47543 .4283 m .47644 .42613 L .47773 .42822 L .536 .605 .869 r
F
.47543 .4283 m .47413 .42618 L .47644 .42613 L F
.70455 .40877 m .70585 .40655 L .70707 .40942 L .45 .479 .798 r
F
.70455 .40877 m .70332 .40579 L .70585 .40655 L F
.52084 .44753 m .52192 .44535 L .52321 .44717 L .587 .666 .893 r
F
.52084 .44753 m .51955 .4457 L .52192 .44535 L F
.4934 .43735 m .49444 .4352 L .49572 .43709 L .57 .645 .886 r
F
.4934 .43735 m .49212 .43545 L .49444 .4352 L F
.5795 .47074 m .58063 .46863 L .58187 .47069 L .547 .616 .873 r
F
.5795 .47074 m .57827 .46871 L .58063 .46863 L F
.61485 .62079 m .61351 .60469 L .61579 .61925 L .06 .009 .479 r
F
.61468 .62108 m .61351 .60469 L .61485 .62079 L .082 .037 .501 r
F
.56512 .46352 m .56624 .4614 L .56747 .4633 L .57 .645 .885 r
F
.56512 .46352 m .56388 .46163 L .56624 .4614 L F
.69418 .31841 m .69263 .30697 L .69532 .31637 L .127 .079 .529 r
F
.69263 .30697 m .69376 .30492 L .69532 .31637 L .103 .05 .507 r
F
.3004 .45779 m .30122 .45563 L .30265 .45748 L .575 .662 .897 r
F
.3004 .45779 m .29897 .45594 L .30122 .45563 L F
.80317 .45848 m .8046 .45632 L .8057 .45818 L .587 .657 .885 r
F
.80317 .45848 m .80207 .45662 L .8046 .45632 L F
.6 .48775 m .60116 .48566 L .6024 .48839 L .464 .512 .823 r
F
.6 .48775 m .59877 .48513 L .60116 .48566 L F
.19144 .36887 m .19052 .36345 L .19203 .36689 L .004 .04 .546 r
F
.19052 .36345 m .19111 .36146 L .19203 .36689 L 0 0 .504 r
F
.48981 .43568 m .49083 .43353 L .49212 .43545 L .565 .64 .883 r
F
.48981 .43568 m .48852 .43375 L .49083 .43353 L F
.34416 .48181 m .34496 .47984 L .34623 .48214 L .474 .546 .85 r
F
.34416 .48181 m .34289 .47957 L .34496 .47984 L F
.47902 .43028 m .48003 .42812 L .48132 .43015 L .545 .616 .874 r
F
.47902 .43028 m .47773 .42822 L .48003 .42812 L F
.56152 .46188 m .56264 .45976 L .56388 .46163 L .574 .65 .887 r
F
.56152 .46188 m .56028 .46001 L .56264 .45976 L F
.85836 .5006 m .85974 .49864 L .86089 .50194 L .43 .441 .77 r
F
.85836 .5006 m .85723 .49748 L .85974 .49864 L F
.7095 .41484 m .71081 .41263 L .71201 .41521 L .485 .523 .822 r
F
.7095 .41484 m .70829 .41218 L .71081 .41263 L F
.48621 .43395 m .48723 .4318 L .48852 .43375 L .56 .633 .881 r
F
.48621 .43395 m .48492 .43199 L .48723 .4318 L F
.48261 .43216 m .48363 .43 L .48492 .43199 L .553 .625 .878 r
F
.48261 .43216 m .48132 .43015 L .48363 .43 L F
.19846 .39926 m .19909 .39719 L .20034 .40032 L .283 .344 .75 r
F
.19846 .39926 m .19723 .39595 L .19909 .39719 L F
.46337 .41918 m .46437 .417 L .46566 .41938 L .488 .548 .844 r
F
.46337 .41918 m .46208 .41675 L .46437 .417 L F
.5831 .47278 m .58424 .47067 L .58547 .4728 L .538 .605 .868 r
F
.5831 .47278 m .58187 .47069 L .58424 .47067 L F
.25547 .44212 m .25623 .43994 L .25769 .4418 L .574 .66 .896 r
F
.25547 .44212 m .25401 .44026 L .25623 .43994 L F
.75827 .4428 m .75964 .44062 L .76077 .44247 L .588 .658 .886 r
F
.75827 .4428 m .75714 .44094 L .75964 .44062 L F
.59515 .48221 m .5963 .48012 L .59754 .48258 L .494 .549 .842 r
F
.59515 .48221 m .59392 .47981 L .5963 .48012 L F
.83972 .47707 m .84119 .47493 L .84231 .47724 L .534 .583 .85 r
F
.83972 .47707 m .8386 .47482 L .84119 .47493 L F
.3533 .49281 m .35411 .49085 L .35535 .49368 L .397 .458 .806 r
F
.3533 .49281 m .35206 .4901 L .35411 .49085 L F
.53782 .45303 m .53892 .45087 L .5402 .45269 L .587 .666 .893 r
F
.53782 .45303 m .53654 .45121 L .53892 .45087 L F
.77891 .44987 m .7803 .4477 L .78142 .44951 L .593 .665 .889 r
F
.77891 .44987 m .77779 .44805 L .7803 .4477 L F
.45365 .40777 m .45464 .40558 L .45592 .40845 L .411 .457 .798 r
F
.45365 .40777 m .45237 .40479 L .45464 .40558 L F
.33266 .47273 m .3335 .47062 L .33487 .47274 L .525 .605 .876 r
F
.33266 .47273 m .33129 .47064 L .3335 .47062 L F
.71809 .42266 m .71942 .42046 L .7206 .42274 L .525 .575 .848 r
F
.71809 .42266 m .71691 .42034 L .71942 .42046 L F
.2761 .44922 m .27688 .44705 L .27833 .44887 L .581 .669 .899 r
F
.2761 .44922 m .27465 .44741 L .27688 .44705 L F
.51719 .44605 m .51826 .44388 L .51955 .4457 L .586 .665 .893 r
F
.51719 .44605 m .5159 .44422 L .51826 .44388 L F
.29673 .45626 m .29754 .4541 L .29897 .45594 L .577 .664 .897 r
F
.29673 .45626 m .29529 .45443 L .29754 .4541 L F
.79954 .45694 m .80097 .45478 L .80207 .45662 L .589 .659 .886 r
F
.79954 .45694 m .79844 .4551 L .80097 .45478 L F
.55793 .46028 m .55904 .45816 L .56028 .46001 L .577 .654 .889 r
F
.55793 .46028 m .55669 .45844 L .55904 .45816 L F
.21334 .41943 m .214 .41738 L .21533 .4196 L .467 .545 .852 r
F
.21334 .41943 m .21202 .41716 L .214 .41738 L F
.84832 .4849 m .84981 .48277 L .85095 .48541 L .5 .537 .826 r
F
.84832 .4849 m .84718 .48235 L .84981 .48277 L F
.44613 .27189 m .44601 .28156 L .44567 .27301 L 0 0 .386 r
F
.19483 .38869 m .19367 .38466 L .19546 .38661 L .178 .23 .679 r
F
.19367 .38466 m .1943 .38257 L .19546 .38661 L .136 .185 .649 r
F
.51371 .44476 m .51477 .44262 L .51604 .44442 L .585 .663 .892 r
F
.51371 .44476 m .51244 .44295 L .51477 .44262 L F
.2518 .44057 m .25255 .43838 L .25401 .44026 L .571 .657 .895 r
F
.2518 .44057 m .25033 .43869 L .25255 .43838 L F
.75464 .44126 m .75601 .43908 L .75714 .44094 L .586 .655 .885 r
F
.75464 .44126 m .7535 .43939 L .75601 .43908 L F
.5867 .47495 m .58784 .47285 L .58908 .47505 L .528 .592 .863 r
F
.5867 .47495 m .58547 .4728 L .58784 .47285 L F
.86565 .52442 m .86435 .51959 L .86704 .5225 L .336 .315 .687 r
F
.86435 .51959 m .86574 .51766 L .86704 .5225 L .353 .339 .704 r
F
.44278 .37457 m .44169 .36968 L .44364 .37259 L .184 .192 .634 r
F
.44169 .36968 m .44255 .36769 L .44364 .37259 L .15 .154 .606 r
F
.19723 .39595 m .19786 .39388 L .19909 .39719 L .252 .31 .729 r
F
.19723 .39595 m .19602 .39244 L .19786 .39388 L F
.55434 .45872 m .55544 .4566 L .55669 .45844 L .58 .657 .89 r
F
.55434 .45872 m .55309 .45689 L .55544 .4566 L F
.61768 .57343 m .61638 .56351 L .61873 .57166 L .119 .082 .537 r
F
.61638 .56351 m .61743 .56173 L .61873 .57166 L .144 .113 .561 r
F
.4585 .41386 m .45949 .41168 L .46079 .41425 L .455 .509 .825 r
F
.4585 .41386 m .45721 .4112 L .45949 .41168 L F
.85328 .49097 m .85477 .48885 L .85595 .49181 L .472 .499 .805 r
F
.85328 .49097 m .85211 .48814 L .85477 .48885 L F
.53417 .45156 m .53527 .4494 L .53654 .45121 L .587 .667 .894 r
F
.53417 .45156 m .53289 .44975 L .53527 .4494 L F
.77528 .44841 m .77668 .44623 L .77779 .44805 L .593 .665 .889 r
F
.77528 .44841 m .77416 .44659 L .77668 .44623 L F
.33623 .4749 m .33708 .47279 L .33844 .47499 L .513 .591 .87 r
F
.33623 .4749 m .33487 .47274 L .33708 .47279 L F
.79592 .45542 m .79734 .45326 L .79844 .4551 L .591 .661 .887 r
F
.79592 .45542 m .79481 .45359 L .79734 .45326 L F
.29305 .45476 m .29386 .4526 L .29529 .45443 L .579 .666 .898 r
F
.29305 .45476 m .29162 .45293 L .29386 .4526 L F
.44513 .29996 m .44428 .28572 L .446 .29789 L 0 0 .417 r
F
.44428 .28572 m .44515 .28364 L .446 .29789 L 0 0 .386 r
F
.27242 .44776 m .27319 .44559 L .27465 .44741 L .581 .668 .899 r
F
.27242 .44776 m .27096 .44594 L .27319 .44559 L F
.20417 .40889 m .20481 .40684 L .20611 .40947 L .38 .45 .807 r
F
.20417 .40889 m .20288 .40616 L .20481 .40684 L F
.60488 .49418 m .60605 .4921 L .60729 .49521 L .426 .464 .797 r
F
.60488 .49418 m .60364 .49122 L .60605 .4921 L F
.24812 .43898 m .24887 .43679 L .25033 .43869 L .567 .653 .894 r
F
.24812 .43898 m .24666 .43708 L .24887 .43679 L F
.85723 .49748 m .85861 .49553 L .85974 .49864 L .442 .458 .78 r
F
.85723 .49748 m .85612 .49452 L .85861 .49553 L F
.19602 .39244 m .19483 .38869 L .19665 .39036 L .217 .272 .706 r
F
.19483 .38869 m .19546 .38661 L .19665 .39036 L .178 .23 .679 r
F
.1921 .37341 m .19108 .36812 L .19273 .37131 L .042 .082 .577 r
F
.51011 .44328 m .51117 .44113 L .51244 .44295 L .583 .661 .892 r
F
.51011 .44328 m .50884 .44146 L .51117 .44113 L F
.72177 .42498 m .7231 .42278 L .72428 .42498 L .537 .59 .855 r
F
.72177 .42498 m .7206 .42274 L .7231 .42278 L F
.751 .43969 m .75237 .4375 L .7535 .43939 L .583 .652 .883 r
F
.751 .43969 m .74986 .4378 L .75237 .4375 L F
.19602 .39244 m .19665 .39036 L .19786 .39388 L .217 .272 .706 r
F
.22254 .42617 m .22326 .42397 L .22472 .42614 L .513 .594 .873 r
F
.22254 .42617 m .22109 .42397 L .22326 .42397 L F
.36687 .55088 m .36591 .54373 L .36765 .54909 L .03 .032 .524 r
F
.36591 .54373 m .36669 .54194 L .36765 .54909 L .067 .075 .557 r
F
.6927 .3477 m .69117 .33901 L .694 .3454 L .187 .152 .584 r
F
.69117 .33901 m .69246 .3367 L .694 .3454 L .157 .116 .557 r
F
.69629 .27274 m .69773 .28032 L .69659 .28241 L .08 .023 .485 r
F
.20873 .41448 m .20937 .41243 L .21069 .41483 L .431 .505 .834 r
F
.20873 .41448 m .20741 .41202 L .20937 .41243 L F
.36698 .56101 m .36608 .55267 L .36777 .55923 L 0 0 .49 r
F
.36608 .55267 m .36687 .55088 L .36777 .55923 L .03 .032 .524 r
F
.61631 .53178 m .61499 .52593 L .61749 .52974 L .234 .224 .643 r
F
.61499 .52593 m .61617 .52389 L .61749 .52974 L .261 .258 .667 r
F
.19085 .35336 m .19009 .34643 L .19144 .35136 L 0 0 .459 r
F
.19009 .34643 m .19068 .34441 L .19144 .35136 L 0 0 .412 r
F
.55074 .4572 m .55184 .45507 L .55309 .45689 L .582 .66 .891 r
F
.55074 .4572 m .54949 .45538 L .55184 .45507 L F
.19111 .36146 m .19026 .35536 L .1917 .35946 L 0 0 .504 r
F
.19026 .35536 m .19085 .35336 L .1917 .35946 L 0 0 .459 r
F
.46696 .42169 m .46796 .41952 L .46925 .42179 L .505 .568 .853 r
F
.46696 .42169 m .46566 .41938 L .46796 .41952 L F
.84344 .47959 m .84491 .47745 L .84604 .47987 L .522 .567 .842 r
F
.84344 .47959 m .84231 .47724 L .84491 .47745 L F
.24445 .43735 m .24519 .43516 L .24666 .43708 L .563 .648 .892 r
F
.24445 .43735 m .24299 .43542 L .24519 .43516 L F
.70332 .40579 m .70463 .40356 L .70585 .40655 L .437 .462 .788 r
F
.70332 .40579 m .70208 .40266 L .70463 .40356 L F
.32098 .46578 m .32181 .46363 L .32322 .46562 L .552 .636 .888 r
F
.32098 .46578 m .31956 .46381 L .32181 .46363 L F
.19137 .33317 m .1908 .32262 L .19203 .33088 L 0 0 .368 r
F
.1908 .32262 m .19147 .32033 L .19203 .33088 L 0 0 .314 r
F
.32463 .46762 m .32547 .46547 L .32688 .4675 L .545 .628 .885 r
F
.32463 .46762 m .32322 .46562 L .32547 .46547 L F
.79229 .45393 m .79371 .45176 L .79481 .45359 L .592 .663 .888 r
F
.79229 .45393 m .79119 .4521 L .79371 .45176 L F
.28938 .45327 m .29017 .45111 L .29162 .45293 L .58 .667 .898 r
F
.28938 .45327 m .28793 .45145 L .29017 .45111 L F
.53052 .4501 m .53161 .44793 L .53289 .44975 L .588 .667 .894 r
F
.53052 .4501 m .52923 .44828 L .53161 .44793 L F
.74736 .43808 m .74872 .43589 L .74986 .4378 L .58 .648 .882 r
F
.74736 .43808 m .74622 .43617 L .74872 .43589 L F
.77166 .44694 m .77305 .44476 L .77416 .44659 L .593 .664 .888 r
F
.77166 .44694 m .77054 .44512 L .77305 .44476 L F
.21667 .42178 m .21732 .41973 L .21867 .42187 L .487 .565 .861 r
F
.21667 .42178 m .21533 .4196 L .21732 .41973 L F
.26873 .44629 m .26951 .44412 L .27096 .44594 L .58 .667 .898 r
F
.26873 .44629 m .26728 .44446 L .26951 .44412 L F
.31732 .46401 m .31815 .46186 L .31956 .46381 L .558 .643 .89 r
F
.31732 .46401 m .3159 .46208 L .31815 .46186 L F
.59031 .47728 m .59146 .47518 L .59269 .47747 L .516 .577 .856 r
F
.59031 .47728 m .58908 .47505 L .59146 .47518 L F
.22617 .42827 m .22689 .42607 L .22835 .42817 L .526 .608 .878 r
F
.22617 .42827 m .22472 .42614 L .22689 .42607 L F
.34749 .48451 m .3483 .48254 L .34956 .48497 L .453 .522 .839 r
F
.34749 .48451 m .34623 .48214 L .3483 .48254 L F
.50651 .44178 m .50756 .43963 L .50884 .44146 L .581 .659 .891 r
F
.50651 .44178 m .50524 .43994 L .50756 .43963 L F
.32828 .46956 m .32912 .46741 L .33052 .46949 L .537 .619 .881 r
F
.32828 .46956 m .32688 .4675 L .32912 .46741 L F
.72545 .42715 m .72678 .42495 L .72795 .42708 L .546 .603 .861 r
F
.72545 .42715 m .72428 .42498 L .72678 .42495 L F
.24078 .43567 m .24152 .43348 L .24299 .43542 L .558 .643 .89 r
F
.24078 .43567 m .23932 .43372 L .24152 .43348 L F
.8239 .46661 m .82536 .46445 L .82646 .46646 L .568 .631 .874 r
F
.8239 .46661 m .8228 .46462 L .82536 .46445 L F
.36139 .5103 m .36021 .50655 L .36221 .50836 L .263 .303 .716 r
F
.36021 .50655 m .36103 .50461 L .36221 .50836 L .29 .335 .736 r
F
.36021 .50655 m .35901 .50305 L .36103 .50461 L F
.69299 .36615 m .69158 .3597 L .69429 .36388 L .244 .222 .634 r
F
.69158 .3597 m .69287 .35741 L .69429 .36388 L .216 .187 .61 r
F
.36622 .53692 m .36514 .53088 L .36705 .535 L .093 .106 .58 r
F
.36514 .53088 m .36597 .52896 L .36705 .535 L .131 .149 .612 r
F
.3398 .47723 m .34065 .47512 L .34201 .47741 L .498 .574 .863 r
F
.3398 .47723 m .33844 .47499 L .34065 .47512 L F
.82025 .4648 m .8217 .46265 L .8228 .46462 L .573 .637 .877 r
F
.82025 .4648 m .81915 .46285 L .8217 .46265 L F
.36257 .51435 m .36139 .5103 L .36339 .51241 L .233 .268 .693 r
F
.36139 .5103 m .36221 .50836 L .36339 .51241 L .263 .303 .716 r
F
.36546 .57625 m .36624 .57448 L .36697 .58662 L 0 0 .457 r
F
.54715 .4557 m .54825 .45357 L .54949 .45538 L .584 .662 .892 r
F
.54715 .4557 m .5459 .45389 L .54825 .45357 L F
.82756 .46849 m .82902 .46634 L .83013 .4684 L .563 .623 .87 r
F
.82756 .46849 m .82646 .46646 L .82902 .46634 L F
.31366 .46231 m .31448 .46016 L .3159 .46208 L .563 .648 .892 r
F
.31366 .46231 m .31224 .4604 L .31448 .46016 L F
.86878 .55455 m .86716 .54654 L .87018 .55266 L .26 .214 .615 r
F
.86716 .54654 m .86855 .54464 L .87018 .55266 L .279 .239 .634 r
F
.74372 .43643 m .74508 .43424 L .74622 .43617 L .577 .643 .879 r
F
.74372 .43643 m .74258 .43449 L .74508 .43424 L F
.22981 .43025 m .23054 .42805 L .232 .43011 L .536 .619 .882 r
F
.22981 .43025 m .22835 .42817 L .23054 .42805 L F
.71321 .41772 m .71453 .41551 L .71572 .41795 L .503 .547 .834 r
F
.71321 .41772 m .71201 .41521 L .71453 .41551 L F
.23712 .43394 m .23785 .43175 L .23932 .43372 L .552 .636 .888 r
F
.23712 .43394 m .23566 .43195 L .23785 .43175 L F
.35206 .4901 m .35287 .48813 L .35411 .49085 L .413 .476 .816 r
F
.35206 .4901 m .35081 .48749 L .35287 .48813 L F
.23346 .43213 m .23419 .42994 L .23566 .43195 L .544 .628 .885 r
F
.23346 .43213 m .232 .43011 L .23419 .42994 L F
.45237 .40479 m .45335 .4026 L .45464 .40558 L .393 .436 .786 r
F
.45237 .40479 m .45108 .40166 L .45335 .4026 L F
.81661 .46307 m .81806 .46091 L .81915 .46285 L .577 .643 .879 r
F
.81661 .46307 m .81551 .46115 L .81806 .46091 L F
.72911 .42918 m .73045 .42699 L .73161 .42906 L .555 .614 .866 r
F
.72911 .42918 m .72795 .42708 L .73045 .42699 L F
.83123 .47047 m .83269 .46833 L .8338 .47044 L .556 .614 .866 r
F
.83123 .47047 m .83013 .4684 L .83269 .46833 L F
.59877 .48513 m .59993 .48303 L .60116 .48566 L .475 .526 .83 r
F
.59877 .48513 m .59754 .48258 L .59993 .48303 L F
.74008 .43472 m .74143 .43253 L .74258 .43449 L .573 .637 .877 r
F
.74008 .43472 m .73893 .43275 L .74143 .43253 L F
.35901 .50305 m .35982 .5011 L .36103 .50461 L .316 .364 .753 r
F
.35901 .50305 m .35779 .49975 L .35982 .5011 L F
.78867 .45245 m .79008 .45028 L .79119 .4521 L .593 .664 .888 r
F
.78867 .45245 m .78756 .45063 L .79008 .45028 L F
.50292 .44025 m .50396 .4381 L .50524 .43994 L .578 .656 .89 r
F
.50292 .44025 m .50164 .4384 L .50396 .4381 L F
.2857 .4518 m .28649 .44963 L .28793 .45145 L .581 .668 .899 r
F
.2857 .4518 m .28425 .44998 L .28649 .44963 L F
.30999 .46066 m .31081 .4585 L .31224 .4604 L .567 .653 .894 r
F
.30999 .46066 m .30857 .45877 L .31081 .4585 L F
.52686 .44864 m .52795 .44647 L .52923 .44828 L .588 .667 .894 r
F
.52686 .44864 m .52558 .44682 L .52795 .44647 L F
.76803 .44546 m .76942 .44329 L .77054 .44512 L .592 .663 .888 r
F
.76803 .44546 m .76691 .44363 L .76942 .44329 L F
.26505 .44481 m .26582 .44263 L .26728 .44446 L .579 .666 .898 r
F
.26505 .44481 m .26359 .44298 L .26582 .44263 L F
.61783 .54816 m .61646 .54046 L .61902 .54613 L .177 .154 .592 r
F
.61646 .54046 m .61765 .53843 L .61902 .54613 L .206 .19 .618 r
F
.73277 .43111 m .73412 .42892 L .73527 .43095 L .562 .623 .871 r
F
.73277 .43111 m .73161 .42906 L .73412 .42892 L F
.69442 .37927 m .69307 .37414 L .69571 .37701 L .298 .288 .68 r
F
.69307 .37414 m .69437 .37188 L .69571 .37701 L .272 .256 .658 r
F
.73643 .43296 m .73778 .43076 L .73893 .43275 L .568 .631 .874 r
F
.73643 .43296 m .73527 .43095 L .73778 .43076 L F
.47054 .42402 m .47155 .42185 L .47284 .42403 L .519 .585 .861 r
F
.47054 .42402 m .46925 .42179 L .47155 .42185 L F
.4423 .36647 m .44117 .36055 L .44321 .36436 L .141 .143 .599 r
F
.44117 .36055 m .44208 .35843 L .44321 .36436 L .104 .1 .568 r
F
.36504 .61021 m .3644 .59238 L .36594 .60823 L 0 0 .39 r
F
.3644 .59238 m .36529 .59038 L .36594 .60823 L 0 0 .426 r
F
.81297 .46139 m .81441 .45924 L .81551 .46115 L .581 .648 .881 r
F
.81297 .46139 m .81187 .45949 L .81441 .45924 L F
.36372 .51875 m .36257 .51435 L .36455 .51682 L .201 .231 .669 r
F
.36257 .51435 m .36339 .51241 L .36455 .51682 L .233 .268 .693 r
F
.22001 .42396 m .22071 .42179 L .22214 .42398 L .502 .582 .868 r
F
.22001 .42396 m .21858 .42173 L .22071 .42179 L F
.70829 .41218 m .7096 .40996 L .71081 .41263 L .475 .51 .814 r
F
.70829 .41218 m .70707 .40942 L .7096 .40996 L F
.34289 .47957 m .34369 .47759 L .34496 .47984 L .483 .557 .855 r
F
.34289 .47957 m .34162 .47738 L .34369 .47759 L F
.83491 .47257 m .83638 .47043 L .83749 .47261 L .548 .603 .86 r
F
.83491 .47257 m .8338 .47044 L .83638 .47043 L F
.44188 .34959 m .4408 .34184 L .44279 .34746 L .065 .056 .534 r
F
.4408 .34184 m .44171 .3397 L .44279 .34746 L .026 .011 .5 r
F
.30632 .45905 m .30714 .45689 L .30857 .45877 L .571 .657 .895 r
F
.30632 .45905 m .30489 .45718 L .30714 .45689 L F
.49932 .43869 m .50036 .43654 L .50164 .4384 L .575 .652 .888 r
F
.49932 .43869 m .49804 .43682 L .50036 .43654 L F
.86916 .56595 m .86739 .55644 L .87057 .56407 L .241 .189 .596 r
F
.86739 .55644 m .86878 .55455 L .87057 .56407 L .26 .214 .615 r
F
.80933 .45976 m .81077 .45761 L .81187 .45949 L .584 .652 .883 r
F
.80933 .45976 m .80823 .45789 L .81077 .45761 L F
.86701 .52979 m .86565 .52442 L .86841 .52787 L .317 .29 .67 r
F
.86565 .52442 m .86704 .5225 L .86841 .52787 L .336 .315 .687 r
F
.69287 .35741 m .69141 .34999 L .69417 .35513 L .216 .187 .61 r
F
.69141 .34999 m .6927 .3477 L .69417 .35513 L .187 .152 .584 r
F
.60364 .49122 m .6048 .48914 L .60605 .4921 L .44 .482 .806 r
F
.60364 .49122 m .6024 .48839 L .6048 .48914 L F
.20288 .40616 m .20352 .4041 L .20481 .40684 L .36 .428 .796 r
F
.20288 .40616 m .20161 .40331 L .20352 .4041 L F
.36622 .53692 m .36705 .535 L .36735 .53697 L .093 .106 .58 r
F
.36676 .53834 m .36735 .53697 L .3681 .54191 L F
.36622 .53692 m .36735 .53697 L .36676 .53834 L F
.36669 .54194 m .36629 .53941 L .36748 .54013 L .067 .075 .557 r
F
.36629 .53941 m .3657 .5357 L .36676 .53834 L F
.36629 .53941 m .36676 .53834 L .36748 .54013 L F
.46208 .41675 m .46307 .41457 L .46437 .417 L .478 .536 .838 r
F
.46208 .41675 m .46079 .41425 L .46307 .41457 L F
.78504 .45098 m .78645 .44881 L .78756 .45063 L .593 .665 .889 r
F
.78504 .45098 m .78393 .44916 L .78645 .44881 L F
.7644 .44398 m .76578 .4418 L .76691 .44363 L .591 .661 .887 r
F
.7644 .44398 m .76328 .44214 L .76578 .4418 L F
.26137 .44331 m .26214 .44113 L .26359 .44298 L .577 .664 .897 r
F
.26137 .44331 m .25991 .44147 L .26214 .44113 L F
.54385 .45418 m .54496 .45201 L .54623 .45384 L .585 .664 .893 r
F
.54385 .45418 m .54258 .45235 L .54496 .45201 L F
.28201 .45033 m .2828 .44816 L .28425 .44998 L .581 .669 .899 r
F
.28201 .45033 m .28057 .44852 L .2828 .44816 L F
.52321 .44717 m .52429 .445 L .52558 .44682 L .587 .666 .894 r
F
.52321 .44717 m .52192 .44535 L .52429 .445 L F
.35779 .49975 m .35861 .4978 L .35982 .5011 L .339 .391 .769 r
F
.35779 .49975 m .35657 .49664 L .35861 .4978 L F
.47413 .42618 m .47514 .42402 L .47644 .42613 L .531 .599 .867 r
F
.47413 .42618 m .47284 .42403 L .47514 .42402 L F
.59392 .47981 m .59507 .47771 L .5963 .48012 L .502 .559 .847 r
F
.59392 .47981 m .59269 .47747 L .59507 .47771 L F
.85211 .48814 m .8536 .48601 L .85477 .48885 L .482 .513 .813 r
F
.85211 .48814 m .85095 .48541 L .8536 .48601 L F
.57467 .46683 m .5758 .46471 L .57703 .4667 L .557 .629 .879 r
F
.57467 .46683 m .57343 .46486 L .5758 .46471 L F
.57107 .46503 m .5722 .46291 L .57343 .46486 L .563 .636 .882 r
F
.57107 .46503 m .56983 .4631 L .5722 .46291 L F
.19575 .27104 m .19522 .28072 L .19543 .27216 L 0 0 .228 r
F
.86855 .54464 m .86704 .53774 L .86995 .54273 L .279 .239 .634 r
F
.86704 .53774 m .86844 .53583 L .86995 .54273 L .298 .265 .652 r
F
.49572 .43709 m .49675 .43494 L .49804 .43682 L .572 .648 .887 r
F
.49572 .43709 m .49444 .4352 L .49675 .43494 L F
.84718 .48235 m .84866 .48021 L .84981 .48277 L .508 .548 .832 r
F
.84718 .48235 m .84604 .47987 L .84866 .48021 L F
.21202 .41716 m .21267 .41511 L .214 .41738 L .456 .533 .847 r
F
.21202 .41716 m .21069 .41483 L .21267 .41511 L F
.86878 .58805 m .86679 .57591 L .8701 .58629 L .214 .154 .569 r
F
.86679 .57591 m .86811 .57415 L .8701 .58629 L .231 .176 .586 r
F
.57827 .46871 m .5794 .4666 L .58063 .46863 L .551 .621 .875 r
F
.57827 .46871 m .57703 .4667 L .5794 .4666 L F
.70208 .40266 m .70339 .40043 L .70463 .40356 L .422 .443 .777 r
F
.70208 .40266 m .70084 .39937 L .70339 .40043 L F
.30265 .45748 m .30346 .45532 L .30489 .45718 L .574 .66 .896 r
F
.30265 .45748 m .30122 .45563 L .30346 .45532 L F
.56747 .4633 m .5686 .46118 L .56983 .4631 L .568 .642 .884 r
F
.56747 .4633 m .56624 .4614 L .5686 .46118 L F
.8057 .45818 m .80713 .45602 L .80823 .45789 L .586 .655 .885 r
F
.8057 .45818 m .8046 .45632 L .80713 .45602 L F
.45721 .4112 m .4582 .40902 L .45949 .41168 L .442 .493 .817 r
F
.45721 .4112 m .45592 .40845 L .4582 .40902 L F
.49212 .43545 m .49315 .43329 L .49444 .4352 L .567 .643 .885 r
F
.49212 .43545 m .49083 .43353 L .49315 .43329 L F
.71691 .42034 m .71823 .41813 L .71942 .42046 L .518 .566 .844 r
F
.71691 .42034 m .71572 .41795 L .71823 .41813 L F
.8386 .47482 m .84007 .47268 L .84119 .47493 L .539 .59 .854 r
F
.8386 .47482 m .83749 .47261 L .84007 .47268 L F
.47773 .42822 m .47874 .42606 L .48003 .42812 L .541 .611 .872 r
F
.47773 .42822 m .47644 .42613 L .47874 .42606 L F
.44388 .37904 m .44278 .37457 L .44474 .37706 L .216 .229 .659 r
F
.44278 .37457 m .44364 .37259 L .44474 .37706 L .184 .192 .634 r
F
.19144 .36887 m .19203 .36689 L .19301 .37179 L .004 .04 .546 r
F
.56388 .46163 m .565 .45951 L .56624 .4614 L .572 .648 .886 r
F
.56388 .46163 m .56264 .45976 L .565 .45951 L F
.36703 .57272 m .3662 .56279 L .36781 .57095 L 0 0 .457 r
F
.3662 .56279 m .36698 .56101 L .36781 .57095 L 0 0 .49 r
F
.58187 .47069 m .58301 .46858 L .58424 .47067 L .543 .611 .871 r
F
.58187 .47069 m .58063 .46863 L .58301 .46858 L F
.44208 .35843 m .44097 .35171 L .44299 .35632 L .104 .1 .568 r
F
.44097 .35171 m .44188 .34959 L .44299 .35632 L .065 .056 .534 r
F
.25769 .4418 m .25845 .43962 L .25991 .44147 L .575 .662 .897 r
F
.25769 .4418 m .25623 .43994 L .25845 .43962 L F
.76077 .44247 m .76215 .44029 L .76328 .44214 L .589 .659 .886 r
F
.76077 .44247 m .75964 .44062 L .76215 .44029 L F
.45108 .40166 m .45207 .39946 L .45335 .4026 L .373 .413 .773 r
F
.45108 .40166 m .44981 .39837 L .45207 .39946 L F
.5402 .45269 m .5413 .45052 L .54258 .45235 L .586 .665 .893 r
F
.5402 .45269 m .53892 .45087 L .5413 .45052 L F
.78142 .44951 m .78282 .44734 L .78393 .44916 L .593 .665 .889 r
F
.78142 .44951 m .7803 .4477 L .78282 .44734 L F
.48852 .43375 m .48955 .43159 L .49083 .43353 L .562 .636 .882 r
F
.48852 .43375 m .48723 .4318 L .48955 .43159 L F
.27833 .44887 m .27912 .4467 L .28057 .44852 L .581 .669 .899 r
F
.27833 .44887 m .27688 .44705 L .27912 .4467 L F
.48132 .43015 m .48234 .42799 L .48363 .43 L .549 .621 .876 r
F
.48132 .43015 m .48003 .42812 L .48234 .42799 L F
.20741 .41202 m .20806 .40996 L .20937 .41243 L .416 .488 .826 r
F
.20741 .41202 m .20611 .40947 L .20806 .40996 L F
.51955 .4457 m .52063 .44353 L .52192 .44535 L .586 .665 .893 r
F
.51955 .4457 m .51826 .44388 L .52063 .44353 L F
.33129 .47064 m .33212 .46852 L .3335 .47062 L .53 .611 .878 r
F
.33129 .47064 m .32991 .46858 L .33212 .46852 L F
.48492 .43199 m .48594 .42983 L .48723 .4318 L .556 .629 .879 r
F
.48492 .43199 m .48363 .43 L .48594 .42983 L F
.29897 .45594 m .29978 .45378 L .30122 .45563 L .576 .663 .897 r
F
.29897 .45594 m .29754 .4541 L .29978 .45378 L F
.36486 .52359 m .36372 .51875 L .36568 .52166 L .167 .191 .641 r
F
.36372 .51875 m .36455 .51682 L .36568 .52166 L .201 .231 .669 r
F
.80207 .45662 m .8035 .45446 L .8046 .45632 L .588 .658 .886 r
F
.80207 .45662 m .80097 .45478 L .8035 .45446 L F
.56028 .46001 m .5614 .45789 L .56264 .45976 L .576 .652 .888 r
F
.56028 .46001 m .55904 .45816 L .5614 .45789 L F
.69375 .33439 m .69213 .32395 L .69505 .33207 L .157 .116 .557 r
F
.69213 .32395 m .69342 .32162 L .69505 .33207 L .129 .081 .531 r
F
.44613 .27189 m .44688 .27948 L .44601 .28156 L 0 0 .386 r
F
.44653 .27092 m .44688 .27948 L .44613 .27189 L F
.58547 .4728 m .58661 .47069 L .58784 .47285 L .533 .599 .866 r
F
.58547 .4728 m .58424 .47067 L .58661 .47069 L F
.35081 .48749 m .35162 .48552 L .35287 .48813 L .427 .493 .825 r
F
.35081 .48749 m .34956 .48497 L .35162 .48552 L F
.35657 .49664 m .35739 .49468 L .35861 .4978 L .36 .415 .783 r
F
.35657 .49664 m .35535 .49368 L .35739 .49468 L F
.25401 .44026 m .25477 .43807 L .25623 .43994 L .572 .659 .896 r
F
.25401 .44026 m .25255 .43838 L .25477 .43807 L F
.75714 .44094 m .75851 .43876 L .75964 .44062 L .587 .657 .885 r
F
.75714 .44094 m .75601 .43908 L .75851 .43876 L F
.19318 .37819 m .1921 .37341 L .19381 .3761 L .091 .135 .615 r
F
.1921 .37341 m .19273 .37131 L .19381 .3761 L .042 .082 .577 r
F
.34623 .48214 m .34703 .48017 L .3483 .48254 L .464 .535 .845 r
F
.34623 .48214 m .34496 .47984 L .34703 .48017 L F
.33487 .47274 m .33571 .47063 L .33708 .47279 L .519 .598 .873 r
F
.33487 .47274 m .3335 .47062 L .33571 .47063 L F
.61231 .50963 m .61105 .50565 L .61349 .50757 L .334 .35 .728 r
F
.61105 .50565 m .61222 .50358 L .61349 .50757 L .356 .376 .745 r
F
.61105 .50565 m .60979 .50195 L .61222 .50358 L F
.55669 .45844 m .5578 .45631 L .55904 .45816 L .579 .656 .89 r
F
.55669 .45844 m .55544 .4566 L .5578 .45631 L F
.53654 .45121 m .53765 .44904 L .53892 .45087 L .587 .666 .894 r
F
.53654 .45121 m .53527 .4494 L .53765 .44904 L F
.61359 .51395 m .61231 .50963 L .61476 .51188 L .311 .321 .709 r
F
.61231 .50963 m .61349 .50757 L .61476 .51188 L .334 .35 .728 r
F
.77779 .44805 m .77919 .44588 L .7803 .4477 L .593 .665 .889 r
F
.77779 .44805 m .77668 .44623 L .77919 .44588 L F
.5159 .44422 m .51697 .44204 L .51826 .44388 L .585 .664 .893 r
F
.5159 .44422 m .51461 .44239 L .51697 .44204 L F
.79844 .4551 m .79987 .45293 L .80097 .45478 L .59 .66 .887 r
F
.79844 .4551 m .79734 .45326 L .79987 .45293 L F
.27465 .44741 m .27543 .44523 L .27688 .44705 L .581 .669 .899 r
F
.27465 .44741 m .27319 .44559 L .27543 .44523 L F
.29529 .45443 m .2961 .45226 L .29754 .4541 L .578 .665 .898 r
F
.29529 .45443 m .29386 .4526 L .2961 .45226 L F
.46566 .41938 m .46666 .4172 L .46796 .41952 L .497 .558 .849 r
F
.46566 .41938 m .46437 .417 L .46666 .4172 L F
.69574 .38394 m .69442 .37927 L .69703 .38168 L .323 .319 .7 r
F
.69442 .37927 m .69571 .37701 L .69703 .38168 L .298 .288 .68 r
F
.20161 .40331 m .20225 .40124 L .20352 .4041 L .337 .403 .783 r
F
.20161 .40331 m .20034 .40032 L .20225 .40124 L F
.36246 .62291 m .36237 .61613 L .36271 .62237 L 0 0 .357 r
F
.36182 .62433 m .36237 .61613 L .36246 .62291 L 0 0 .39 r
F
.36271 .62237 m .36237 .61613 L .36326 .61416 L F
.7206 .42274 m .72193 .42054 L .7231 .42278 L .531 .583 .852 r
F
.7206 .42274 m .71942 .42046 L .72193 .42054 L F
.84231 .47724 m .84379 .4751 L .84491 .47745 L .528 .575 .847 r
F
.84231 .47724 m .84119 .47493 L .84379 .4751 L F
.51244 .44295 m .51349 .4408 L .51477 .44262 L .584 .662 .892 r
F
.51244 .44295 m .51117 .44113 L .51349 .4408 L F
.21533 .4196 m .21599 .41756 L .21732 .41973 L .477 .556 .857 r
F
.21533 .4196 m .214 .41738 L .21599 .41756 L F
.70084 .39937 m .70214 .39713 L .70339 .40043 L .405 .422 .764 r
F
.70084 .39937 m .69958 .39589 L .70214 .39713 L F
.25033 .43869 m .25108 .4365 L .25255 .43838 L .569 .655 .895 r
F
.25033 .43869 m .24887 .43679 L .25108 .4365 L F
.7535 .43939 m .75487 .4372 L .75601 .43908 L .585 .654 .884 r
F
.7535 .43939 m .75237 .4375 L .75487 .4372 L F
.60979 .50195 m .61096 .49988 L .61222 .50358 L .375 .401 .76 r
F
.60979 .50195 m .60854 .49848 L .61096 .49988 L F
.85714 .49492 m .85864 .4928 L .85985 .49608 L .449 .468 .786 r
F
.85714 .49492 m .85595 .49181 L .85864 .4928 L F
.55309 .45689 m .5542 .45476 L .55544 .4566 L .581 .659 .891 r
F
.55309 .45689 m .55184 .45507 L .5542 .45476 L F
.61765 .53843 m .61631 .53178 L .61883 .5364 L .206 .19 .618 r
F
.61631 .53178 m .61749 .52974 L .61883 .5364 L .234 .224 .643 r
F
.71201 .41521 m .71333 .413 L .71453 .41551 L .494 .536 .828 r
F
.71201 .41521 m .71081 .41263 L .71333 .413 L F
.59754 .48258 m .5987 .48049 L .59993 .48303 L .485 .538 .836 r
F
.59754 .48258 m .5963 .48012 L .5987 .48049 L F
.58908 .47505 m .59022 .47294 L .59146 .47518 L .522 .585 .859 r
F
.58908 .47505 m .58784 .47285 L .59022 .47294 L F
.44981 .39837 m .45079 .39617 L .45207 .39946 L .352 .387 .758 r
F
.44981 .39837 m .44853 .39488 L .45079 .39617 L F
.69717 .29873 m .69545 .28448 L .69831 .29666 L .103 .05 .507 r
F
.69545 .28448 m .69659 .28241 L .69831 .29666 L .08 .023 .485 r
F
.6024 .48839 m .60357 .4863 L .6048 .48914 L .452 .498 .815 r
F
.6024 .48839 m .60116 .48566 L .60357 .4863 L F
.70707 .40942 m .70839 .4072 L .7096 .40996 L .463 .495 .806 r
F
.70707 .40942 m .70585 .40655 L .70839 .4072 L F
.61487 .51866 m .61359 .51395 L .61605 .51661 L .287 .291 .689 r
F
.61359 .51395 m .61476 .51188 L .61605 .51661 L .311 .321 .709 r
F
.79481 .45359 m .79623 .45142 L .79734 .45326 L .591 .662 .888 r
F
.79481 .45359 m .79371 .45176 L .79623 .45142 L F
.53289 .44975 m .53399 .44758 L .53527 .4494 L .588 .667 .894 r
F
.53289 .44975 m .53161 .44793 L .53399 .44758 L F
.29162 .45293 m .29242 .45077 L .29386 .4526 L .579 .667 .898 r
F
.29162 .45293 m .29017 .45111 L .29242 .45077 L F
.77416 .44659 m .77556 .44441 L .77668 .44623 L .593 .665 .889 r
F
.77416 .44659 m .77305 .44476 L .77556 .44441 L F
.24666 .43708 m .2474 .43489 L .24887 .43679 L .565 .651 .893 r
F
.24666 .43708 m .24519 .43516 L .2474 .43489 L F
.33844 .47499 m .33929 .47288 L .34065 .47512 L .506 .583 .867 r
F
.33844 .47499 m .33708 .47279 L .33929 .47288 L F
.27096 .44594 m .27174 .44376 L .27319 .44559 L .58 .668 .899 r
F
.27096 .44594 m .26951 .44412 L .27174 .44376 L F
.50884 .44146 m .50989 .43931 L .51117 .44113 L .582 .66 .891 r
F
.50884 .44146 m .50756 .43963 L .50989 .43931 L F
.74986 .4378 m .75123 .43561 L .75237 .4375 L .582 .65 .882 r
F
.74986 .4378 m .74872 .43589 L .75123 .43561 L F
.22472 .42614 m .22543 .42393 L .22689 .42607 L .52 .601 .875 r
F
.22472 .42614 m .22326 .42397 L .22543 .42393 L F
.72428 .42498 m .72561 .42278 L .72678 .42495 L .542 .597 .858 r
F
.72428 .42498 m .7231 .42278 L .72561 .42278 L F
.44499 .38314 m .44388 .37904 L .44585 .38117 L .246 .264 .682 r
F
.44388 .37904 m .44474 .37706 L .44585 .38117 L .216 .229 .659 r
F
.32322 .46562 m .32406 .46347 L .32547 .46547 L .549 .632 .886 r
F
.32322 .46562 m .32181 .46363 L .32406 .46347 L F
.54949 .45538 m .5506 .45325 L .55184 .45507 L .583 .661 .892 r
F
.54949 .45538 m .54825 .45357 L .5506 .45325 L F
.31956 .46381 m .3204 .46166 L .32181 .46363 L .555 .64 .889 r
F
.31956 .46381 m .31815 .46186 L .3204 .46166 L F
.32688 .4675 m .32772 .46535 L .32912 .46741 L .542 .624 .883 r
F
.32688 .4675 m .32547 .46547 L .32772 .46535 L F
.85095 .48541 m .85244 .48328 L .8536 .48601 L .492 .526 .82 r
F
.85095 .48541 m .84981 .48277 L .85244 .48328 L F
.24299 .43542 m .24373 .43323 L .24519 .43516 L .56 .646 .891 r
F
.24299 .43542 m .24152 .43348 L .24373 .43323 L F
.446 .38719 m .44474 .38289 L .44697 .38498 L .272 .294 .702 r
F
.86844 .60686 m .86614 .59155 L .86977 .60512 L .199 .133 .553 r
F
.86614 .59155 m .86746 .5898 L .86977 .60512 L .214 .154 .569 r
F
.35535 .49368 m .35616 .49171 L .35739 .49468 L .379 .438 .795 r
F
.35535 .49368 m .35411 .49085 L .35616 .49171 L F
.3159 .46208 m .31673 .45992 L .31815 .46186 L .561 .646 .891 r
F
.3159 .46208 m .31448 .46016 L .31673 .45992 L F
.74622 .43617 m .74758 .43398 L .74872 .43589 L .579 .646 .881 r
F
.74622 .43617 m .74508 .43424 L .74758 .43398 L F
.45592 .40845 m .45691 .40626 L .4582 .40902 L .427 .476 .808 r
F
.45592 .40845 m .45464 .40558 L .45691 .40626 L F
.69958 .39589 m .70089 .39365 L .70214 .39713 L .387 .399 .751 r
F
.69958 .39589 m .69832 .39218 L .70089 .39365 L F
.60854 .49848 m .60971 .4964 L .61096 .49988 L .394 .424 .773 r
F
.60854 .49848 m .60729 .49521 L .60971 .4964 L F
.46925 .42179 m .47025 .41962 L .47155 .42185 L .513 .577 .857 r
F
.46925 .42179 m .46796 .41952 L .47025 .41962 L F
.22835 .42817 m .22908 .42597 L .23054 .42805 L .531 .614 .88 r
F
.22835 .42817 m .22689 .42607 L .22908 .42597 L F
.8228 .46462 m .82426 .46247 L .82536 .46445 L .571 .634 .875 r
F
.8228 .46462 m .8217 .46265 L .82426 .46247 L F
.82646 .46646 m .82792 .46431 L .82902 .46634 L .565 .627 .872 r
F
.82646 .46646 m .82536 .46445 L .82792 .46431 L F
.46079 .41425 m .46178 .41207 L .46307 .41457 L .467 .523 .832 r
F
.46079 .41425 m .45949 .41168 L .46178 .41207 L F
.79119 .4521 m .7926 .44993 L .79371 .45176 L .592 .664 .888 r
F
.79119 .4521 m .79008 .45028 L .7926 .44993 L F
.23932 .43372 m .24006 .43153 L .24152 .43348 L .555 .64 .889 r
F
.23932 .43372 m .23785 .43175 L .24006 .43153 L F
.28793 .45145 m .28873 .44928 L .29017 .45111 L .58 .668 .899 r
F
.28793 .45145 m .28649 .44963 L .28873 .44928 L F
.50524 .43994 m .50629 .43779 L .50756 .43963 L .58 .657 .89 r
F
.50524 .43994 m .50396 .4381 L .50629 .43779 L F
.52923 .44828 m .53033 .44611 L .53161 .44793 L .588 .667 .894 r
F
.52923 .44828 m .52795 .44647 L .53033 .44611 L F
.77054 .44512 m .77193 .44294 L .77305 .44476 L .592 .664 .888 r
F
.77054 .44512 m .76942 .44329 L .77193 .44294 L F
.69703 .38822 m .69574 .38394 L .69833 .38597 L .346 .348 .719 r
F
.69574 .38394 m .69703 .38168 L .69833 .38597 L .323 .319 .7 r
F
.81915 .46285 m .8206 .4607 L .8217 .46265 L .575 .64 .878 r
F
.81915 .46285 m .81806 .46091 L .8206 .4607 L F
.44853 .39488 m .44951 .39268 L .45079 .39617 L .327 .359 .742 r
F
.44853 .39488 m .44726 .39117 L .44951 .39268 L F
.26728 .44446 m .26805 .44229 L .26951 .44412 L .579 .667 .898 r
F
.26728 .44446 m .26582 .44263 L .26805 .44229 L F
.72795 .42708 m .72929 .42488 L .73045 .42699 L .551 .609 .864 r
F
.72795 .42708 m .72678 .42495 L .72929 .42488 L F
.21069 .41483 m .21134 .41277 L .21267 .41511 L .444 .519 .841 r
F
.21069 .41483 m .20937 .41243 L .21134 .41277 L F
.232 .43011 m .23273 .42791 L .23419 .42994 L .54 .624 .884 r
F
.232 .43011 m .23054 .42805 L .23273 .42791 L F
.23566 .43195 m .23639 .42975 L .23785 .43175 L .548 .632 .887 r
F
.23566 .43195 m .23419 .42994 L .23639 .42975 L F
.86326 .5092 m .86206 .50545 L .86465 .50726 L .387 .383 .733 r
F
.86206 .50545 m .86345 .5035 L .86465 .50726 L .402 .404 .747 r
F
.86206 .50545 m .86089 .50194 L .86345 .5035 L F
.83013 .4684 m .83159 .46625 L .83269 .46833 L .559 .618 .868 r
F
.83013 .4684 m .82902 .46634 L .83159 .46625 L F
.21858 .42173 m .21928 .41956 L .22071 .42179 L .494 .574 .864 r
F
.21858 .42173 m .21716 .41946 L .21928 .41956 L F
.61798 .58734 m .61662 .5752 L .61904 .58558 L .095 .052 .514 r
F
.61662 .5752 m .61768 .57343 L .61904 .58558 L .119 .082 .537 r
F
.36597 .52896 m .36486 .52359 L .3668 .52704 L .131 .149 .612 r
F
.36486 .52359 m .36568 .52166 L .3668 .52704 L .167 .191 .641 r
F
.86844 .53583 m .86701 .52979 L .86984 .53392 L .298 .265 .652 r
F
.86701 .52979 m .86841 .52787 L .86984 .53392 L .317 .29 .67 r
F
.31224 .4604 m .31306 .45824 L .31448 .46016 L .565 .651 .893 r
F
.31224 .4604 m .31081 .4585 L .31306 .45824 L F
.74258 .43449 m .74393 .4323 L .74508 .43424 L .575 .64 .878 r
F
.74258 .43449 m .74143 .43253 L .74393 .4323 L F
.86448 .51325 m .86326 .5092 L .86587 .51131 L .37 .361 .719 r
F
.86326 .5092 m .86465 .50726 L .86587 .51131 L .387 .383 .733 r
F
.20034 .40032 m .20098 .39826 L .20225 .40124 L .311 .375 .767 r
F
.20034 .40032 m .19909 .39719 L .20098 .39826 L F
.20611 .40947 m .20675 .40741 L .20806 .40996 L .399 .47 .818 r
F
.20611 .40947 m .20481 .40684 L .20675 .40741 L F
.4434 .32413 m .4424 .31314 L .44432 .32197 L 0 0 .465 r
F
.4424 .31314 m .44331 .31097 L .44432 .32197 L 0 0 .431 r
F
.1928 .31573 m .1925 .30267 L .19348 .31342 L 0 0 .314 r
F
.1925 .30267 m .19317 .30036 L .19348 .31342 L 0 0 .263 r
F
.84604 .47987 m .84753 .47773 L .84866 .48021 L .515 .558 .837 r
F
.84604 .47987 m .84491 .47745 L .84753 .47773 L F
.81551 .46115 m .81696 .45899 L .81806 .46091 L .579 .646 .88 r
F
.81551 .46115 m .81441 .45924 L .81696 .45899 L F
.59269 .47747 m .59384 .47537 L .59507 .47771 L .509 .569 .851 r
F
.59269 .47747 m .59146 .47518 L .59384 .47537 L F
.73161 .42906 m .73296 .42686 L .73412 .42892 L .558 .618 .869 r
F
.73161 .42906 m .73045 .42699 L .73296 .42686 L F
.73893 .43275 m .74028 .43056 L .74143 .43253 L .57 .634 .876 r
F
.73893 .43275 m .73778 .43076 L .74028 .43056 L F
.73527 .43095 m .73662 .42875 L .73778 .43076 L .565 .627 .872 r
F
.73527 .43095 m .73412 .42892 L .73662 .42875 L F
.44726 .39117 m .446 .38719 L .44824 .38896 L .301 .328 .723 r
F
.446 .38719 m .44697 .38498 L .44824 .38896 L .272 .294 .702 r
F
.44262 .33757 m .44157 .32844 L .44354 .33542 L .026 .011 .5 r
F
.44157 .32844 m .44249 .32629 L .44354 .33542 L 0 0 .465 r
F
.69832 .39218 m .69962 .38994 L .70089 .39365 L .367 .374 .735 r
F
.69832 .39218 m .69703 .38822 L .69962 .38994 L F
.8338 .47044 m .83527 .46829 L .83638 .47043 L .552 .609 .863 r
F
.8338 .47044 m .83269 .46833 L .83527 .46829 L F
.86089 .50194 m .86228 .49999 L .86345 .5035 L .416 .423 .759 r
F
.86089 .50194 m .85974 .49864 L .86228 .49999 L F
.50164 .4384 m .50268 .43625 L .50396 .4381 L .577 .654 .889 r
F
.50164 .4384 m .50036 .43654 L .50268 .43625 L F
.44726 .39117 m .44824 .38896 L .44951 .39268 L .301 .328 .723 r
F
.34201 .47741 m .34286 .47531 L .34421 .47765 L .49 .565 .859 r
F
.34201 .47741 m .34065 .47512 L .34286 .47531 L F
.69532 .31637 m .69376 .30492 L .69645 .31432 L .127 .079 .529 r
F
.69376 .30492 m .69489 .30286 L .69645 .31432 L .103 .05 .507 r
F
.1943 .38257 m .19318 .37819 L .19494 .38048 L .136 .185 .649 r
F
.19318 .37819 m .19381 .3761 L .19494 .38048 L .091 .135 .615 r
F
.30857 .45877 m .30939 .45661 L .31081 .4585 L .569 .655 .894 r
F
.30857 .45877 m .30714 .45689 L .30939 .45661 L F
.69703 .38822 m .69833 .38597 L .69962 .38994 L .346 .348 .719 r
F
.34956 .48497 m .35036 .483 L .35162 .48552 L .441 .508 .832 r
F
.34956 .48497 m .3483 .48254 L .35036 .483 L F
.78756 .45063 m .78897 .44846 L .79008 .45028 L .593 .665 .889 r
F
.78756 .45063 m .78645 .44881 L .78897 .44846 L F
.81187 .45949 m .81331 .45733 L .81441 .45924 L .582 .65 .882 r
F
.81187 .45949 m .81077 .45761 L .81331 .45733 L F
.19203 .36689 m .19111 .36146 L .19263 .3649 L .004 .04 .546 r
F
.19111 .36146 m .1917 .35946 L .19263 .3649 L 0 0 .504 r
F
.28425 .44998 m .28504 .44781 L .28649 .44963 L .581 .669 .899 r
F
.28425 .44998 m .2828 .44816 L .28504 .44781 L F
.76691 .44363 m .76829 .44145 L .76942 .44329 L .591 .662 .888 r
F
.76691 .44363 m .76578 .4418 L .76829 .44145 L F
.61617 .52389 m .61487 .51866 L .61735 .52184 L .261 .258 .667 r
F
.61487 .51866 m .61605 .51661 L .61735 .52184 L .287 .291 .689 r
F
.52558 .44682 m .52667 .44464 L .52795 .44647 L .587 .667 .894 r
F
.52558 .44682 m .52429 .445 L .52667 .44464 L F
.26359 .44298 m .26436 .44079 L .26582 .44263 L .578 .665 .898 r
F
.26359 .44298 m .26214 .44113 L .26436 .44079 L F
.44499 .38314 m .44585 .38117 L .44697 .38498 L .246 .264 .682 r
F
.54623 .45384 m .54735 .45168 L .54862 .45352 L .585 .663 .892 r
F
.54623 .45384 m .54496 .45201 L .54735 .45168 L F
.47284 .42403 m .47385 .42186 L .47514 .42402 L .525 .592 .864 r
F
.47284 .42403 m .47155 .42185 L .47385 .42186 L F
.85595 .49181 m .85745 .48969 L .85864 .4928 L .461 .484 .796 r
F
.85595 .49181 m .85477 .48885 L .85745 .48969 L F
.86574 .51766 m .86448 .51325 L .86714 .51572 L .353 .339 .704 r
F
.86448 .51325 m .86587 .51131 L .86714 .51572 L .37 .361 .719 r
F
.71572 .41795 m .71704 .41574 L .71823 .41813 L .511 .557 .839 r
F
.71572 .41795 m .71453 .41551 L .71704 .41574 L F
.69437 .37188 m .69299 .36615 L .69566 .36961 L .272 .256 .658 r
F
.69299 .36615 m .69429 .36388 L .69566 .36961 L .244 .222 .634 r
F
.61579 .61925 m .61462 .60285 L .61596 .61897 L .082 .037 .501 r
F
.44345 .37176 m .4423 .36647 L .44437 .36966 L .177 .184 .628 r
F
.4423 .36647 m .44321 .36436 L .44437 .36966 L .141 .143 .599 r
F
.22214 .42398 m .22285 .42181 L .22428 .42396 L .51 .59 .871 r
F
.22214 .42398 m .22071 .42179 L .22285 .42181 L F
.49804 .43682 m .49908 .43467 L .50036 .43654 L .574 .65 .887 r
F
.49804 .43682 m .49675 .43494 L .49908 .43467 L F
.19603 .27007 m .19582 .27863 L .19575 .27104 L 0 0 .228 r
F
.30489 .45718 m .30571 .45502 L .30714 .45689 L .572 .659 .896 r
F
.30489 .45718 m .30346 .45532 L .30571 .45502 L F
.57343 .46486 m .57456 .46274 L .5758 .46471 L .56 .633 .88 r
F
.57343 .46486 m .5722 .46291 L .57456 .46274 L F
.80823 .45789 m .80967 .45572 L .81077 .45761 L .585 .654 .884 r
F
.80823 .45789 m .80713 .45602 L .80967 .45572 L F
.83749 .47261 m .83896 .47046 L .84007 .47268 L .544 .597 .857 r
F
.83749 .47261 m .83638 .47043 L .83896 .47046 L F
.57703 .4667 m .57817 .46458 L .5794 .4666 L .554 .625 .877 r
F
.57703 .4667 m .5758 .46471 L .57817 .46458 L F
.56983 .4631 m .57096 .46097 L .5722 .46291 L .566 .64 .883 r
F
.56983 .4631 m .5686 .46118 L .57096 .46097 L F
.60729 .49521 m .60846 .49312 L .60971 .4964 L .41 .445 .786 r
F
.60729 .49521 m .60605 .4921 L .60846 .49312 L F
.34496 .47984 m .34577 .47786 L .34703 .48017 L .474 .546 .85 r
F
.34496 .47984 m .34369 .47759 L .34577 .47786 L F
.85974 .49864 m .86113 .49669 L .86228 .49999 L .43 .441 .77 r
F
.85974 .49864 m .85861 .49553 L .86113 .49669 L F
.47644 .42613 m .47745 .42397 L .47874 .42606 L .536 .605 .869 r
F
.47644 .42613 m .47514 .42402 L .47745 .42397 L F
.19145 .34423 m .1907 .33544 L .19212 .34196 L 0 0 .421 r
F
.1907 .33544 m .19137 .33317 L .19212 .34196 L 0 0 .368 r
F
.49444 .4352 m .49547 .43304 L .49675 .43494 L .57 .645 .886 r
F
.49444 .4352 m .49315 .43329 L .49547 .43304 L F
.19909 .39719 m .19973 .39512 L .20098 .39826 L .283 .344 .75 r
F
.19909 .39719 m .19786 .39388 L .19973 .39512 L F
.58063 .46863 m .58177 .46652 L .58301 .46858 L .547 .616 .873 r
F
.58063 .46863 m .5794 .4666 L .58177 .46652 L F
.447 .2698 m .44688 .27948 L .44653 .27092 L 0 0 .386 r
F
.76328 .44214 m .76466 .43995 L .76578 .4418 L .59 .66 .887 r
F
.76328 .44214 m .76215 .44029 L .76466 .43995 L F
.78393 .44916 m .78534 .44699 L .78645 .44881 L .593 .665 .889 r
F
.78393 .44916 m .78282 .44734 L .78534 .44699 L F
.25991 .44147 m .26067 .43929 L .26214 .44113 L .576 .663 .897 r
F
.25991 .44147 m .25845 .43962 L .26067 .43929 L F
.56624 .4614 m .56736 .45927 L .5686 .46118 L .57 .645 .885 r
F
.56624 .4614 m .565 .45951 L .56736 .45927 L F
.54258 .45235 m .54369 .45018 L .54496 .45201 L .586 .665 .893 r
F
.54258 .45235 m .5413 .45052 L .54369 .45018 L F
.28057 .44852 m .28135 .44634 L .2828 .44816 L .581 .669 .899 r
F
.28057 .44852 m .27912 .4467 L .28135 .44634 L F
.70585 .40655 m .70717 .40433 L .70839 .4072 L .45 .479 .798 r
F
.70585 .40655 m .70463 .40356 L .70717 .40433 L F
.52192 .44535 m .52301 .44317 L .52429 .445 L .587 .666 .893 r
F
.52192 .44535 m .52063 .44353 L .52301 .44317 L F
.35411 .49085 m .35492 .48888 L .35616 .49171 L .397 .458 .806 r
F
.35411 .49085 m .35287 .48813 L .35492 .48888 L F
.60116 .48566 m .60233 .48357 L .60357 .4863 L .464 .512 .823 r
F
.60116 .48566 m .59993 .48303 L .60233 .48357 L F
.32991 .46858 m .33075 .46646 L .33212 .46852 L .535 .616 .88 r
F
.32991 .46858 m .32853 .46654 L .33075 .46646 L F
.30122 .45563 m .30203 .45346 L .30346 .45532 L .575 .662 .897 r
F
.30122 .45563 m .29978 .45378 L .30203 .45346 L F
.49083 .43353 m .49186 .43137 L .49315 .43329 L .565 .64 .883 r
F
.49083 .43353 m .48955 .43159 L .49186 .43137 L F
.8046 .45632 m .80603 .45415 L .80713 .45602 L .587 .657 .885 r
F
.8046 .45632 m .8035 .45446 L .80603 .45415 L F
.48003 .42812 m .48105 .42595 L .48234 .42799 L .545 .616 .874 r
F
.48003 .42812 m .47874 .42606 L .48105 .42595 L F
.56264 .45976 m .56375 .45763 L .565 .45951 L .574 .65 .887 r
F
.56264 .45976 m .5614 .45789 L .56375 .45763 L F
.214 .41738 m .21465 .41533 L .21599 .41756 L .467 .545 .852 r
F
.214 .41738 m .21267 .41511 L .21465 .41533 L F
.61873 .57166 m .61743 .56173 L .61978 .56989 L .119 .082 .537 r
F
.61743 .56173 m .61848 .55995 L .61978 .56989 L .144 .113 .561 r
F
.48723 .4318 m .48826 .42964 L .48955 .43159 L .56 .633 .881 r
F
.48723 .4318 m .48594 .42983 L .48826 .42964 L F
.48363 .43 m .48465 .42784 L .48594 .42983 L .553 .625 .878 r
F
.48363 .43 m .48234 .42799 L .48465 .42784 L F
.46437 .417 m .46537 .41483 L .46666 .4172 L .488 .548 .844 r
F
.46437 .417 m .46307 .41457 L .46537 .41483 L F
.58424 .47067 m .58538 .46856 L .58661 .47069 L .538 .605 .868 r
F
.58424 .47067 m .58301 .46858 L .58538 .46856 L F
.19546 .38661 m .1943 .38257 L .1961 .38452 L .178 .23 .679 r
F
.1943 .38257 m .19494 .38048 L .1961 .38452 L .136 .185 .649 r
F
.71081 .41263 m .71213 .41041 L .71333 .413 L .485 .523 .822 r
F
.71081 .41263 m .7096 .40996 L .71213 .41041 L F
.446 .29789 m .44515 .28364 L .44687 .29582 L 0 0 .417 r
F
.44515 .28364 m .44601 .28156 L .44687 .29582 L 0 0 .386 r
F
.5963 .48012 m .59746 .47801 L .5987 .48049 L .494 .549 .842 r
F
.5963 .48012 m .59507 .47771 L .59746 .47801 L F
.25623 .43994 m .25699 .43776 L .25845 .43962 L .574 .66 .896 r
F
.25623 .43994 m .25477 .43807 L .25699 .43776 L F
.45464 .40558 m .45562 .40339 L .45691 .40626 L .411 .457 .798 r
F
.45464 .40558 m .45335 .4026 L .45562 .40339 L F
.75964 .44062 m .76102 .43844 L .76215 .44029 L .588 .658 .886 r
F
.75964 .44062 m .75851 .43876 L .76102 .43844 L F
.3335 .47062 m .33434 .4685 L .33571 .47063 L .525 .605 .876 r
F
.3335 .47062 m .33212 .46852 L .33434 .4685 L F
.84119 .47493 m .84267 .47279 L .84379 .4751 L .534 .583 .85 r
F
.84119 .47493 m .84007 .47268 L .84267 .47279 L F
.53892 .45087 m .54003 .4487 L .5413 .45052 L .587 .666 .893 r
F
.53892 .45087 m .53765 .44904 L .54003 .4487 L F
.86704 .5225 m .86574 .51766 L .86844 .52056 L .336 .315 .687 r
F
.86574 .51766 m .86714 .51572 L .86844 .52056 L .353 .339 .704 r
F
.7803 .4477 m .78171 .44552 L .78282 .44734 L .593 .665 .889 r
F
.7803 .4477 m .77919 .44588 L .78171 .44552 L F
.55904 .45816 m .56015 .45603 L .5614 .45789 L .577 .654 .889 r
F
.55904 .45816 m .5578 .45631 L .56015 .45603 L F
.19786 .39388 m .1985 .3918 L .19973 .39512 L .252 .31 .729 r
F
.19786 .39388 m .19665 .39036 L .1985 .3918 L F
.71942 .42046 m .72074 .41825 L .72193 .42054 L .525 .575 .848 r
F
.71942 .42046 m .71823 .41813 L .72074 .41825 L F
.27688 .44705 m .27766 .44488 L .27912 .4467 L .581 .669 .899 r
F
.27688 .44705 m .27543 .44523 L .27766 .44488 L F
.51826 .44388 m .51934 .4417 L .52063 .44353 L .586 .665 .893 r
F
.51826 .44388 m .51697 .44204 L .51934 .4417 L F
.29754 .4541 m .29835 .45193 L .29978 .45378 L .577 .664 .897 r
F
.29754 .4541 m .2961 .45226 L .29835 .45193 L F
.80097 .45478 m .8024 .45261 L .8035 .45446 L .589 .659 .886 r
F
.80097 .45478 m .79987 .45293 L .8024 .45261 L F
.36765 .54909 m .36669 .54194 L .36843 .5473 L .03 .032 .524 r
F
.36669 .54194 m .36748 .54013 L .36843 .5473 L .067 .075 .557 r
F
.36777 .55923 m .36687 .55088 L .36855 .55744 L 0 0 .49 r
F
.36687 .55088 m .36765 .54909 L .36855 .55744 L .03 .032 .524 r
F
.19144 .35136 m .19068 .34441 L .19204 .34935 L 0 0 .459 r
F
.19068 .34441 m .19127 .3424 L .19204 .34935 L 0 0 .412 r
F
.1917 .35946 m .19085 .35336 L .1923 .35746 L 0 0 .504 r
F
.19085 .35336 m .19144 .35136 L .1923 .35746 L 0 0 .459 r
F
.20481 .40684 m .20545 .40477 L .20675 .40741 L .38 .45 .807 r
F
.20481 .40684 m .20352 .4041 L .20545 .40477 L F
.84981 .48277 m .85129 .48064 L .85244 .48328 L .5 .537 .826 r
F
.84981 .48277 m .84866 .48021 L .85129 .48064 L F
.19665 .39036 m .19546 .38661 L .19728 .38828 L .217 .272 .706 r
F
.19546 .38661 m .1961 .38452 L .19728 .38828 L .178 .23 .679 r
F
.58784 .47285 m .58899 .47074 L .59022 .47294 L .528 .592 .863 r
F
.58784 .47285 m .58661 .47069 L .58899 .47074 L F
.25255 .43838 m .2533 .4362 L .25477 .43807 L .571 .657 .895 r
F
.25255 .43838 m .25108 .4365 L .2533 .4362 L F
.19665 .39036 m .19728 .38828 L .1985 .3918 L .217 .272 .706 r
F
.61732 .60615 m .61588 .59084 L .61838 .60441 L .073 .025 .492 r
F
.61588 .59084 m .61693 .58909 L .61838 .60441 L .095 .052 .514 r
F
.75601 .43908 m .75738 .43689 L .75851 .43876 L .586 .655 .885 r
F
.75601 .43908 m .75487 .4372 L .75738 .43689 L F
.55544 .4566 m .55655 .45447 L .5578 .45631 L .58 .657 .89 r
F
.55544 .4566 m .5542 .45476 L .55655 .45447 L F
.45949 .41168 m .46049 .40949 L .46178 .41207 L .455 .509 .825 r
F
.45949 .41168 m .4582 .40902 L .46049 .40949 L F
.20937 .41243 m .21002 .41037 L .21134 .41277 L .431 .505 .834 r
F
.20937 .41243 m .20806 .40996 L .21002 .41037 L F
.33708 .47279 m .33792 .47068 L .33929 .47288 L .513 .591 .87 r
F
.33708 .47279 m .33571 .47063 L .33792 .47068 L F
.85477 .48885 m .85626 .48673 L .85745 .48969 L .472 .499 .805 r
F
.85477 .48885 m .8536 .48601 L .85626 .48673 L F
.60605 .4921 m .60722 .49001 L .60846 .49312 L .426 .464 .797 r
F
.60605 .4921 m .6048 .48914 L .60722 .49001 L F
.53527 .4494 m .53637 .44722 L .53765 .44904 L .587 .667 .894 r
F
.53527 .4494 m .53399 .44758 L .53637 .44722 L F
.77668 .44623 m .77807 .44406 L .77919 .44588 L .593 .665 .889 r
F
.77668 .44623 m .77556 .44441 L .77807 .44406 L F
.51461 .44239 m .51568 .4402 L .51697 .44204 L .585 .663 .892 r
F
.51461 .44239 m .51331 .44054 L .51568 .4402 L F
.79734 .45326 m .79876 .45109 L .79987 .45293 L .591 .661 .887 r
F
.79734 .45326 m .79623 .45142 L .79876 .45109 L F
.29386 .4526 m .29466 .45043 L .2961 .45226 L .579 .666 .898 r
F
.29386 .4526 m .29242 .45077 L .29466 .45043 L F
.27319 .44559 m .27397 .44341 L .27543 .44523 L .581 .668 .899 r
F
.27319 .44559 m .27174 .44376 L .27397 .44341 L F
.36697 .58662 m .36624 .57448 L .36775 .58487 L 0 0 .424 r
F
.36624 .57448 m .36703 .57272 L .36775 .58487 L 0 0 .457 r
F
.51117 .44113 m .51222 .43898 L .51349 .4408 L .583 .661 .892 r
F
.51117 .44113 m .50989 .43931 L .51222 .43898 L F
.24887 .43679 m .24962 .4346 L .25108 .4365 L .567 .653 .894 r
F
.24887 .43679 m .2474 .43489 L .24962 .4346 L F
.3483 .48254 m .3491 .48056 L .35036 .483 L .453 .522 .839 r
F
.3483 .48254 m .34703 .48017 L .3491 .48056 L F
.7231 .42278 m .72444 .42057 L .72561 .42278 L .537 .59 .855 r
F
.7231 .42278 m .72193 .42054 L .72444 .42057 L F
.75237 .4375 m .75374 .43532 L .75487 .4372 L .583 .652 .883 r
F
.75237 .4375 m .75123 .43561 L .75374 .43532 L F
.61749 .52974 m .61617 .52389 L .61867 .52769 L .234 .224 .643 r
F
.61617 .52389 m .61735 .52184 L .61867 .52769 L .261 .258 .667 r
F
.55184 .45507 m .55295 .45294 L .5542 .45476 L .582 .66 .891 r
F
.55184 .45507 m .5506 .45325 L .55295 .45294 L F
.46796 .41952 m .46896 .41735 L .47025 .41962 L .505 .568 .853 r
F
.46796 .41952 m .46666 .4172 L .46896 .41735 L F
.694 .3454 m .69246 .3367 L .69529 .3431 L .187 .152 .584 r
F
.69246 .3367 m .69375 .33439 L .69529 .3431 L .157 .116 .557 r
F
.36221 .50836 m .36103 .50461 L .36304 .50642 L .263 .303 .716 r
F
.36103 .50461 m .36185 .50265 L .36304 .50642 L .29 .335 .736 r
F
.36103 .50461 m .35982 .5011 L .36185 .50265 L F
.36705 .535 m .36597 .52896 L .36788 .53309 L .093 .106 .58 r
F
.36597 .52896 m .3668 .52704 L .36788 .53309 L .131 .149 .612 r
F
.36339 .51241 m .36221 .50836 L .36421 .51047 L .233 .268 .693 r
F
.36221 .50836 m .36304 .50642 L .36421 .51047 L .263 .303 .716 r
F
.87018 .55266 m .86855 .54464 L .87159 .55076 L .26 .214 .615 r
F
.86855 .54464 m .86995 .54273 L .87159 .55076 L .279 .239 .634 r
F
.19203 .33088 m .19147 .32033 L .1927 .3286 L 0 0 .368 r
F
.19147 .32033 m .19213 .31803 L .1927 .3286 L 0 0 .314 r
F
.84491 .47745 m .8464 .47531 L .84753 .47773 L .522 .567 .842 r
F
.84491 .47745 m .84379 .4751 L .8464 .47531 L F
.21716 .41946 m .21786 .41729 L .21928 .41956 L .485 .564 .86 r
F
.21716 .41946 m .21574 .41714 L .21786 .41729 L F
.24519 .43516 m .24594 .43297 L .2474 .43489 L .563 .648 .892 r
F
.24519 .43516 m .24373 .43323 L .24594 .43297 L F
.35287 .48813 m .35368 .48616 L .35492 .48888 L .413 .476 .816 r
F
.35287 .48813 m .35162 .48552 L .35368 .48616 L F
.70463 .40356 m .70594 .40133 L .70717 .40433 L .437 .462 .788 r
F
.70463 .40356 m .70339 .40043 L .70594 .40133 L F
.32181 .46363 m .32265 .46147 L .32406 .46347 L .552 .636 .888 r
F
.32181 .46363 m .3204 .46166 L .32265 .46147 L F
.32547 .46547 m .32631 .46332 L .32772 .46535 L .545 .628 .885 r
F
.32547 .46547 m .32406 .46347 L .32631 .46332 L F
.79371 .45176 m .79513 .44959 L .79623 .45142 L .592 .663 .888 r
F
.79371 .45176 m .7926 .44993 L .79513 .44959 L F
.59146 .47518 m .59261 .47307 L .59384 .47537 L .516 .577 .856 r
F
.59146 .47518 m .59022 .47294 L .59261 .47307 L F
.29017 .45111 m .29097 .44894 L .29242 .45077 L .58 .667 .898 r
F
.29017 .45111 m .28873 .44928 L .29097 .44894 L F
.53161 .44793 m .53271 .44575 L .53399 .44758 L .588 .667 .894 r
F
.53161 .44793 m .53033 .44611 L .53271 .44575 L F
.50756 .43963 m .50861 .43748 L .50989 .43931 L .581 .659 .891 r
F
.50756 .43963 m .50629 .43779 L .50861 .43748 L F
.74872 .43589 m .75009 .4337 L .75123 .43561 L .58 .648 .882 r
F
.74872 .43589 m .74758 .43398 L .75009 .4337 L F
.77305 .44476 m .77444 .44258 L .77556 .44441 L .593 .664 .888 r
F
.77305 .44476 m .77193 .44294 L .77444 .44258 L F
.61924 .55727 m .61783 .54816 L .62043 .55525 L .148 .119 .566 r
F
.61783 .54816 m .61902 .54613 L .62043 .55525 L .177 .154 .592 r
F
.26951 .44412 m .27028 .44194 L .27174 .44376 L .58 .667 .898 r
F
.26951 .44412 m .26805 .44229 L .27028 .44194 L F
.35982 .5011 m .36065 .49914 L .36185 .50265 L .316 .364 .753 r
F
.35982 .5011 m .35861 .4978 L .36065 .49914 L F
.31815 .46186 m .31899 .4597 L .3204 .46166 L .558 .643 .89 r
F
.31815 .46186 m .31673 .45992 L .31899 .4597 L F
.22689 .42607 m .22762 .42387 L .22908 .42597 L .526 .608 .878 r
F
.22689 .42607 m .22543 .42393 L .22762 .42387 L F
.34065 .47512 m .3415 .47302 L .34286 .47531 L .498 .574 .863 r
F
.34065 .47512 m .33929 .47288 L .3415 .47302 L F
.72678 .42495 m .72812 .42274 L .72929 .42488 L .546 .603 .861 r
F
.72678 .42495 m .72561 .42278 L .72812 .42274 L F
.24152 .43348 m .24226 .43129 L .24373 .43323 L .558 .643 .89 r
F
.24152 .43348 m .24006 .43153 L .24226 .43129 L F
.44321 .36436 m .44208 .35843 L .44413 .36225 L .141 .143 .599 r
F
.44208 .35843 m .44299 .35632 L .44413 .36225 L .104 .1 .568 r
F
.82536 .46445 m .82682 .4623 L .82792 .46431 L .568 .631 .874 r
F
.82536 .46445 m .82426 .46247 L .82682 .4623 L F
.69429 .36388 m .69287 .35741 L .69559 .3616 L .244 .222 .634 r
F
.69287 .35741 m .69417 .35513 L .69559 .3616 L .216 .187 .61 r
F
.8217 .46265 m .82316 .46049 L .82426 .46247 L .573 .637 .877 r
F
.8217 .46265 m .8206 .4607 L .82316 .46049 L F
.82902 .46634 m .83048 .46419 L .83159 .46625 L .563 .623 .87 r
F
.82902 .46634 m .82792 .46431 L .83048 .46419 L F
.31448 .46016 m .31531 .45799 L .31673 .45992 L .563 .648 .892 r
F
.31448 .46016 m .31306 .45824 L .31531 .45799 L F
.45335 .4026 m .45434 .4004 L .45562 .40339 L .393 .436 .786 r
F
.45335 .4026 m .45207 .39946 L .45434 .4004 L F
.74508 .43424 m .74644 .43205 L .74758 .43398 L .577 .643 .879 r
F
.74508 .43424 m .74393 .4323 L .74644 .43205 L F
.23054 .42805 m .23127 .42585 L .23273 .42791 L .536 .619 .882 r
F
.23054 .42805 m .22908 .42597 L .23127 .42585 L F
.71453 .41551 m .71585 .41329 L .71704 .41574 L .503 .547 .834 r
F
.71453 .41551 m .71333 .413 L .71585 .41329 L F
.36455 .51682 m .36339 .51241 L .36537 .51488 L .201 .231 .669 r
F
.36339 .51241 m .36421 .51047 L .36537 .51488 L .233 .268 .693 r
F
.23785 .43175 m .23859 .42955 L .24006 .43153 L .552 .636 .888 r
F
.23785 .43175 m .23639 .42975 L .23859 .42955 L F
.23419 .42994 m .23492 .42774 L .23639 .42975 L .544 .628 .885 r
F
.23419 .42994 m .23273 .42791 L .23492 .42774 L F
.59993 .48303 m .60109 .48093 L .60233 .48357 L .475 .526 .83 r
F
.59993 .48303 m .5987 .48049 L .60109 .48093 L F
.81806 .46091 m .8195 .45875 L .8206 .4607 L .577 .643 .879 r
F
.81806 .46091 m .81696 .45899 L .8195 .45875 L F
.44461 .37655 m .44345 .37176 L .44553 .37446 L .211 .224 .655 r
F
.44345 .37176 m .44437 .36966 L .44553 .37446 L .177 .184 .628 r
F
.50396 .4381 m .50501 .43595 L .50629 .43779 L .578 .656 .89 r
F
.50396 .4381 m .50268 .43625 L .50501 .43595 L F
.44279 .34746 m .44171 .3397 L .44371 .34533 L .065 .056 .534 r
F
.44171 .3397 m .44262 .33757 L .44371 .34533 L .026 .011 .5 r
F
.73045 .42699 m .73179 .42478 L .73296 .42686 L .555 .614 .866 r
F
.73045 .42699 m .72929 .42488 L .73179 .42478 L F
.19635 .26895 m .19582 .27863 L .19603 .27007 L 0 0 .228 r
F
.83269 .46833 m .83416 .46618 L .83527 .46829 L .556 .614 .866 r
F
.83269 .46833 m .83159 .46625 L .83416 .46618 L F
.74143 .43253 m .74279 .43034 L .74393 .4323 L .573 .637 .877 r
F
.74143 .43253 m .74028 .43056 L .74279 .43034 L F
.61902 .54613 m .61765 .53843 L .6202 .54411 L .177 .154 .592 r
F
.61765 .53843 m .61883 .5364 L .6202 .54411 L .206 .19 .618 r
F
.87057 .56407 m .86878 .55455 L .87197 .56218 L .241 .189 .596 r
F
.86878 .55455 m .87018 .55266 L .87197 .56218 L .26 .214 .615 r
F
.47155 .42185 m .47256 .41967 L .47385 .42186 L .519 .585 .861 r
F
.47155 .42185 m .47025 .41962 L .47256 .41967 L F
.79008 .45028 m .79149 .44811 L .7926 .44993 L .593 .664 .888 r
F
.79008 .45028 m .78897 .44846 L .79149 .44811 L F
.86841 .52787 m .86704 .5225 L .86981 .52594 L .317 .29 .67 r
F
.86704 .5225 m .86844 .52056 L .86981 .52594 L .336 .315 .687 r
F
.28649 .44963 m .28729 .44746 L .28873 .44928 L .581 .668 .899 r
F
.28649 .44963 m .28504 .44781 L .28729 .44746 L F
.31081 .4585 m .31164 .45634 L .31306 .45824 L .567 .653 .894 r
F
.31081 .4585 m .30939 .45661 L .31164 .45634 L F
.20352 .4041 m .20417 .40203 L .20545 .40477 L .36 .428 .796 r
F
.20352 .4041 m .20225 .40124 L .20417 .40203 L F
.52795 .44647 m .52904 .44429 L .53033 .44611 L .588 .667 .894 r
F
.52795 .44647 m .52667 .44464 L .52904 .44429 L F
.76942 .44329 m .77081 .44111 L .77193 .44294 L .592 .663 .888 r
F
.76942 .44329 m .76829 .44145 L .77081 .44111 L F
.26582 .44263 m .26659 .44045 L .26805 .44229 L .579 .666 .898 r
F
.26582 .44263 m .26436 .44079 L .26659 .44045 L F
.73412 .42892 m .73546 .42672 L .73662 .42875 L .562 .623 .871 r
F
.73412 .42892 m .73296 .42686 L .73546 .42672 L F
.69571 .37701 m .69437 .37188 L .69701 .37475 L .298 .288 .68 r
F
.69437 .37188 m .69566 .36961 L .69701 .37475 L .272 .256 .658 r
F
.73778 .43076 m .73913 .42857 L .74028 .43056 L .568 .631 .874 r
F
.73778 .43076 m .73662 .42875 L .73913 .42857 L F
.54862 .45352 m .54974 .45135 L .55101 .45319 L .584 .662 .892 r
F
.54862 .45352 m .54735 .45168 L .54974 .45135 L F
.36594 .60823 m .36529 .59038 L .36684 .60624 L 0 0 .39 r
F
.36529 .59038 m .36619 .58838 L .36684 .60624 L 0 0 .426 r
F
.81441 .45924 m .81586 .45707 L .81696 .45899 L .581 .648 .881 r
F
.81441 .45924 m .81331 .45733 L .81586 .45707 L F
.22071 .42179 m .22141 .41962 L .22285 .42181 L .502 .582 .868 r
F
.22071 .42179 m .21928 .41956 L .22141 .41962 L F
.35861 .4978 m .35943 .49584 L .36065 .49914 L .339 .391 .769 r
F
.35861 .4978 m .35739 .49468 L .35943 .49584 L F
.19301 .37179 m .19203 .36689 L .19361 .3698 L .052 .092 .585 r
F
.19203 .36689 m .19263 .3649 L .19361 .3698 L .004 .04 .546 r
F
.36781 .57095 m .36698 .56101 L .3686 .56917 L 0 0 .457 r
F
.36698 .56101 m .36777 .55923 L .3686 .56917 L 0 0 .49 r
F
.7096 .40996 m .71092 .40774 L .71213 .41041 L .475 .51 .814 r
F
.7096 .40996 m .70839 .4072 L .71092 .40774 L F
.86995 .54273 m .86844 .53583 L .87136 .54082 L .279 .239 .634 r
F
.86844 .53583 m .86984 .53392 L .87136 .54082 L .298 .265 .652 r
F
.21267 .41511 m .21332 .41305 L .21465 .41533 L .456 .533 .847 r
F
.21267 .41511 m .21134 .41277 L .21332 .41305 L F
.50036 .43654 m .5014 .43438 L .50268 .43625 L .575 .652 .888 r
F
.50036 .43654 m .49908 .43467 L .5014 .43438 L F
.83638 .47043 m .83785 .46828 L .83896 .47046 L .548 .603 .86 r
F
.83638 .47043 m .83527 .46829 L .83785 .46828 L F
.30714 .45689 m .30796 .45473 L .30939 .45661 L .571 .657 .895 r
F
.30714 .45689 m .30571 .45502 L .30796 .45473 L F
.6048 .48914 m .60597 .48704 L .60722 .49001 L .44 .482 .806 r
F
.6048 .48914 m .60357 .4863 L .60597 .48704 L F
.81077 .45761 m .81221 .45544 L .81331 .45733 L .584 .652 .883 r
F
.81077 .45761 m .80967 .45572 L .81221 .45544 L F
.46307 .41457 m .46407 .41239 L .46537 .41483 L .478 .536 .838 r
F
.46307 .41457 m .46178 .41207 L .46407 .41239 L F
.69417 .35513 m .6927 .3477 L .69547 .35283 L .216 .187 .61 r
F
.6927 .3477 m .694 .3454 L .69547 .35283 L .187 .152 .584 r
F
.47514 .42402 m .47616 .42185 L .47745 .42397 L .531 .599 .867 r
F
.47514 .42402 m .47385 .42186 L .47616 .42185 L F
.59507 .47771 m .59623 .47561 L .59746 .47801 L .502 .559 .847 r
F
.59507 .47771 m .59384 .47537 L .59623 .47561 L F
.78645 .44881 m .78786 .44663 L .78897 .44846 L .593 .665 .889 r
F
.78645 .44881 m .78534 .44699 L .78786 .44663 L F
.5758 .46471 m .57693 .46259 L .57817 .46458 L .557 .629 .879 r
F
.5758 .46471 m .57456 .46274 L .57693 .46259 L F
.5722 .46291 m .57333 .46079 L .57456 .46274 L .563 .636 .882 r
F
.5722 .46291 m .57096 .46097 L .57333 .46079 L F
.76578 .4418 m .76717 .43961 L .76829 .44145 L .591 .661 .887 r
F
.76578 .4418 m .76466 .43995 L .76717 .43961 L F
.26214 .44113 m .2629 .43895 L .26436 .44079 L .577 .664 .897 r
F
.26214 .44113 m .26067 .43929 L .2629 .43895 L F
.54496 .45201 m .54608 .44984 L .54735 .45168 L .585 .664 .893 r
F
.54496 .45201 m .54369 .45018 L .54608 .44984 L F
.2828 .44816 m .28359 .44599 L .28504 .44781 L .581 .669 .899 r
F
.2828 .44816 m .28135 .44634 L .28359 .44599 L F
.44299 .35632 m .44188 .34959 L .44391 .35419 L .104 .1 .568 r
F
.44188 .34959 m .44279 .34746 L .44391 .35419 L .065 .056 .534 r
F
.52429 .445 m .52538 .44282 L .52667 .44464 L .587 .666 .894 r
F
.52429 .445 m .52301 .44317 L .52538 .44282 L F
.49675 .43494 m .49779 .43278 L .49908 .43467 L .572 .648 .887 r
F
.49675 .43494 m .49547 .43304 L .49779 .43278 L F
.447 .2698 m .44775 .27739 L .44688 .27948 L 0 0 .386 r
F
.4474 .26883 m .44775 .27739 L .447 .2698 L F
.8536 .48601 m .8551 .48388 L .85626 .48673 L .482 .513 .813 r
F
.8536 .48601 m .85244 .48328 L .8551 .48388 L F
.5794 .4666 m .58054 .46448 L .58177 .46652 L .551 .621 .875 r
F
.5794 .4666 m .57817 .46458 L .58054 .46448 L F
.5686 .46118 m .56972 .45905 L .57096 .46097 L .568 .642 .884 r
F
.5686 .46118 m .56736 .45927 L .56972 .45905 L F
.22428 .42396 m .22499 .42179 L .22642 .42391 L .516 .598 .874 r
F
.22428 .42396 m .22285 .42181 L .22499 .42179 L F
.34421 .47765 m .34506 .47555 L .34641 .47796 L .481 .555 .854 r
F
.34421 .47765 m .34286 .47531 L .34506 .47555 L F
.20806 .40996 m .20871 .4079 L .21002 .41037 L .416 .488 .826 r
F
.20806 .40996 m .20675 .40741 L .20871 .4079 L F
.84866 .48021 m .85015 .47808 L .85129 .48064 L .508 .548 .832 r
F
.84866 .48021 m .84753 .47773 L .85015 .47808 L F
.4582 .40902 m .45919 .40683 L .46049 .40949 L .442 .493 .817 r
F
.4582 .40902 m .45691 .40626 L .45919 .40683 L F
.70339 .40043 m .7047 .39819 L .70594 .40133 L .422 .443 .777 r
F
.70339 .40043 m .70214 .39713 L .7047 .39819 L F
.30346 .45532 m .30428 .45315 L .30571 .45502 L .574 .66 .896 r
F
.30346 .45532 m .30203 .45346 L .30428 .45315 L F
.36568 .52166 m .36455 .51682 L .36651 .51973 L .167 .191 .641 r
F
.36455 .51682 m .36537 .51488 L .36651 .51973 L .201 .231 .669 r
F
.80713 .45602 m .80857 .45385 L .80967 .45572 L .586 .655 .885 r
F
.80713 .45602 m .80603 .45415 L .80857 .45385 L F
.32853 .46654 m .32937 .46442 L .33075 .46646 L .539 .621 .882 r
F
.32853 .46654 m .32715 .46452 L .32937 .46442 L F
.49315 .43329 m .49418 .43113 L .49547 .43304 L .567 .643 .885 r
F
.49315 .43329 m .49186 .43137 L .49418 .43113 L F
.47874 .42606 m .47976 .42389 L .48105 .42595 L .541 .611 .872 r
F
.47874 .42606 m .47745 .42397 L .47976 .42389 L F
.565 .45951 m .56612 .45738 L .56736 .45927 L .572 .648 .886 r
F
.565 .45951 m .56375 .45763 L .56612 .45738 L F
.58301 .46858 m .58415 .46646 L .58538 .46856 L .543 .611 .871 r
F
.58301 .46858 m .58177 .46652 L .58415 .46646 L F
.85985 .49608 m .86135 .49396 L .86258 .49743 L .437 .45 .776 r
F
.85985 .49608 m .85864 .4928 L .86135 .49396 L F
.71823 .41813 m .71956 .41591 L .72074 .41825 L .518 .566 .844 r
F
.71823 .41813 m .71704 .41574 L .71956 .41591 L F
.84007 .47268 m .84155 .47053 L .84267 .47279 L .539 .59 .854 r
F
.84007 .47268 m .83896 .47046 L .84155 .47053 L F
.45207 .39946 m .45305 .39726 L .45434 .4004 L .373 .413 .773 r
F
.45207 .39946 m .45079 .39617 L .45305 .39726 L F
.48955 .43159 m .49058 .42943 L .49186 .43137 L .562 .636 .882 r
F
.48955 .43159 m .48826 .42964 L .49058 .42943 L F
.35162 .48552 m .35243 .48355 L .35368 .48616 L .427 .493 .825 r
F
.35162 .48552 m .35036 .483 L .35243 .48355 L F
.48234 .42799 m .48336 .42582 L .48465 .42784 L .549 .621 .876 r
F
.48234 .42799 m .48105 .42595 L .48336 .42582 L F
.35739 .49468 m .35821 .49272 L .35943 .49584 L .36 .415 .783 r
F
.35739 .49468 m .35616 .49171 L .35821 .49272 L F
.25845 .43962 m .25921 .43743 L .26067 .43929 L .575 .662 .897 r
F
.25845 .43962 m .25699 .43776 L .25921 .43743 L F
.76215 .44029 m .76353 .4381 L .76466 .43995 L .589 .659 .886 r
F
.76215 .44029 m .76102 .43844 L .76353 .4381 L F
.33212 .46852 m .33296 .46641 L .33434 .4685 L .53 .611 .878 r
F
.33212 .46852 m .33075 .46646 L .33296 .46641 L F
.48594 .42983 m .48697 .42766 L .48826 .42964 L .556 .629 .879 r
F
.48594 .42983 m .48465 .42784 L .48697 .42766 L F
.19381 .3761 m .19273 .37131 L .19445 .374 L .091 .135 .615 r
F
.5413 .45052 m .54241 .44835 L .54369 .45018 L .586 .665 .893 r
F
.5413 .45052 m .54003 .4487 L .54241 .44835 L F
.78282 .44734 m .78423 .44516 L .78534 .44699 L .593 .665 .889 r
F
.78282 .44734 m .78171 .44552 L .78423 .44516 L F
.34703 .48017 m .34784 .47819 L .3491 .48056 L .464 .535 .845 r
F
.34703 .48017 m .34577 .47786 L .34784 .47819 L F
.27912 .4467 m .2799 .44452 L .28135 .44634 L .581 .669 .899 r
F
.27912 .4467 m .27766 .44488 L .2799 .44452 L F
.52063 .44353 m .52172 .44134 L .52301 .44317 L .586 .665 .893 r
F
.52063 .44353 m .51934 .4417 L .52172 .44134 L F
.5614 .45789 m .56251 .45576 L .56375 .45763 L .576 .652 .888 r
F
.5614 .45789 m .56015 .45603 L .56251 .45576 L F
.29978 .45378 m .3006 .45161 L .30203 .45346 L .576 .663 .897 r
F
.29978 .45378 m .29835 .45193 L .3006 .45161 L F
.8035 .45446 m .80493 .45229 L .80603 .45415 L .588 .658 .886 r
F
.8035 .45446 m .8024 .45261 L .80493 .45229 L F
.61596 .61897 m .61492 .60624 L .61668 .61779 L .057 .006 .476 r
F
.61668 .61779 m .61492 .60624 L .61587 .60468 L .076 .029 .495 r
F
.69831 .29666 m .69659 .28241 L .69945 .29459 L .103 .05 .507 r
F
.69659 .28241 m .69773 .28032 L .69945 .29459 L .08 .023 .485 r
F
.58661 .47069 m .58776 .46857 L .58899 .47074 L .533 .599 .866 r
F
.58661 .47069 m .58538 .46856 L .58776 .46857 L F
.20225 .40124 m .20289 .39917 L .20417 .40203 L .337 .403 .783 r
F
.20225 .40124 m .20098 .39826 L .20289 .39917 L F
.25477 .43807 m .25552 .43588 L .25699 .43776 L .572 .659 .896 r
F
.25477 .43807 m .2533 .4362 L .25552 .43588 L F
.33571 .47063 m .33655 .46851 L .33792 .47068 L .519 .598 .873 r
F
.33571 .47063 m .33434 .4685 L .33655 .46851 L F
.61349 .50757 m .61222 .50358 L .61467 .5055 L .334 .35 .728 r
F
.61222 .50358 m .6134 .50151 L .61467 .5055 L .356 .376 .745 r
F
.61222 .50358 m .61096 .49988 L .6134 .50151 L F
.5578 .45631 m .55891 .45418 L .56015 .45603 L .579 .656 .89 r
F
.5578 .45631 m .55655 .45447 L .55891 .45418 L F
.44579 .38093 m .44461 .37655 L .44671 .37884 L .243 .261 .68 r
F
.44461 .37655 m .44553 .37446 L .44671 .37884 L .211 .224 .655 r
F
.75851 .43876 m .75989 .43657 L .76102 .43844 L .587 .657 .885 r
F
.75851 .43876 m .75738 .43689 L .75989 .43657 L F
.61476 .51188 m .61349 .50757 L .61595 .50982 L .311 .321 .709 r
F
.61349 .50757 m .61467 .5055 L .61595 .50982 L .334 .35 .728 r
F
.53765 .44904 m .53875 .44687 L .54003 .4487 L .587 .666 .894 r
F
.53765 .44904 m .53637 .44722 L .53875 .44687 L F
.77919 .44588 m .78059 .4437 L .78171 .44552 L .593 .665 .889 r
F
.77919 .44588 m .77807 .44406 L .78059 .4437 L F
.46666 .4172 m .46766 .41502 L .46896 .41735 L .497 .558 .849 r
F
.46666 .4172 m .46537 .41483 L .46766 .41502 L F
.51697 .44204 m .51805 .43986 L .51934 .4417 L .585 .664 .893 r
F
.51697 .44204 m .51568 .4402 L .51805 .43986 L F
.79987 .45293 m .80129 .45076 L .8024 .45261 L .59 .66 .887 r
F
.79987 .45293 m .79876 .45109 L .80129 .45076 L F
.27543 .44523 m .27621 .44305 L .27766 .44488 L .581 .669 .899 r
F
.27543 .44523 m .27397 .44341 L .27621 .44305 L F
.2961 .45226 m .29691 .45009 L .29835 .45193 L .578 .665 .898 r
F
.2961 .45226 m .29466 .45043 L .29691 .45009 L F
.69703 .38168 m .69571 .37701 L .69834 .37942 L .323 .319 .7 r
F
.69571 .37701 m .69701 .37475 L .69834 .37942 L .298 .288 .68 r
F
.36335 .62095 m .36326 .61416 L .3636 .62041 L 0 0 .357 r
F
.36271 .62237 m .36326 .61416 L .36335 .62095 L 0 0 .39 r
F
.3636 .62041 m .36326 .61416 L .36415 .61219 L F
.72193 .42054 m .72326 .41833 L .72444 .42057 L .531 .583 .852 r
F
.72193 .42054 m .72074 .41825 L .72326 .41833 L F
.84379 .4751 m .84527 .47295 L .8464 .47531 L .528 .575 .847 r
F
.84379 .4751 m .84267 .47279 L .84527 .47295 L F
.21574 .41714 m .21643 .41496 L .21786 .41729 L .475 .553 .856 r
F
.21574 .41714 m .21432 .41477 L .21643 .41496 L F
.86977 .60512 m .86746 .5898 L .8711 .60338 L .199 .133 .553 r
F
.86746 .5898 m .86878 .58805 L .8711 .60338 L .214 .154 .569 r
F
.70214 .39713 m .70345 .3949 L .7047 .39819 L .405 .422 .764 r
F
.70214 .39713 m .70089 .39365 L .70345 .3949 L F
.61096 .49988 m .61214 .4978 L .6134 .50151 L .375 .401 .76 r
F
.61096 .49988 m .60971 .4964 L .61214 .4978 L F
.25108 .4365 m .25184 .43431 L .2533 .4362 L .569 .655 .895 r
F
.25108 .4365 m .24962 .4346 L .25184 .43431 L F
.5542 .45476 m .5553 .45263 L .55655 .45447 L .581 .659 .891 r
F
.5542 .45476 m .55295 .45294 L .5553 .45263 L F
.61883 .5364 m .61749 .52974 L .62002 .53436 L .206 .19 .618 r
F
.61749 .52974 m .61867 .52769 L .62002 .53436 L .234 .224 .643 r
F
.75487 .4372 m .75624 .43501 L .75738 .43689 L .585 .654 .884 r
F
.75487 .4372 m .75374 .43532 L .75624 .43501 L F
.5987 .48049 m .59986 .47838 L .60109 .48093 L .485 .538 .836 r
F
.5987 .48049 m .59746 .47801 L .59986 .47838 L F
.59022 .47294 m .59138 .47082 L .59261 .47307 L .522 .585 .859 r
F
.59022 .47294 m .58899 .47074 L .59138 .47082 L F
.45079 .39617 m .45177 .39396 L .45305 .39726 L .352 .387 .758 r
F
.45079 .39617 m .44951 .39268 L .45177 .39396 L F
.85864 .4928 m .86014 .49068 L .86135 .49396 L .449 .468 .786 r
F
.85864 .4928 m .85745 .48969 L .86014 .49068 L F
.60357 .4863 m .60473 .4842 L .60597 .48704 L .452 .498 .815 r
F
.60357 .4863 m .60233 .48357 L .60473 .4842 L F
.71333 .413 m .71465 .41078 L .71585 .41329 L .494 .536 .828 r
F
.71333 .413 m .71213 .41041 L .71465 .41078 L F
.61605 .51661 m .61476 .51188 L .61723 .51455 L .287 .291 .689 r
F
.61476 .51188 m .61595 .50982 L .61723 .51455 L .311 .321 .709 r
F
.61904 .58558 m .61768 .57343 L .6201 .58382 L .095 .052 .514 r
F
.61768 .57343 m .61873 .57166 L .6201 .58382 L .119 .082 .537 r
F
.70839 .4072 m .7097 .40497 L .71092 .40774 L .463 .495 .806 r
F
.70839 .4072 m .70717 .40433 L .7097 .40497 L F
.33929 .47288 m .34013 .47077 L .3415 .47302 L .506 .583 .867 r
F
.33929 .47288 m .33792 .47068 L .34013 .47077 L F
.35616 .49171 m .35698 .48975 L .35821 .49272 L .379 .438 .795 r
F
.35616 .49171 m .35492 .48888 L .35698 .48975 L F
.51331 .44054 m .51439 .43836 L .51568 .4402 L .584 .662 .892 r
F
.51331 .44054 m .51202 .4387 L .51439 .43836 L F
.79623 .45142 m .79766 .44925 L .79876 .45109 L .591 .662 .888 r
F
.79623 .45142 m .79513 .44959 L .79766 .44925 L F
.53399 .44758 m .53509 .4454 L .53637 .44722 L .588 .667 .894 r
F
.53399 .44758 m .53271 .44575 L .53509 .4454 L F
.29242 .45077 m .29322 .44859 L .29466 .45043 L .579 .667 .898 r
F
.29242 .45077 m .29097 .44894 L .29322 .44859 L F
.50989 .43931 m .51094 .43716 L .51222 .43898 L .582 .66 .891 r
F
.50989 .43931 m .50861 .43748 L .51094 .43716 L F
.77556 .44441 m .77696 .44223 L .77807 .44406 L .593 .665 .889 r
F
.77556 .44441 m .77444 .44258 L .77696 .44223 L F
.2474 .43489 m .24815 .4327 L .24962 .4346 L .565 .651 .893 r
F
.2474 .43489 m .24594 .43297 L .24815 .4327 L F
.27174 .44376 m .27252 .44158 L .27397 .44341 L .58 .668 .899 r
F
.27174 .44376 m .27028 .44194 L .27252 .44158 L F
.75123 .43561 m .7526 .43342 L .75374 .43532 L .582 .65 .882 r
F
.75123 .43561 m .75009 .4337 L .7526 .43342 L F
.19301 .37179 m .19361 .3698 L .19464 .37427 L .052 .092 .585 r
F
.21134 .41277 m .21199 .41072 L .21332 .41305 L .444 .519 .841 r
F
.21134 .41277 m .21002 .41037 L .21199 .41072 L F
.86465 .50726 m .86345 .5035 L .86605 .50531 L .387 .383 .733 r
F
.86345 .5035 m .86485 .50155 L .86605 .50531 L .402 .404 .747 r
F
.86345 .5035 m .86228 .49999 L .86485 .50155 L F
.72561 .42278 m .72695 .42057 L .72812 .42274 L .542 .597 .858 r
F
.72561 .42278 m .72444 .42057 L .72695 .42057 L F
.69645 .31432 m .69489 .30286 L .69759 .31226 L .127 .079 .529 r
F
.69489 .30286 m .69603 .3008 L .69759 .31226 L .103 .05 .507 r
F
.3668 .52704 m .36568 .52166 L .36763 .52511 L .131 .149 .612 r
F
.36568 .52166 m .36651 .51973 L .36763 .52511 L .167 .191 .641 r
F
.86984 .53392 m .86841 .52787 L .87124 .532 L .298 .265 .652 r
F
.86841 .52787 m .86981 .52594 L .87124 .532 L .317 .29 .67 r
F
.32406 .46347 m .32491 .46131 L .32631 .46332 L .549 .632 .886 r
F
.32406 .46347 m .32265 .46147 L .32491 .46131 L F
.86587 .51131 m .86465 .50726 L .86727 .50937 L .37 .361 .719 r
F
.86465 .50726 m .86605 .50531 L .86727 .50937 L .387 .383 .733 r
F
.20098 .39826 m .20162 .39618 L .20289 .39917 L .311 .375 .767 r
F
.20098 .39826 m .19973 .39512 L .20162 .39618 L F
.20675 .40741 m .2074 .40535 L .20871 .4079 L .399 .47 .818 r
F
.20675 .40741 m .20545 .40477 L .2074 .40535 L F
.3204 .46166 m .32124 .4595 L .32265 .46147 L .555 .64 .889 r
F
.3204 .46166 m .31899 .4597 L .32124 .4595 L F
.44432 .32197 m .44331 .31097 L .44524 .31981 L 0 0 .465 r
F
.44331 .31097 m .44423 .30879 L .44524 .31981 L 0 0 .431 r
F
.85244 .48328 m .85394 .48114 L .8551 .48388 L .492 .526 .82 r
F
.85244 .48328 m .85129 .48064 L .85394 .48114 L F
.19263 .3649 m .1917 .35946 L .19322 .3629 L .004 .04 .546 r
F
.1917 .35946 m .1923 .35746 L .19322 .3629 L 0 0 .504 r
F
.24373 .43323 m .24447 .43104 L .24594 .43297 L .56 .646 .891 r
F
.24373 .43323 m .24226 .43129 L .24447 .43104 L F
.44697 .38498 m .44579 .38093 L .44789 .38289 L .273 .295 .702 r
F
.44579 .38093 m .44671 .37884 L .44789 .38289 L .243 .261 .68 r
F
.45691 .40626 m .4579 .40406 L .45919 .40683 L .427 .476 .808 r
F
.45691 .40626 m .45562 .40339 L .4579 .40406 L F
.60971 .4964 m .61088 .49432 L .61214 .4978 L .394 .424 .773 r
F
.60971 .4964 m .60846 .49312 L .61088 .49432 L F
.47025 .41962 m .47126 .41744 L .47256 .41967 L .513 .577 .857 r
F
.47025 .41962 m .46896 .41735 L .47126 .41744 L F
.46178 .41207 m .46278 .40988 L .46407 .41239 L .467 .523 .832 r
F
.46178 .41207 m .46049 .40949 L .46278 .40988 L F
.31673 .45992 m .31757 .45776 L .31899 .4597 L .561 .646 .891 r
F
.31673 .45992 m .31531 .45799 L .31757 .45776 L F
.74758 .43398 m .74895 .43178 L .75009 .4337 L .579 .646 .881 r
F
.74758 .43398 m .74644 .43205 L .74895 .43178 L F
.70089 .39365 m .70219 .39141 L .70345 .3949 L .387 .399 .751 r
F
.70089 .39365 m .69962 .38994 L .70219 .39141 L F
.3681 .54191 m .36705 .535 L .36893 .54 L .055 .061 .546 r
F
.36705 .535 m .36788 .53309 L .36893 .54 L .093 .106 .58 r
F
.50629 .43779 m .50734 .43564 L .50861 .43748 L .58 .657 .89 r
F
.50629 .43779 m .50501 .43595 L .50734 .43564 L F
.44354 .33542 m .44249 .32629 L .44446 .33327 L .026 .011 .5 r
F
.44249 .32629 m .4434 .32413 L .44446 .33327 L 0 0 .465 r
F
.22908 .42597 m .2298 .42377 L .23127 .42585 L .531 .614 .88 r
F
.22908 .42597 m .22762 .42387 L .2298 .42377 L F
.82426 .46247 m .82572 .46031 L .82682 .4623 L .571 .634 .875 r
F
.82426 .46247 m .82316 .46049 L .82572 .46031 L F
.82792 .46431 m .82938 .46215 L .83048 .46419 L .565 .627 .872 r
F
.82792 .46431 m .82682 .4623 L .82938 .46215 L F
.86228 .49999 m .86368 .49803 L .86485 .50155 L .416 .423 .759 r
F
.86228 .49999 m .86113 .49669 L .86368 .49803 L F
.44951 .39268 m .45049 .39047 L .45177 .39396 L .327 .359 .742 r
F
.44951 .39268 m .44824 .38896 L .45049 .39047 L F
.7926 .44993 m .79402 .44776 L .79513 .44959 L .592 .664 .888 r
F
.7926 .44993 m .79149 .44811 L .79402 .44776 L F
.24006 .43153 m .2408 .42933 L .24226 .43129 L .555 .64 .889 r
F
.24006 .43153 m .23859 .42955 L .2408 .42933 L F
.19494 .38048 m .19381 .3761 L .19557 .37839 L .136 .185 .649 r
F
.19381 .3761 m .19445 .374 L .19557 .37839 L .091 .135 .615 r
F
.21928 .41956 m .21998 .41738 L .22141 .41962 L .494 .574 .864 r
F
.21928 .41956 m .21786 .41729 L .21998 .41738 L F
.28873 .44928 m .28953 .44711 L .29097 .44894 L .58 .668 .899 r
F
.28873 .44928 m .28729 .44746 L .28953 .44711 L F
.19635 .26895 m .19642 .27654 L .19582 .27863 L 0 0 .228 r
F
.19663 .26798 m .19642 .27654 L .19635 .26895 L F
.53033 .44611 m .53142 .44393 L .53271 .44575 L .588 .667 .894 r
F
.53033 .44611 m .52904 .44429 L .53142 .44393 L F
.77193 .44294 m .77332 .44075 L .77444 .44258 L .592 .664 .888 r
F
.77193 .44294 m .77081 .44111 L .77332 .44075 L F
.69833 .38597 m .69703 .38168 L .69964 .38372 L .346 .348 .719 r
F
.69703 .38168 m .69834 .37942 L .69964 .38372 L .323 .319 .7 r
F
.87116 .57755 m .86916 .56595 L .87256 .57568 L .223 .165 .578 r
F
.86916 .56595 m .87057 .56407 L .87256 .57568 L .241 .189 .596 r
F
.8206 .4607 m .82206 .45853 L .82316 .46049 L .575 .64 .878 r
F
.8206 .4607 m .8195 .45875 L .82206 .45853 L F
.26805 .44229 m .26882 .4401 L .27028 .44194 L .579 .667 .898 r
F
.26805 .44229 m .26659 .44045 L .26882 .4401 L F
.72929 .42488 m .73063 .42267 L .73179 .42478 L .551 .609 .864 r
F
.72929 .42488 m .72812 .42274 L .73063 .42267 L F
.35036 .483 m .35118 .48102 L .35243 .48355 L .441 .508 .832 r
F
.35036 .483 m .3491 .48056 L .35118 .48102 L F
.23273 .42791 m .23346 .42571 L .23492 .42774 L .54 .624 .884 r
F
.23273 .42791 m .23127 .42585 L .23346 .42571 L F
.23639 .42975 m .23712 .42755 L .23859 .42955 L .548 .632 .887 r
F
.23639 .42975 m .23492 .42774 L .23712 .42755 L F
.83159 .46625 m .83306 .46409 L .83416 .46618 L .559 .618 .868 r
F
.83159 .46625 m .83048 .46419 L .83306 .46409 L F
.55101 .45319 m .55213 .45102 L .5534 .45288 L .583 .661 .892 r
F
.55101 .45319 m .54974 .45135 L .55213 .45102 L F
.31306 .45824 m .31389 .45608 L .31531 .45799 L .565 .651 .893 r
F
.31306 .45824 m .31164 .45634 L .31389 .45608 L F
.74393 .4323 m .74529 .4301 L .74644 .43205 L .575 .64 .878 r
F
.74393 .4323 m .74279 .43034 L .74529 .4301 L F
.19348 .31342 m .19317 .30036 L .19415 .31111 L 0 0 .314 r
F
.19317 .30036 m .19384 .29803 L .19415 .31111 L 0 0 .263 r
F
.59384 .47537 m .595 .47326 L .59623 .47561 L .509 .569 .851 r
F
.59384 .47537 m .59261 .47307 L .595 .47326 L F
.86709 .61965 m .8658 .61032 L .8677 .61885 L .184 .114 .538 r
F
.86638 .62057 m .8658 .61032 L .86709 .61965 L .199 .133 .553 r
F
.8677 .61885 m .8658 .61032 L .86712 .60859 L F
.86714 .51572 m .86587 .51131 L .86854 .51378 L .353 .339 .704 r
F
.86587 .51131 m .86727 .50937 L .86854 .51378 L .37 .361 .719 r
F
.84753 .47773 m .84901 .47559 L .85015 .47808 L .515 .558 .837 r
F
.84753 .47773 m .8464 .47531 L .84901 .47559 L F
.81696 .45899 m .8184 .45682 L .8195 .45875 L .579 .646 .88 r
F
.81696 .45899 m .81586 .45707 L .8184 .45682 L F
.73296 .42686 m .7343 .42466 L .73546 .42672 L .558 .618 .869 r
F
.73296 .42686 m .73179 .42478 L .7343 .42466 L F
.44697 .38498 m .44789 .38289 L .44908 .38665 L .273 .295 .702 r
F
.44824 .38896 m .44697 .38498 L .44922 .38674 L .301 .328 .723 r
F
.74028 .43056 m .74163 .42836 L .74279 .43034 L .57 .634 .876 r
F
.74028 .43056 m .73913 .42857 L .74163 .42836 L F
.44437 .36966 m .44321 .36436 L .44528 .36755 L .177 .184 .628 r
F
.44321 .36436 m .44413 .36225 L .44528 .36755 L .141 .143 .599 r
F
.50268 .43625 m .50373 .43409 L .50501 .43595 L .577 .654 .889 r
F
.50268 .43625 m .5014 .43438 L .50373 .43409 L F
.44787 .26771 m .44775 .27739 L .4474 .26883 L 0 0 .386 r
F
.44824 .38896 m .44922 .38674 L .45049 .39047 L .301 .328 .723 r
F
.34286 .47531 m .34371 .4732 L .34506 .47555 L .49 .565 .859 r
F
.34286 .47531 m .3415 .47302 L .34371 .4732 L F
.73662 .42875 m .73797 .42655 L .73913 .42857 L .565 .627 .872 r
F
.73662 .42875 m .73546 .42672 L .73797 .42655 L F
.69962 .38994 m .70092 .38769 L .70219 .39141 L .367 .374 .735 r
F
.69962 .38994 m .69833 .38597 L .70092 .38769 L F
.83527 .46829 m .83674 .46614 L .83785 .46828 L .552 .609 .863 r
F
.83527 .46829 m .83416 .46618 L .83674 .46614 L F
.30939 .45661 m .31021 .45444 L .31164 .45634 L .569 .655 .894 r
F
.30939 .45661 m .30796 .45473 L .31021 .45444 L F
.69833 .38597 m .69964 .38372 L .70092 .38769 L .346 .348 .719 r
F
.61735 .52184 m .61605 .51661 L .61854 .51978 L .261 .258 .667 r
F
.61605 .51661 m .61723 .51455 L .61854 .51978 L .287 .291 .689 r
F
.47385 .42186 m .47486 .41969 L .47616 .42185 L .525 .592 .864 r
F
.47385 .42186 m .47256 .41967 L .47486 .41969 L F
.78897 .44846 m .79039 .44628 L .79149 .44811 L .593 .665 .889 r
F
.78897 .44846 m .78786 .44663 L .79039 .44628 L F
.81331 .45733 m .81476 .45517 L .81586 .45707 L .582 .65 .882 r
F
.81331 .45733 m .81221 .45544 L .81476 .45517 L F
.28504 .44781 m .28584 .44563 L .28729 .44746 L .581 .669 .899 r
F
.28504 .44781 m .28359 .44599 L .28584 .44563 L F
.76829 .44145 m .76968 .43927 L .77081 .44111 L .591 .662 .888 r
F
.76829 .44145 m .76717 .43961 L .76968 .43927 L F
.52667 .44464 m .52776 .44246 L .52904 .44429 L .587 .667 .894 r
F
.52667 .44464 m .52538 .44282 L .52776 .44246 L F
.26436 .44079 m .26513 .43861 L .26659 .44045 L .578 .665 .898 r
F
.26436 .44079 m .2629 .43895 L .26513 .43861 L F
.54735 .45168 m .54846 .4495 L .54974 .45135 L .585 .663 .892 r
F
.54735 .45168 m .54608 .44984 L .54846 .4495 L F
.85745 .48969 m .85894 .48757 L .86014 .49068 L .461 .484 .796 r
F
.85745 .48969 m .85626 .48673 L .85894 .48757 L F
.19973 .39512 m .20037 .39304 L .20162 .39618 L .283 .344 .75 r
F
.19973 .39512 m .1985 .3918 L .20037 .39304 L F
.61978 .56989 m .61848 .55995 L .62084 .56811 L .119 .082 .537 r
F
.22285 .42181 m .22355 .41963 L .22499 .42179 L .51 .59 .871 r
F
.22285 .42181 m .22141 .41962 L .22355 .41963 L F
.49908 .43467 m .50012 .43251 L .5014 .43438 L .574 .65 .887 r
F
.49908 .43467 m .49779 .43278 L .50012 .43251 L F
.71704 .41574 m .71837 .41352 L .71956 .41591 L .511 .557 .839 r
F
.71704 .41574 m .71585 .41329 L .71837 .41352 L F
.69566 .36961 m .69429 .36388 L .69697 .36733 L .272 .256 .658 r
F
.69429 .36388 m .69559 .3616 L .69697 .36733 L .244 .222 .634 r
F
.35492 .48888 m .35574 .48691 L .35698 .48975 L .397 .458 .806 r
F
.35492 .48888 m .35368 .48616 L .35574 .48691 L F
.44687 .29582 m .44601 .28156 L .44774 .29375 L 0 0 .417 r
F
.44601 .28156 m .44688 .27948 L .44774 .29375 L 0 0 .386 r
F
.57456 .46274 m .5757 .46061 L .57693 .46259 L .56 .633 .88 r
F
.57456 .46274 m .57333 .46079 L .5757 .46061 L F
.57817 .46458 m .5793 .46246 L .58054 .46448 L .554 .625 .877 r
F
.57817 .46458 m .57693 .46259 L .5793 .46246 L F
.57096 .46097 m .57209 .45885 L .57333 .46079 L .566 .64 .883 r
F
.57096 .46097 m .56972 .45905 L .57209 .45885 L F
.30571 .45502 m .30653 .45285 L .30796 .45473 L .572 .659 .896 r
F
.30571 .45502 m .30428 .45315 L .30653 .45285 L F
.60846 .49312 m .60963 .49103 L .61088 .49432 L .41 .445 .786 r
F
.60846 .49312 m .60722 .49001 L .60963 .49103 L F
.80967 .45572 m .81111 .45356 L .81221 .45544 L .585 .654 .884 r
F
.80967 .45572 m .80857 .45385 L .81111 .45356 L F
.83896 .47046 m .84044 .46831 L .84155 .47053 L .544 .597 .857 r
F
.83896 .47046 m .83785 .46828 L .84044 .46831 L F
.47745 .42397 m .47847 .42179 L .47976 .42389 L .536 .605 .869 r
F
.47745 .42397 m .47616 .42185 L .47847 .42179 L F
.19212 .34196 m .19137 .33317 L .19279 .33968 L 0 0 .421 r
F
.19137 .33317 m .19203 .33088 L .19279 .33968 L 0 0 .368 r
F
.49547 .43304 m .49651 .43088 L .49779 .43278 L .57 .645 .886 r
F
.49547 .43304 m .49418 .43113 L .49651 .43088 L F
.32715 .46452 m .32798 .4624 L .32937 .46442 L .543 .626 .884 r
F
.32715 .46452 m .32576 .46253 L .32798 .4624 L F
.58177 .46652 m .58291 .46439 L .58415 .46646 L .547 .616 .873 r
F
.58177 .46652 m .58054 .46448 L .58291 .46439 L F
.3681 .54191 m .36893 .54 L .36919 .54211 L .055 .061 .546 r
F
.36843 .5473 m .36808 .54466 L .36922 .54549 L .03 .032 .524 r
F
.36843 .5473 m .36922 .54549 L .3694 .54717 L F
.36877 .5486 m .3694 .54717 L .37012 .55386 L F
.36843 .5473 m .3694 .54717 L .36877 .5486 L F
.36858 .54352 m .36919 .54211 L .36972 .54642 L .055 .061 .546 r
F
.36956 .54681 m .36972 .54642 L .36992 .54803 L F
.36858 .54352 m .36972 .54642 L .36956 .54681 L F
.3681 .54191 m .36919 .54211 L .36858 .54352 L F
.36808 .54466 m .36748 .54013 L .36858 .54352 L .03 .032 .524 r
F
.36808 .54466 m .36858 .54352 L .36922 .54549 L F
.56736 .45927 m .56848 .45714 L .56972 .45905 L .57 .645 .885 r
F
.56736 .45927 m .56612 .45738 L .56848 .45714 L F
.1961 .38452 m .19494 .38048 L .19673 .38243 L .178 .23 .679 r
F
.19494 .38048 m .19557 .37839 L .19673 .38243 L .136 .185 .649 r
F
.36855 .55744 m .36765 .54909 L .36934 .55565 L 0 0 .49 r
F
.36765 .54909 m .36843 .5473 L .36934 .55565 L .03 .032 .524 r
F
.1923 .35746 m .19144 .35136 L .19289 .35546 L 0 0 .504 r
F
.19144 .35136 m .19204 .34935 L .19289 .35546 L 0 0 .459 r
F
.76466 .43995 m .76604 .43777 L .76717 .43961 L .59 .66 .887 r
F
.76466 .43995 m .76353 .4381 L .76604 .43777 L F
.78534 .44699 m .78675 .44481 L .78786 .44663 L .593 .665 .889 r
F
.78534 .44699 m .78423 .44516 L .78675 .44481 L F
.26067 .43929 m .26144 .4371 L .2629 .43895 L .576 .663 .897 r
F
.26067 .43929 m .25921 .43743 L .26144 .4371 L F
.60233 .48357 m .60349 .48147 L .60473 .4842 L .464 .512 .823 r
F
.60233 .48357 m .60109 .48093 L .60349 .48147 L F
.22642 .42391 m .22713 .42174 L .22857 .42383 L .522 .604 .877 r
F
.22642 .42391 m .22499 .42179 L .22713 .42174 L F
.54369 .45018 m .5448 .448 L .54608 .44984 L .586 .665 .893 r
F
.54369 .45018 m .54241 .44835 L .5448 .448 L F
.28135 .44634 m .28214 .44416 L .28359 .44599 L .581 .669 .899 r
F
.28135 .44634 m .2799 .44452 L .28214 .44416 L F
.70717 .40433 m .70848 .40209 L .7097 .40497 L .45 .479 .798 r
F
.70717 .40433 m .70594 .40133 L .70848 .40209 L F
.33075 .46646 m .33158 .46434 L .33296 .46641 L .535 .616 .88 r
F
.33075 .46646 m .32937 .46442 L .33158 .46434 L F
.52301 .44317 m .52409 .44099 L .52538 .44282 L .587 .666 .893 r
F
.52301 .44317 m .52172 .44134 L .52409 .44099 L F
.49186 .43137 m .4929 .42921 L .49418 .43113 L .565 .64 .883 r
F
.49186 .43137 m .49058 .42943 L .4929 .42921 L F
.48105 .42595 m .48207 .42378 L .48336 .42582 L .545 .616 .874 r
F
.48105 .42595 m .47976 .42389 L .48207 .42378 L F
.86844 .52056 m .86714 .51572 L .86984 .51863 L .336 .315 .687 r
F
.86714 .51572 m .86854 .51378 L .86984 .51863 L .353 .339 .704 r
F
.1985 .3918 m .19913 .38972 L .20037 .39304 L .252 .31 .729 r
F
.1985 .3918 m .19728 .38828 L .19913 .38972 L F
.61838 .60441 m .61693 .58909 L .61944 .60267 L .073 .025 .492 r
F
.61693 .58909 m .61798 .58734 L .61944 .60267 L .095 .052 .514 r
F
.56375 .45763 m .56487 .4555 L .56612 .45738 L .574 .65 .887 r
F
.56375 .45763 m .56251 .45576 L .56487 .4555 L F
.30203 .45346 m .30285 .45129 L .30428 .45315 L .575 .662 .897 r
F
.30203 .45346 m .3006 .45161 L .30285 .45129 L F
.80603 .45415 m .80747 .45198 L .80857 .45385 L .587 .657 .885 r
F
.80603 .45415 m .80493 .45229 L .80747 .45198 L F
.48826 .42964 m .48929 .42747 L .49058 .42943 L .56 .633 .881 r
F
.48826 .42964 m .48697 .42766 L .48929 .42747 L F
.48465 .42784 m .48568 .42567 L .48697 .42766 L .553 .625 .878 r
F
.48465 .42784 m .48336 .42582 L .48568 .42567 L F
.46537 .41483 m .46637 .41264 L .46766 .41502 L .488 .548 .844 r
F
.46537 .41483 m .46407 .41239 L .46637 .41264 L F
.58538 .46856 m .58653 .46644 L .58776 .46857 L .538 .605 .868 r
F
.58538 .46856 m .58415 .46646 L .58653 .46644 L F
.20545 .40477 m .2061 .40271 L .2074 .40535 L .38 .45 .807 r
F
.20545 .40477 m .20417 .40203 L .2061 .40271 L F
.59746 .47801 m .59862 .47591 L .59986 .47838 L .494 .549 .842 r
F
.59746 .47801 m .59623 .47561 L .59862 .47591 L F
.71213 .41041 m .71345 .40819 L .71465 .41078 L .485 .523 .822 r
F
.71213 .41041 m .71092 .40774 L .71345 .40819 L F
.45562 .40339 m .45661 .40119 L .4579 .40406 L .411 .457 .798 r
F
.45562 .40339 m .45434 .4004 L .45661 .40119 L F
.21432 .41477 m .21502 .41258 L .21643 .41496 L .464 .541 .851 r
F
.21432 .41477 m .21291 .41233 L .21502 .41258 L F
.33434 .4685 m .33518 .46638 L .33655 .46851 L .525 .605 .876 r
F
.33434 .4685 m .33296 .46641 L .33518 .46638 L F
.19728 .38828 m .1961 .38452 L .19792 .3862 L .217 .272 .706 r
F
.1961 .38452 m .19673 .38243 L .19792 .3862 L .178 .23 .679 r
F
.36775 .58487 m .36703 .57272 L .36854 .5831 L 0 0 .424 r
F
.36703 .57272 m .36781 .57095 L .36854 .5831 L 0 0 .457 r
F
.19728 .38828 m .19792 .3862 L .19913 .38972 L .217 .272 .706 r
F
.69563 .3279 m .69418 .31841 L .69677 .32586 L .152 .11 .552 r
F
.69418 .31841 m .69532 .31637 L .69677 .32586 L .127 .079 .529 r
F
.25699 .43776 m .25775 .43556 L .25921 .43743 L .574 .66 .896 r
F
.25699 .43776 m .25552 .43588 L .25775 .43556 L F
.56015 .45603 m .56127 .45389 L .56251 .45576 L .577 .654 .889 r
F
.56015 .45603 m .55891 .45418 L .56127 .45389 L F
.76102 .43844 m .7624 .43625 L .76353 .4381 L .588 .658 .886 r
F
.76102 .43844 m .75989 .43657 L .7624 .43625 L F
.34641 .47796 m .34727 .47585 L .34862 .47833 L .471 .543 .849 r
F
.34641 .47796 m .34506 .47555 L .34727 .47585 L F
.84267 .47279 m .84415 .47064 L .84527 .47295 L .534 .583 .85 r
F
.84267 .47279 m .84155 .47053 L .84415 .47064 L F
.54003 .4487 m .54114 .44652 L .54241 .44835 L .587 .666 .893 r
F
.54003 .4487 m .53875 .44687 L .54114 .44652 L F
.21002 .41037 m .21067 .40831 L .21199 .41072 L .431 .505 .834 r
F
.21002 .41037 m .20871 .4079 L .21067 .40831 L F
.78171 .44552 m .78311 .44334 L .78423 .44516 L .593 .665 .889 r
F
.78171 .44552 m .78059 .4437 L .78311 .44334 L F
.72074 .41825 m .72208 .41604 L .72326 .41833 L .525 .575 .848 r
F
.72074 .41825 m .71956 .41591 L .72208 .41604 L F
.27766 .44488 m .27845 .4427 L .2799 .44452 L .581 .669 .899 r
F
.27766 .44488 m .27621 .44305 L .27845 .4427 L F
.51934 .4417 m .52043 .43951 L .52172 .44134 L .586 .665 .893 r
F
.51934 .4417 m .51805 .43986 L .52043 .43951 L F
.29835 .45193 m .29916 .44976 L .3006 .45161 L .577 .664 .897 r
F
.29835 .45193 m .29691 .45009 L .29916 .44976 L F
.8024 .45261 m .80383 .45044 L .80493 .45229 L .589 .659 .886 r
F
.8024 .45261 m .80129 .45076 L .80383 .45044 L F
.44426 .30202 m .44513 .29996 L .44606 .31143 L 0 0 .417 r
F
.85129 .48064 m .85278 .4785 L .85394 .48114 L .5 .537 .826 r
F
.85129 .48064 m .85015 .47808 L .85278 .4785 L F
.58899 .47074 m .59014 .46862 L .59138 .47082 L .528 .592 .863 r
F
.58899 .47074 m .58776 .46857 L .59014 .46862 L F
.55655 .45447 m .55766 .45233 L .55891 .45418 L .58 .657 .89 r
F
.55655 .45447 m .5553 .45263 L .55766 .45233 L F
.19469 .2981 m .19465 .28572 L .19523 .29624 L 0 0 .278 r
F
.3491 .48056 m .34991 .47858 L .35118 .48102 L .453 .522 .839 r
F
.3491 .48056 m .34784 .47819 L .34991 .47858 L F
.46049 .40949 m .46148 .4073 L .46278 .40988 L .455 .509 .825 r
F
.46049 .40949 m .45919 .40683 L .46148 .4073 L F
.2533 .4362 m .25406 .434 L .25552 .43588 L .571 .657 .895 r
F
.2533 .4362 m .25184 .43431 L .25406 .434 L F
.75738 .43689 m .75875 .4347 L .75989 .43657 L .586 .655 .885 r
F
.75738 .43689 m .75624 .43501 L .75875 .4347 L F
.33792 .47068 m .33877 .46856 L .34013 .47077 L .513 .591 .87 r
F
.33792 .47068 m .33655 .46851 L .33877 .46856 L F
.36304 .50642 m .36185 .50265 L .36386 .50446 L .263 .303 .716 r
F
.36185 .50265 m .36267 .5007 L .36386 .50446 L .29 .335 .736 r
F
.36185 .50265 m .36065 .49914 L .36267 .5007 L F
.60722 .49001 m .60839 .48792 L .60963 .49103 L .426 .464 .797 r
F
.60722 .49001 m .60597 .48704 L .60839 .48792 L F
.36788 .53309 m .3668 .52704 L .36871 .53116 L .093 .106 .58 r
F
.3668 .52704 m .36763 .52511 L .36871 .53116 L .131 .149 .612 r
F
.36421 .51047 m .36304 .50642 L .36504 .50852 L .233 .268 .693 r
F
.36304 .50642 m .36386 .50446 L .36504 .50852 L .263 .303 .716 r
F
.87159 .55076 m .86995 .54273 L .87299 .54886 L .26 .214 .615 r
F
.86995 .54273 m .87136 .54082 L .87299 .54886 L .279 .239 .634 r
F
.85626 .48673 m .85776 .4846 L .85894 .48757 L .472 .499 .805 r
F
.85626 .48673 m .8551 .48388 L .85776 .4846 L F
.53637 .44722 m .53747 .44504 L .53875 .44687 L .587 .667 .894 r
F
.53637 .44722 m .53509 .4454 L .53747 .44504 L F
.77807 .44406 m .77948 .44187 L .78059 .4437 L .593 .665 .889 r
F
.77807 .44406 m .77696 .44223 L .77948 .44187 L F
.51568 .4402 m .51676 .43802 L .51805 .43986 L .585 .663 .892 r
F
.51568 .4402 m .51439 .43836 L .51676 .43802 L F
.79876 .45109 m .80019 .44892 L .80129 .45076 L .591 .661 .887 r
F
.79876 .45109 m .79766 .44925 L .80019 .44892 L F
.29466 .45043 m .29547 .44825 L .29691 .45009 L .579 .666 .898 r
F
.29466 .45043 m .29322 .44859 L .29547 .44825 L F
.35368 .48616 m .3545 .48419 L .35574 .48691 L .413 .476 .816 r
F
.35368 .48616 m .35243 .48355 L .3545 .48419 L F
.27397 .44341 m .27476 .44123 L .27621 .44305 L .581 .668 .899 r
F
.27397 .44341 m .27252 .44158 L .27476 .44123 L F
.61867 .52769 m .61735 .52184 L .61986 .52564 L .234 .224 .643 r
F
.61735 .52184 m .61854 .51978 L .61986 .52564 L .261 .258 .667 r
F
.24962 .4346 m .25037 .43241 L .25184 .43431 L .567 .653 .894 r
F
.24962 .4346 m .24815 .4327 L .25037 .43241 L F
.36065 .49914 m .36147 .49718 L .36267 .5007 L .316 .364 .753 r
F
.36065 .49914 m .35943 .49584 L .36147 .49718 L F
.46896 .41735 m .46996 .41516 L .47126 .41744 L .505 .568 .853 r
F
.46896 .41735 m .46766 .41502 L .46996 .41516 L F
.72444 .42057 m .72577 .41836 L .72695 .42057 L .537 .59 .855 r
F
.72444 .42057 m .72326 .41833 L .72577 .41836 L F
.75374 .43532 m .75511 .43312 L .75624 .43501 L .583 .652 .883 r
F
.75374 .43532 m .7526 .43342 L .75511 .43312 L F
.19695 .26685 m .19642 .27654 L .19663 .26798 L 0 0 .228 r
F
.44413 .36225 m .44299 .35632 L .44505 .36013 L .141 .143 .599 r
F
.44299 .35632 m .44391 .35419 L .44505 .36013 L .104 .1 .568 r
F
.69529 .3431 m .69375 .33439 L .6966 .34078 L .187 .152 .584 r
F
.69375 .33439 m .69505 .33207 L .6966 .34078 L .157 .116 .557 r
F
.19235 .35172 m .19145 .34423 L .19302 .34946 L 0 0 .473 r
F
.19145 .34423 m .19212 .34196 L .19302 .34946 L 0 0 .421 r
F
.1927 .3286 m .19213 .31803 L .19338 .3263 L 0 0 .368 r
F
.19213 .31803 m .1928 .31573 L .19338 .3263 L 0 0 .314 r
F
.21786 .41729 m .21856 .41511 L .21998 .41738 L .485 .564 .86 r
F
.21786 .41729 m .21643 .41496 L .21856 .41511 L F
.36537 .51488 m .36421 .51047 L .3662 .51294 L .201 .231 .669 r
F
.36421 .51047 m .36504 .50852 L .3662 .51294 L .233 .268 .693 r
F
.8464 .47531 m .84788 .47317 L .84901 .47559 L .522 .567 .842 r
F
.8464 .47531 m .84527 .47295 L .84788 .47317 L F
.59261 .47307 m .59376 .47096 L .595 .47326 L .516 .577 .856 r
F
.59261 .47307 m .59138 .47082 L .59376 .47096 L F
.50861 .43748 m .50967 .43532 L .51094 .43716 L .581 .659 .891 r
F
.50861 .43748 m .50734 .43564 L .50967 .43532 L F
.24594 .43297 m .24669 .43077 L .24815 .4327 L .563 .648 .892 r
F
.24594 .43297 m .24447 .43104 L .24669 .43077 L F
.62043 .55525 m .61902 .54613 L .62162 .55324 L .148 .119 .566 r
F
.61902 .54613 m .6202 .54411 L .62162 .55324 L .177 .154 .592 r
F
.70594 .40133 m .70725 .3991 L .70848 .40209 L .437 .462 .788 r
F
.70594 .40133 m .7047 .39819 L .70725 .3991 L F
.51202 .4387 m .51309 .43651 L .51439 .43836 L .583 .661 .892 r
F
.51202 .4387 m .51072 .43684 L .51309 .43651 L F
.32265 .46147 m .32349 .45931 L .32491 .46131 L .552 .636 .888 r
F
.32265 .46147 m .32124 .4595 L .32349 .45931 L F
.44553 .37446 m .44437 .36966 L .44645 .37235 L .211 .224 .655 r
F
.44437 .36966 m .44528 .36755 L .44645 .37235 L .177 .184 .628 r
F
.79513 .44959 m .79655 .44741 L .79766 .44925 L .592 .663 .888 r
F
.79513 .44959 m .79402 .44776 L .79655 .44741 L F
.19361 .3698 m .19263 .3649 L .19421 .36781 L .052 .092 .585 r
F
.19263 .3649 m .19322 .3629 L .19421 .36781 L .004 .04 .546 r
F
.29097 .44894 m .29178 .44676 L .29322 .44859 L .58 .667 .898 r
F
.29097 .44894 m .28953 .44711 L .29178 .44676 L F
.53271 .44575 m .53381 .44357 L .53509 .4454 L .588 .667 .894 r
F
.53271 .44575 m .53142 .44393 L .53381 .44357 L F
.3686 .56917 m .36777 .55923 L .36938 .56739 L 0 0 .457 r
F
.36777 .55923 m .36855 .55744 L .36938 .56739 L 0 0 .49 r
F
.44371 .34533 m .44262 .33757 L .44463 .34319 L .065 .056 .534 r
F
.44262 .33757 m .44354 .33542 L .44463 .34319 L .026 .011 .5 r
F
.75009 .4337 m .75146 .43151 L .7526 .43342 L .58 .648 .882 r
F
.75009 .4337 m .74895 .43178 L .75146 .43151 L F
.77444 .44258 m .77584 .4404 L .77696 .44223 L .593 .664 .888 r
F
.77444 .44258 m .77332 .44075 L .77584 .4404 L F
.27028 .44194 m .27106 .43975 L .27252 .44158 L .58 .667 .898 r
F
.27028 .44194 m .26882 .4401 L .27106 .43975 L F
.3415 .47302 m .34235 .4709 L .34371 .4732 L .498 .574 .863 r
F
.3415 .47302 m .34013 .47077 L .34235 .4709 L F
.87197 .56218 m .87018 .55266 L .87338 .56029 L .241 .189 .596 r
F
.87018 .55266 m .87159 .55076 L .87338 .56029 L .26 .214 .615 r
F
.31899 .4597 m .31982 .45754 L .32124 .4595 L .558 .643 .89 r
F
.31899 .4597 m .31757 .45776 L .31982 .45754 L F
.86981 .52594 m .86844 .52056 L .87121 .52401 L .317 .29 .67 r
F
.86844 .52056 m .86984 .51863 L .87121 .52401 L .336 .315 .687 r
F
.20417 .40203 m .20481 .39996 L .2061 .40271 L .36 .428 .796 r
F
.20417 .40203 m .20289 .39917 L .20481 .39996 L F
.19522 .28072 m .19582 .27863 L .19581 .2929 L 0 0 .228 r
F
.5534 .45288 m .55452 .45071 L .55579 .45257 L .582 .66 .891 r
F
.5534 .45288 m .55213 .45102 L .55452 .45071 L F
.72812 .42274 m .72946 .42053 L .73063 .42267 L .546 .603 .861 r
F
.72812 .42274 m .72695 .42057 L .72946 .42053 L F
.24226 .43129 m .243 .42909 L .24447 .43104 L .558 .643 .89 r
F
.24226 .43129 m .2408 .42933 L .243 .42909 L F
.45434 .4004 m .45532 .3982 L .45661 .40119 L .393 .436 .786 r
F
.45434 .4004 m .45305 .39726 L .45532 .3982 L F
.82682 .4623 m .82828 .46014 L .82938 .46215 L .568 .631 .874 r
F
.82682 .4623 m .82572 .46031 L .82828 .46014 L F
.69559 .3616 m .69417 .35513 L .69689 .35931 L .244 .222 .634 r
F
.69417 .35513 m .69547 .35283 L .69689 .35931 L .216 .187 .61 r
F
.35943 .49584 m .36025 .49388 L .36147 .49718 L .339 .391 .769 r
F
.35943 .49584 m .35821 .49272 L .36025 .49388 L F
.82316 .46049 m .82462 .45833 L .82572 .46031 L .573 .637 .877 r
F
.82316 .46049 m .82206 .45853 L .82462 .45833 L F
.83048 .46419 m .83195 .46203 L .83306 .46409 L .563 .623 .87 r
F
.83048 .46419 m .82938 .46215 L .83195 .46203 L F
.31531 .45799 m .31615 .45583 L .31757 .45776 L .563 .648 .892 r
F
.31531 .45799 m .31389 .45608 L .31615 .45583 L F
.74644 .43205 m .7478 .42985 L .74895 .43178 L .577 .643 .879 r
F
.74644 .43205 m .74529 .4301 L .7478 .42985 L F
.23127 .42585 m .23199 .42365 L .23346 .42571 L .536 .619 .882 r
F
.23127 .42585 m .2298 .42377 L .23199 .42365 L F
.71585 .41329 m .71717 .41107 L .71837 .41352 L .503 .547 .834 r
F
.71585 .41329 m .71465 .41078 L .71717 .41107 L F
.60109 .48093 m .60226 .47883 L .60349 .48147 L .475 .526 .83 r
F
.60109 .48093 m .59986 .47838 L .60226 .47883 L F
.23859 .42955 m .23933 .42735 L .2408 .42933 L .552 .636 .888 r
F
.23859 .42955 m .23712 .42755 L .23933 .42735 L F
.87136 .54082 m .86984 .53392 L .87276 .53891 L .279 .239 .634 r
F
.86984 .53392 m .87124 .532 L .87276 .53891 L .298 .265 .652 r
F
.50501 .43595 m .50606 .43379 L .50734 .43564 L .578 .656 .89 r
F
.50501 .43595 m .50373 .43409 L .50606 .43379 L F
.23492 .42774 m .23566 .42554 L .23712 .42755 L .544 .628 .885 r
F
.23492 .42774 m .23346 .42571 L .23566 .42554 L F
.44827 .26673 m .44862 .2753 L .44787 .26771 L 0 0 .386 r
F
.44787 .26771 m .44862 .2753 L .44775 .27739 L F
.6202 .54411 m .61883 .5364 L .62139 .54208 L .177 .154 .592 r
F
.61883 .5364 m .62002 .53436 L .62139 .54208 L .206 .19 .618 r
F
.8195 .45875 m .82096 .45659 L .82206 .45853 L .577 .643 .879 r
F
.8195 .45875 m .8184 .45682 L .82096 .45659 L F
.47256 .41967 m .47357 .4175 L .47486 .41969 L .519 .585 .861 r
F
.47256 .41967 m .47126 .41744 L .47357 .4175 L F
.73179 .42478 m .73314 .42258 L .7343 .42466 L .555 .614 .866 r
F
.73179 .42478 m .73063 .42267 L .73314 .42258 L F
.61691 .61742 m .61587 .60468 L .61763 .61624 L .057 .006 .476 r
F
.61668 .61779 m .61587 .60468 L .61691 .61742 L .076 .029 .495 r
F
.83416 .46618 m .83563 .46402 L .83674 .46614 L .556 .614 .866 r
F
.83416 .46618 m .83306 .46409 L .83563 .46402 L F
.74279 .43034 m .74414 .42814 L .74529 .4301 L .573 .637 .877 r
F
.74279 .43034 m .74163 .42836 L .74414 .42814 L F
.79149 .44811 m .79291 .44593 L .79402 .44776 L .593 .664 .888 r
F
.79149 .44811 m .79039 .44628 L .79291 .44593 L F
.28729 .44746 m .28808 .44528 L .28953 .44711 L .581 .668 .899 r
F
.28729 .44746 m .28584 .44563 L .28808 .44528 L F
.31164 .45634 m .31247 .45417 L .31389 .45608 L .567 .653 .894 r
F
.31164 .45634 m .31021 .45444 L .31247 .45417 L F
.52904 .44429 m .53014 .4421 L .53142 .44393 L .588 .667 .894 r
F
.52904 .44429 m .52776 .44246 L .53014 .4421 L F
.77081 .44111 m .7722 .43892 L .77332 .44075 L .592 .663 .888 r
F
.77081 .44111 m .76968 .43927 L .7722 .43892 L F
.22141 .41962 m .22212 .41744 L .22355 .41963 L .502 .582 .868 r
F
.22141 .41962 m .21998 .41738 L .22212 .41744 L F
.26659 .44045 m .26736 .43826 L .26882 .4401 L .579 .666 .898 r
F
.26659 .44045 m .26513 .43861 L .26736 .43826 L F
.73546 .42672 m .73681 .42451 L .73797 .42655 L .562 .623 .871 r
F
.73546 .42672 m .7343 .42466 L .73681 .42451 L F
.69701 .37475 m .69566 .36961 L .69832 .37248 L .298 .288 .68 r
F
.69566 .36961 m .69697 .36733 L .69832 .37248 L .272 .256 .658 r
F
.73913 .42857 m .74048 .42636 L .74163 .42836 L .568 .631 .874 r
F
.73913 .42857 m .73797 .42655 L .74048 .42636 L F
.54974 .45135 m .55086 .44917 L .55213 .45102 L .584 .662 .892 r
F
.54974 .45135 m .54846 .4495 L .55086 .44917 L F
.86258 .49743 m .86409 .49531 L .86535 .49902 L .423 .432 .764 r
F
.86258 .49743 m .86135 .49396 L .86409 .49531 L F
.81586 .45707 m .8173 .45491 L .8184 .45682 L .581 .648 .881 r
F
.81586 .45707 m .81476 .45517 L .8173 .45491 L F
.44391 .35419 m .44279 .34746 L .44483 .35207 L .104 .1 .568 r
F
.44279 .34746 m .44371 .34533 L .44483 .35207 L .065 .056 .534 r
F
.5014 .43438 m .50244 .43222 L .50373 .43409 L .575 .652 .888 r
F
.5014 .43438 m .50012 .43251 L .50244 .43222 L F
.71092 .40774 m .71224 .40551 L .71345 .40819 L .475 .51 .814 r
F
.71092 .40774 m .7097 .40497 L .71224 .40551 L F
.69926 .26721 m .70075 .28243 L .69908 .26756 L .088 .033 .493 r
F
.20871 .4079 m .20936 .40584 L .21067 .40831 L .416 .488 .826 r
F
.20871 .4079 m .2074 .40535 L .20936 .40584 L F
.60597 .48704 m .60714 .48495 L .60839 .48792 L .44 .482 .806 r
F
.60597 .48704 m .60473 .4842 L .60714 .48495 L F
.36651 .51973 m .36537 .51488 L .36734 .51779 L .167 .191 .641 r
F
.36537 .51488 m .3662 .51294 L .36734 .51779 L .201 .231 .669 r
F
.46407 .41239 m .46507 .4102 L .46637 .41264 L .478 .536 .838 r
F
.46407 .41239 m .46278 .40988 L .46507 .4102 L F
.83785 .46828 m .83932 .46613 L .84044 .46831 L .548 .603 .86 r
F
.83785 .46828 m .83674 .46614 L .83932 .46613 L F
.30796 .45473 m .30878 .45256 L .31021 .45444 L .571 .657 .895 r
F
.30796 .45473 m .30653 .45285 L .30878 .45256 L F
.47616 .42185 m .47717 .41967 L .47847 .42179 L .531 .599 .867 r
F
.47616 .42185 m .47486 .41969 L .47717 .41967 L F
.81221 .45544 m .81366 .45327 L .81476 .45517 L .584 .652 .883 r
F
.81221 .45544 m .81111 .45356 L .81366 .45327 L F
.59623 .47561 m .59739 .47349 L .59862 .47591 L .502 .559 .847 r
F
.59623 .47561 m .595 .47326 L .59739 .47349 L F
.57693 .46259 m .57807 .46046 L .5793 .46246 L .557 .629 .879 r
F
.57693 .46259 m .5757 .46061 L .57807 .46046 L F
.69547 .35283 m .694 .3454 L .69677 .35054 L .216 .187 .61 r
F
.694 .3454 m .69529 .3431 L .69677 .35054 L .187 .152 .584 r
F
.57333 .46079 m .57446 .45866 L .5757 .46061 L .563 .636 .882 r
F
.57333 .46079 m .57209 .45885 L .57446 .45866 L F
.21291 .41233 m .2136 .41014 L .21502 .41258 L .452 .528 .845 r
F
.21291 .41233 m .2115 .40982 L .2136 .41014 L F
.49779 .43278 m .49883 .43062 L .50012 .43251 L .572 .648 .887 r
F
.49779 .43278 m .49651 .43088 L .49883 .43062 L F
.78786 .44663 m .78927 .44445 L .79039 .44628 L .593 .665 .889 r
F
.78786 .44663 m .78675 .44481 L .78927 .44445 L F
.58054 .46448 m .58168 .46235 L .58291 .46439 L .551 .621 .875 r
F
.58054 .46448 m .5793 .46246 L .58168 .46235 L F
.76717 .43961 m .76856 .43742 L .76968 .43927 L .591 .661 .887 r
F
.76717 .43961 m .76604 .43777 L .76856 .43742 L F
.2629 .43895 m .26367 .43676 L .26513 .43861 L .577 .664 .897 r
F
.2629 .43895 m .26144 .4371 L .26367 .43676 L F
.54608 .44984 m .54719 .44766 L .54846 .4495 L .585 .664 .893 r
F
.54608 .44984 m .5448 .448 L .54719 .44766 L F
.28359 .44599 m .28439 .44381 L .28584 .44563 L .581 .669 .899 r
F
.28359 .44599 m .28214 .44416 L .28439 .44381 L F
.56972 .45905 m .57085 .45692 L .57209 .45885 L .568 .642 .884 r
F
.56972 .45905 m .56848 .45714 L .57085 .45692 L F
.22499 .42179 m .2257 .41961 L .22713 .42174 L .516 .598 .874 r
F
.22499 .42179 m .22355 .41963 L .2257 .41961 L F
.35243 .48355 m .35324 .48157 L .3545 .48419 L .427 .493 .825 r
F
.35243 .48355 m .35118 .48102 L .35324 .48157 L F
.34506 .47555 m .34592 .47344 L .34727 .47585 L .481 .555 .854 r
F
.34506 .47555 m .34371 .4732 L .34592 .47344 L F
.69945 .29459 m .69773 .28032 L .7006 .29251 L .103 .05 .507 r
F
.52538 .44282 m .52647 .44063 L .52776 .44246 L .587 .666 .894 r
F
.52538 .44282 m .52409 .44099 L .52647 .44063 L F
.35821 .49272 m .35903 .49075 L .36025 .49388 L .36 .415 .783 r
F
.35821 .49272 m .35698 .48975 L .35903 .49075 L F
.32576 .46253 m .3266 .4604 L .32798 .4624 L .547 .63 .885 r
F
.32576 .46253 m .32438 .46056 L .3266 .4604 L F
.8551 .48388 m .85659 .48175 L .85776 .4846 L .482 .513 .813 r
F
.8551 .48388 m .85394 .48114 L .85659 .48175 L F
.45919 .40683 m .46019 .40463 L .46148 .4073 L .442 .493 .817 r
F
.45919 .40683 m .4579 .40406 L .46019 .40463 L F
.85015 .47808 m .85164 .47594 L .85278 .4785 L .508 .548 .832 r
F
.85015 .47808 m .84901 .47559 L .85164 .47594 L F
.32937 .46442 m .3302 .46229 L .33158 .46434 L .539 .621 .882 r
F
.32937 .46442 m .32798 .4624 L .3302 .46229 L F
.7047 .39819 m .70601 .39595 L .70725 .3991 L .422 .443 .777 r
F
.7047 .39819 m .70345 .3949 L .70601 .39595 L F
.49418 .43113 m .49522 .42897 L .49651 .43088 L .567 .643 .885 r
F
.49418 .43113 m .4929 .42921 L .49522 .42897 L F
.47976 .42389 m .48078 .42171 L .48207 .42378 L .541 .611 .872 r
F
.47976 .42389 m .47847 .42179 L .48078 .42171 L F
.30428 .45315 m .3051 .45098 L .30653 .45285 L .574 .66 .896 r
F
.30428 .45315 m .30285 .45129 L .3051 .45098 L F
.56612 .45738 m .56724 .45525 L .56848 .45714 L .572 .648 .886 r
F
.56612 .45738 m .56487 .4555 L .56724 .45525 L F
.80857 .45385 m .81001 .45168 L .81111 .45356 L .586 .655 .885 r
F
.80857 .45385 m .80747 .45198 L .81001 .45168 L F
.58415 .46646 m .58529 .46434 L .58653 .46644 L .543 .611 .871 r
F
.58415 .46646 m .58291 .46439 L .58529 .46434 L F
.45305 .39726 m .45404 .39506 L .45532 .3982 L .373 .413 .773 r
F
.45305 .39726 m .45177 .39396 L .45404 .39506 L F
.20289 .39917 m .20353 .3971 L .20481 .39996 L .337 .403 .783 r
F
.20289 .39917 m .20162 .39618 L .20353 .3971 L F
.86135 .49396 m .86286 .49184 L .86409 .49531 L .437 .45 .776 r
F
.86135 .49396 m .86014 .49068 L .86286 .49184 L F
.49058 .42943 m .49161 .42726 L .4929 .42921 L .562 .636 .882 r
F
.49058 .42943 m .48929 .42747 L .49161 .42726 L F
.22857 .42383 m .22929 .42165 L .23073 .42372 L .528 .61 .879 r
F
.22857 .42383 m .22713 .42174 L .22929 .42165 L F
.71956 .41591 m .72089 .4137 L .72208 .41604 L .518 .566 .844 r
F
.71956 .41591 m .71837 .41352 L .72089 .4137 L F
.48336 .42582 m .48439 .42365 L .48568 .42567 L .549 .621 .876 r
F
.48336 .42582 m .48207 .42378 L .48439 .42365 L F
.84155 .47053 m .84303 .46838 L .84415 .47064 L .539 .59 .854 r
F
.84155 .47053 m .84044 .46831 L .84303 .46838 L F
.33296 .46641 m .3338 .46428 L .33518 .46638 L .53 .611 .878 r
F
.33296 .46641 m .33158 .46434 L .3338 .46428 L F
.48697 .42766 m .488 .42549 L .48929 .42747 L .556 .629 .879 r
F
.48697 .42766 m .48568 .42567 L .488 .42549 L F
.25921 .43743 m .25998 .43524 L .26144 .4371 L .575 .662 .897 r
F
.25921 .43743 m .25775 .43556 L .25998 .43524 L F
.76353 .4381 m .76491 .43591 L .76604 .43777 L .589 .659 .886 r
F
.76353 .4381 m .7624 .43625 L .76491 .43591 L F
.56251 .45576 m .56363 .45362 L .56487 .4555 L .576 .652 .888 r
F
.56251 .45576 m .56127 .45389 L .56363 .45362 L F
.44671 .37884 m .44553 .37446 L .44763 .37674 L .243 .261 .68 r
F
.44553 .37446 m .44645 .37235 L .44763 .37674 L .211 .224 .655 r
F
.8711 .60338 m .86878 .58805 L .87243 .60163 L .199 .133 .553 r
F
.86878 .58805 m .8701 .58629 L .87243 .60163 L .214 .154 .569 r
F
.54241 .44835 m .54353 .44617 L .5448 .448 L .586 .665 .893 r
F
.54241 .44835 m .54114 .44652 L .54353 .44617 L F
.78423 .44516 m .78564 .44298 L .78675 .44481 L .593 .665 .889 r
F
.78423 .44516 m .78311 .44334 L .78564 .44298 L F
.69926 .26721 m .70196 .28022 L .70075 .28243 L .088 .033 .493 r
F
.70028 .26533 m .70196 .28022 L .69926 .26721 L F
.2799 .44452 m .28069 .44234 L .28214 .44416 L .581 .669 .899 r
F
.2799 .44452 m .27845 .4427 L .28069 .44234 L F
.52172 .44134 m .5228 .43916 L .52409 .44099 L .586 .665 .893 r
F
.52172 .44134 m .52043 .43951 L .5228 .43916 L F
.3006 .45161 m .30141 .44944 L .30285 .45129 L .576 .663 .897 r
F
.3006 .45161 m .29916 .44976 L .30141 .44944 L F
.80493 .45229 m .80637 .45012 L .80747 .45198 L .588 .658 .886 r
F
.80493 .45229 m .80383 .45044 L .80637 .45012 L F
.58776 .46857 m .58891 .46645 L .59014 .46862 L .533 .599 .866 r
F
.58776 .46857 m .58653 .46644 L .58891 .46645 L F
.6201 .58382 m .61873 .57166 L .62116 .58205 L .095 .052 .514 r
F
.61873 .57166 m .61978 .56989 L .62116 .58205 L .119 .082 .537 r
F
.33655 .46851 m .3374 .46639 L .33877 .46856 L .519 .598 .873 r
F
.33655 .46851 m .33518 .46638 L .3374 .46639 L F
.61467 .5055 m .6134 .50151 L .61585 .50342 L .334 .35 .728 r
F
.6134 .50151 m .61458 .49943 L .61585 .50342 L .356 .376 .745 r
F
.6134 .50151 m .61214 .4978 L .61458 .49943 L F
.55891 .45418 m .56002 .45204 L .56127 .45389 L .579 .656 .89 r
F
.55891 .45418 m .55766 .45233 L .56002 .45204 L F
.61595 .50982 m .61467 .5055 L .61713 .50775 L .311 .321 .709 r
F
.61467 .5055 m .61585 .50342 L .61713 .50775 L .334 .35 .728 r
F
.25552 .43588 m .25628 .43369 L .25775 .43556 L .572 .659 .896 r
F
.25552 .43588 m .25406 .434 L .25628 .43369 L F
.75989 .43657 m .76127 .43438 L .7624 .43625 L .587 .657 .885 r
F
.75989 .43657 m .75875 .4347 L .76127 .43438 L F
.46766 .41502 m .46867 .41284 L .46996 .41516 L .497 .558 .849 r
F
.46766 .41502 m .46637 .41264 L .46867 .41284 L F
.19464 .37427 m .19361 .3698 L .19524 .37229 L .098 .142 .62 r
F
.19361 .3698 m .19421 .36781 L .19524 .37229 L .052 .092 .585 r
F
.53875 .44687 m .53986 .44469 L .54114 .44652 L .587 .666 .894 r
F
.53875 .44687 m .53747 .44504 L .53986 .44469 L F
.78059 .4437 m .782 .44151 L .78311 .44334 L .593 .665 .889 r
F
.78059 .4437 m .77948 .44187 L .782 .44151 L F
.69759 .31226 m .69603 .3008 L .69874 .31021 L .127 .079 .529 r
F
.69603 .3008 m .69717 .29873 L .69874 .31021 L .103 .05 .507 r
F
.51805 .43986 m .51914 .43767 L .52043 .43951 L .585 .664 .893 r
F
.51805 .43986 m .51676 .43802 L .51914 .43767 L F
.80129 .45076 m .80272 .44858 L .80383 .45044 L .59 .66 .887 r
F
.80129 .45076 m .80019 .44892 L .80272 .44858 L F
.27621 .44305 m .277 .44087 L .27845 .4427 L .581 .669 .899 r
F
.27621 .44305 m .27476 .44123 L .277 .44087 L F
.29691 .45009 m .29772 .44791 L .29916 .44976 L .578 .665 .898 r
F
.29691 .45009 m .29547 .44825 L .29772 .44791 L F
.35698 .48975 m .3578 .48777 L .35903 .49075 L .379 .438 .795 r
F
.35698 .48975 m .35574 .48691 L .3578 .48777 L F
.21643 .41496 m .21713 .41278 L .21856 .41511 L .475 .553 .856 r
F
.21643 .41496 m .21502 .41258 L .21713 .41278 L F
.19322 .3629 m .1923 .35746 L .19382 .3609 L .004 .04 .546 r
F
.1923 .35746 m .19289 .35546 L .19382 .3609 L 0 0 .504 r
F
.61214 .4978 m .61332 .49571 L .61458 .49943 L .375 .401 .76 r
F
.61214 .4978 m .61088 .49432 L .61332 .49571 L F
.69834 .37942 m .69701 .37475 L .69964 .37716 L .323 .319 .7 r
F
.69701 .37475 m .69832 .37248 L .69964 .37716 L .298 .288 .68 r
F
.36424 .61898 m .36415 .61219 L .36449 .61844 L 0 0 .357 r
F
.3636 .62041 m .36415 .61219 L .36424 .61898 L 0 0 .39 r
F
.36449 .61844 m .36415 .61219 L .36504 .61021 L F
.72326 .41833 m .72459 .41611 L .72577 .41836 L .531 .583 .852 r
F
.72326 .41833 m .72208 .41604 L .72459 .41611 L F
.84527 .47295 m .84676 .4708 L .84788 .47317 L .528 .575 .847 r
F
.84527 .47295 m .84415 .47064 L .84676 .4708 L F
.70345 .3949 m .70476 .39265 L .70601 .39595 L .405 .422 .764 r
F
.70345 .3949 m .70219 .39141 L .70476 .39265 L F
.62002 .53436 m .61867 .52769 L .62121 .53232 L .206 .19 .618 r
F
.61867 .52769 m .61986 .52564 L .62121 .53232 L .234 .224 .643 r
F
.59986 .47838 m .60102 .47627 L .60226 .47883 L .485 .538 .836 r
F
.59986 .47838 m .59862 .47591 L .60102 .47627 L F
.25184 .43431 m .25259 .43211 L .25406 .434 L .569 .655 .895 r
F
.25184 .43431 m .25037 .43241 L .25259 .43211 L F
.59138 .47082 m .59253 .46871 L .59376 .47096 L .522 .585 .859 r
F
.59138 .47082 m .59014 .46862 L .59253 .46871 L F
.45177 .39396 m .45275 .39175 L .45404 .39506 L .352 .387 .758 r
F
.45177 .39396 m .45049 .39047 L .45275 .39175 L F
.60473 .4842 m .6059 .4821 L .60714 .48495 L .452 .498 .815 r
F
.60473 .4842 m .60349 .48147 L .6059 .4821 L F
.86605 .50531 m .86485 .50155 L .86744 .50335 L .387 .383 .733 r
F
.86485 .50155 m .86625 .49959 L .86744 .50335 L .402 .404 .747 r
F
.86485 .50155 m .86368 .49803 L .86625 .49959 L F
.75624 .43501 m .75762 .43282 L .75875 .4347 L .585 .654 .884 r
F
.75624 .43501 m .75511 .43312 L .75762 .43282 L F
.36763 .52511 m .36651 .51973 L .36846 .52318 L .131 .149 .612 r
F
.36651 .51973 m .36734 .51779 L .36846 .52318 L .167 .191 .641 r
F
.87124 .532 m .86981 .52594 L .87265 .53007 L .298 .265 .652 r
F
.86981 .52594 m .87121 .52401 L .87265 .53007 L .317 .29 .67 r
F
.19695 .26685 m .19702 .27445 L .19642 .27654 L 0 0 .228 r
F
.19723 .26588 m .19702 .27445 L .19695 .26685 L F
.61723 .51455 m .61595 .50982 L .61842 .51248 L .287 .291 .689 r
F
.61595 .50982 m .61713 .50775 L .61842 .51248 L .311 .321 .709 r
F
.86727 .50937 m .86605 .50531 L .86867 .50742 L .37 .361 .719 r
F
.86605 .50531 m .86744 .50335 L .86867 .50742 L .387 .383 .733 r
F
.86014 .49068 m .86164 .48855 L .86286 .49184 L .449 .468 .786 r
F
.86014 .49068 m .85894 .48757 L .86164 .48855 L F
.34862 .47833 m .34948 .47622 L .35082 .47877 L .46 .531 .843 r
F
.34862 .47833 m .34727 .47585 L .34948 .47622 L F
.20162 .39618 m .20226 .3941 L .20353 .3971 L .311 .375 .767 r
F
.20162 .39618 m .20037 .39304 L .20226 .3941 L F
.2074 .40535 m .20805 .40328 L .20936 .40584 L .399 .47 .818 r
F
.2074 .40535 m .2061 .40271 L .20805 .40328 L F
.71465 .41078 m .71598 .40855 L .71717 .41107 L .494 .536 .828 r
F
.71465 .41078 m .71345 .40819 L .71598 .40855 L F
.34013 .47077 m .34098 .46865 L .34235 .4709 L .506 .583 .867 r
F
.34013 .47077 m .33877 .46856 L .34098 .46865 L F
.44789 .38289 m .44671 .37884 L .44882 .38079 L .273 .295 .702 r
F
.44671 .37884 m .44763 .37674 L .44882 .38079 L .243 .261 .68 r
F
.7097 .40497 m .71102 .40274 L .71224 .40551 L .463 .495 .806 r
F
.7097 .40497 m .70848 .40209 L .71102 .40274 L F
.86841 .61792 m .86712 .60859 L .86903 .61712 L .184 .114 .538 r
F
.8677 .61885 m .86712 .60859 L .86841 .61792 L .199 .133 .553 r
F
.86903 .61712 m .86712 .60859 L .86844 .60686 L F
.51439 .43836 m .51547 .43617 L .51676 .43802 L .584 .662 .892 r
F
.51439 .43836 m .51309 .43651 L .51547 .43617 L F
.79766 .44925 m .79908 .44707 L .80019 .44892 L .591 .662 .888 r
F
.79766 .44925 m .79655 .44741 L .79908 .44707 L F
.53509 .4454 m .53619 .44322 L .53747 .44504 L .588 .667 .894 r
F
.53509 .4454 m .53381 .44357 L .53619 .44322 L F
.29322 .44859 m .29403 .44641 L .29547 .44825 L .579 .667 .898 r
F
.29322 .44859 m .29178 .44676 L .29403 .44641 L F
.36893 .54 m .36788 .53309 L .36976 .53808 L .055 .061 .546 r
F
.36788 .53309 m .36871 .53116 L .36976 .53808 L .093 .106 .58 r
F
.77696 .44223 m .77836 .44004 L .77948 .44187 L .593 .665 .889 r
F
.77696 .44223 m .77584 .4404 L .77836 .44004 L F
.44446 .33327 m .4434 .32413 L .44538 .33112 L .026 .011 .5 r
F
.4434 .32413 m .44432 .32197 L .44538 .33112 L 0 0 .465 r
F
.24815 .4327 m .2489 .4305 L .25037 .43241 L .565 .651 .893 r
F
.24815 .4327 m .24669 .43077 L .2489 .4305 L F
.27252 .44158 m .2733 .43939 L .27476 .44123 L .58 .668 .899 r
F
.27252 .44158 m .27106 .43975 L .2733 .43939 L F
.19557 .37839 m .19445 .374 L .19621 .37629 L .136 .185 .649 r
F
.4493 .26418 m .44948 .26816 L .4487 .26562 L 0 0 .394 r
F
.45037 .28749 m .44959 .2747 L .45125 .2854 L 0 0 .417 r
F
.44959 .2747 m .4495 .2732 L .44968 .27448 L F
.44959 .2747 m .44968 .27448 L .45083 .28244 L F
.44984 .27591 m .45063 .27402 L .45113 .28173 L 0 0 .394 r
F
.4522 .29692 m .4513 .286 L .45308 .29483 L 0 0 .449 r
F
.4513 .286 m .45125 .2854 L .45135 .28589 L F
.4513 .286 m .45135 .28589 L .45308 .29483 L F
.45083 .28244 m .45113 .28173 L .45139 .28579 L 0 0 .394 r
F
.45135 .28589 m .45139 .28579 L .45143 .28645 L F
.45083 .28244 m .45139 .28579 L .45135 .28589 L F
.44984 .27591 m .45113 .28173 L .45083 .28244 L F
.4508 .2825 m .45083 .28244 L .45125 .2854 L 0 0 .417 r
F
.44959 .2747 m .45083 .28244 L .4508 .2825 L F
.44948 .26816 m .44976 .27428 L .44909 .26911 L 0 0 .394 r
F
.44976 .27428 m .44984 .27591 L .44968 .27448 L F
.44976 .27428 m .44968 .27448 L .44909 .26911 L F
.44948 .26816 m .44909 .26911 L .4487 .26562 L F
.44874 .26561 m .44868 .27008 L .44827 .26673 L 0 0 .386 r
F
.44868 .27008 m .44862 .2753 L .44843 .27068 L F
.44868 .27008 m .44843 .27068 L .44827 .26673 L F
.7526 .43342 m .75397 .43122 L .75511 .43312 L .582 .65 .882 r
F
.7526 .43342 m .75146 .43151 L .75397 .43122 L F
.87256 .57568 m .87057 .56407 L .87398 .5738 L .223 .165 .578 r
F
.87057 .56407 m .87197 .56218 L .87398 .5738 L .241 .189 .596 r
F
.35118 .48102 m .35199 .47904 L .35324 .48157 L .441 .508 .832 r
F
.35118 .48102 m .34991 .47858 L .35199 .47904 L F
.55579 .45257 m .55692 .45039 L .55819 .45226 L .581 .659 .891 r
F
.55579 .45257 m .55452 .45071 L .55692 .45039 L F
.72695 .42057 m .72829 .41836 L .72946 .42053 L .542 .597 .858 r
F
.72695 .42057 m .72577 .41836 L .72829 .41836 L F
.4579 .40406 m .4589 .40187 L .46019 .40463 L .427 .476 .808 r
F
.4579 .40406 m .45661 .40119 L .4589 .40187 L F
.32124 .4595 m .32208 .45733 L .32349 .45931 L .555 .64 .889 r
F
.32124 .4595 m .31982 .45754 L .32208 .45733 L F
.61088 .49432 m .61206 .49223 L .61332 .49571 L .394 .424 .773 r
F
.61088 .49432 m .60963 .49103 L .61206 .49223 L F
.47126 .41744 m .47227 .41526 L .47357 .4175 L .513 .577 .857 r
F
.47126 .41744 m .46996 .41516 L .47227 .41526 L F
.86854 .51378 m .86727 .50937 L .86994 .51184 L .353 .339 .704 r
F
.86727 .50937 m .86867 .50742 L .86994 .51184 L .37 .361 .719 r
F
.85394 .48114 m .85543 .479 L .85659 .48175 L .492 .526 .82 r
F
.85394 .48114 m .85278 .4785 L .85543 .479 L F
.24447 .43104 m .24522 .42884 L .24669 .43077 L .56 .646 .891 r
F
.24447 .43104 m .243 .42909 L .24522 .42884 L F
.46278 .40988 m .46378 .40769 L .46507 .4102 L .467 .523 .832 r
F
.46278 .40988 m .46148 .4073 L .46378 .40769 L F
.50734 .43564 m .50839 .43348 L .50967 .43532 L .58 .657 .89 r
F
.50734 .43564 m .50606 .43379 L .50839 .43348 L F
.44908 .38665 m .44789 .38289 L .45001 .38456 L .3 .327 .722 r
F
.44789 .38289 m .44882 .38079 L .45001 .38456 L .273 .295 .702 r
F
.44528 .36755 m .44413 .36225 L .4462 .36544 L .177 .184 .628 r
F
.44413 .36225 m .44505 .36013 L .4462 .36544 L .141 .143 .599 r
F
.45049 .39047 m .45147 .38825 L .45275 .39175 L .327 .359 .742 r
F
.45049 .39047 m .44922 .38674 L .45147 .38825 L F
.44908 .38665 m .45001 .38456 L .45121 .38809 L .3 .327 .722 r
F
.31757 .45776 m .3184 .45559 L .31982 .45754 L .561 .646 .891 r
F
.31757 .45776 m .31615 .45583 L .3184 .45559 L F
.74895 .43178 m .75031 .42958 L .75146 .43151 L .579 .646 .881 r
F
.74895 .43178 m .7478 .42985 L .75031 .42958 L F
.21998 .41738 m .22069 .4152 L .22212 .41744 L .494 .574 .864 r
F
.21998 .41738 m .21856 .41511 L .22069 .4152 L F
.70219 .39141 m .7035 .38916 L .70476 .39265 L .387 .399 .751 r
F
.70219 .39141 m .70092 .38769 L .7035 .38916 L F
.51072 .43684 m .5118 .43464 L .51309 .43651 L .582 .66 .891 r
F
.51072 .43684 m .50942 .43497 L .5118 .43464 L F
.82572 .46031 m .82718 .45814 L .82828 .46014 L .571 .634 .875 r
F
.82572 .46031 m .82462 .45833 L .82718 .45814 L F
.2115 .40982 m .21219 .40763 L .2136 .41014 L .439 .513 .838 r
F
.2115 .40982 m .2101 .40724 L .21219 .40763 L F
.82938 .46215 m .83085 .45999 L .83195 .46203 L .565 .627 .872 r
F
.82938 .46215 m .82828 .46014 L .83085 .45999 L F
.79402 .44776 m .79544 .44558 L .79655 .44741 L .592 .664 .888 r
F
.79402 .44776 m .79291 .44593 L .79544 .44558 L F
.44774 .29375 m .44688 .27948 L .44862 .29167 L 0 0 .417 r
F
.44688 .27948 m .44775 .27739 L .44862 .29167 L 0 0 .386 r
F
.2408 .42933 m .24154 .42712 L .243 .42909 L .555 .64 .889 r
F
.2408 .42933 m .23933 .42735 L .24154 .42712 L F
.28953 .44711 m .29033 .44493 L .29178 .44676 L .58 .668 .899 r
F
.28953 .44711 m .28808 .44528 L .29033 .44493 L F
.53142 .44393 m .53252 .44175 L .53381 .44357 L .588 .667 .894 r
F
.53142 .44393 m .53014 .4421 L .53252 .44175 L F
.77332 .44075 m .77472 .43857 L .77584 .4404 L .592 .664 .888 r
F
.77332 .44075 m .7722 .43892 L .77472 .43857 L F
.69964 .38372 m .69834 .37942 L .70094 .38146 L .346 .348 .719 r
F
.69834 .37942 m .69964 .37716 L .70094 .38146 L .323 .319 .7 r
F
.19415 .31111 m .19384 .29803 L .19482 .30879 L 0 0 .314 r
F
.19384 .29803 m .19452 .29571 L .19482 .30879 L 0 0 .263 r
F
.82206 .45853 m .82351 .45637 L .82462 .45833 L .575 .64 .878 r
F
.82206 .45853 m .82096 .45659 L .82351 .45637 L F
.26882 .4401 m .2696 .43791 L .27106 .43975 L .579 .667 .898 r
F
.26882 .4401 m .26736 .43826 L .2696 .43791 L F
.73063 .42267 m .73197 .42046 L .73314 .42258 L .551 .609 .864 r
F
.73063 .42267 m .72946 .42053 L .73197 .42046 L F
.595 .47326 m .59616 .47114 L .59739 .47349 L .509 .569 .851 r
F
.595 .47326 m .59376 .47096 L .59616 .47114 L F
.23346 .42571 m .23419 .4235 L .23566 .42554 L .54 .624 .884 r
F
.23346 .42571 m .23199 .42365 L .23419 .4235 L F
.23712 .42755 m .23786 .42535 L .23933 .42735 L .548 .632 .887 r
F
.23712 .42755 m .23566 .42554 L .23786 .42535 L F
.83306 .46409 m .83453 .46193 L .83563 .46402 L .559 .618 .868 r
F
.83306 .46409 m .83195 .46203 L .83453 .46193 L F
.55213 .45102 m .55325 .44885 L .55452 .45071 L .583 .661 .892 r
F
.55213 .45102 m .55086 .44917 L .55325 .44885 L F
.31389 .45608 m .31472 .45391 L .31615 .45583 L .565 .651 .893 r
F
.31389 .45608 m .31247 .45417 L .31472 .45391 L F
.74529 .4301 m .74666 .4279 L .7478 .42985 L .575 .64 .878 r
F
.74529 .4301 m .74414 .42814 L .74666 .4279 L F
.20037 .39304 m .20101 .39096 L .20226 .3941 L .283 .344 .75 r
F
.20037 .39304 m .19913 .38972 L .20101 .39096 L F
.50373 .43409 m .50477 .43193 L .50606 .43379 L .577 .654 .889 r
F
.50373 .43409 m .50244 .43222 L .50477 .43193 L F
.34371 .4732 m .34456 .47108 L .34592 .47344 L .49 .565 .859 r
F
.34371 .4732 m .34235 .4709 L .34456 .47108 L F
.84901 .47559 m .8505 .47345 L .85164 .47594 L .515 .558 .837 r
F
.84901 .47559 m .84788 .47317 L .8505 .47345 L F
.8184 .45682 m .81986 .45465 L .82096 .45659 L .579 .646 .88 r
F
.8184 .45682 m .8173 .45491 L .81986 .45465 L F
.36934 .55565 m .36843 .5473 L .37012 .55386 L 0 0 .49 r
F
.7343 .42466 m .73565 .42245 L .73681 .42451 L .558 .618 .869 r
F
.7343 .42466 m .73314 .42258 L .73565 .42245 L F
.35574 .48691 m .35656 .48493 L .3578 .48777 L .397 .458 .806 r
F
.35574 .48691 m .3545 .48419 L .35656 .48493 L F
.74163 .42836 m .74299 .42616 L .74414 .42814 L .57 .634 .876 r
F
.74163 .42836 m .74048 .42636 L .74299 .42616 L F
.19464 .37427 m .19524 .37229 L .1963 .3764 L .098 .142 .62 r
F
.73797 .42655 m .73932 .42435 L .74048 .42636 L .565 .627 .872 r
F
.73797 .42655 m .73681 .42451 L .73932 .42435 L F
.70092 .38769 m .70223 .38544 L .7035 .38916 L .367 .374 .735 r
F
.70092 .38769 m .69964 .38372 L .70223 .38544 L F
.61854 .51978 m .61723 .51455 L .61973 .51772 L .261 .258 .667 r
F
.61723 .51455 m .61842 .51248 L .61973 .51772 L .287 .291 .689 r
F
.83674 .46614 m .83822 .46398 L .83932 .46613 L .552 .609 .863 r
F
.83674 .46614 m .83563 .46402 L .83822 .46398 L F
.47486 .41969 m .47587 .41751 L .47717 .41967 L .525 .592 .864 r
F
.47486 .41969 m .47357 .4175 L .47587 .41751 L F
.31021 .45444 m .31104 .45227 L .31247 .45417 L .569 .655 .894 r
F
.31021 .45444 m .30878 .45256 L .31104 .45227 L F
.69964 .38372 m .70094 .38146 L .70223 .38544 L .346 .348 .719 r
F
.61944 .60267 m .61798 .58734 L .6205 .60093 L .073 .025 .492 r
F
.61798 .58734 m .61904 .58558 L .6205 .60093 L .095 .052 .514 r
F
.79039 .44628 m .7918 .4441 L .79291 .44593 L .593 .665 .889 r
F
.79039 .44628 m .78927 .44445 L .7918 .4441 L F
.81476 .45517 m .8162 .453 L .8173 .45491 L .582 .65 .882 r
F
.81476 .45517 m .81366 .45327 L .8162 .453 L F
.19673 .38243 m .19557 .37839 L .19737 .38034 L .178 .23 .679 r
F
.19557 .37839 m .19621 .37629 L .19737 .38034 L .136 .185 .649 r
F
.28584 .44563 m .28663 .44345 L .28808 .44528 L .581 .669 .899 r
F
.28584 .44563 m .28439 .44381 L .28663 .44345 L F
.22355 .41963 m .22426 .41745 L .2257 .41961 L .51 .59 .871 r
F
.22355 .41963 m .22212 .41744 L .22426 .41745 L F
.76968 .43927 m .77107 .43708 L .7722 .43892 L .591 .662 .888 r
F
.76968 .43927 m .76856 .43742 L .77107 .43708 L F
.50012 .43251 m .50116 .43034 L .50244 .43222 L .574 .65 .887 r
F
.50012 .43251 m .49883 .43062 L .50116 .43034 L F
.52776 .44246 m .52885 .44028 L .53014 .4421 L .587 .667 .894 r
F
.52776 .44246 m .52647 .44063 L .52885 .44028 L F
.26513 .43861 m .2659 .43642 L .26736 .43826 L .578 .665 .898 r
F
.26513 .43861 m .26367 .43676 L .2659 .43642 L F
.54846 .4495 m .54959 .44733 L .55086 .44917 L .585 .663 .892 r
F
.54846 .4495 m .54719 .44766 L .54959 .44733 L F
.85894 .48757 m .86045 .48544 L .86164 .48855 L .461 .484 .796 r
F
.85894 .48757 m .85776 .4846 L .86045 .48544 L F
.5757 .46061 m .57683 .45848 L .57807 .46046 L .56 .633 .88 r
F
.5757 .46061 m .57446 .45866 L .57683 .45848 L F
.71837 .41352 m .7197 .4113 L .72089 .4137 L .511 .557 .839 r
F
.71837 .41352 m .71717 .41107 L .7197 .4113 L F
.5793 .46246 m .58044 .46033 L .58168 .46235 L .554 .625 .877 r
F
.5793 .46246 m .57807 .46046 L .58044 .46033 L F
.69697 .36733 m .69559 .3616 L .69827 .36505 L .272 .256 .658 r
F
.69559 .3616 m .69689 .35931 L .69827 .36505 L .244 .222 .634 r
F
.57209 .45885 m .57322 .45671 L .57446 .45866 L .566 .64 .883 r
F
.57209 .45885 m .57085 .45692 L .57322 .45671 L F
.36854 .5831 m .36781 .57095 L .36933 .58134 L 0 0 .424 r
F
.36781 .57095 m .3686 .56917 L .36933 .58134 L 0 0 .457 r
F
.60963 .49103 m .61081 .48894 L .61206 .49223 L .41 .445 .786 r
F
.60963 .49103 m .60839 .48792 L .61081 .48894 L F
.86984 .51863 m .86854 .51378 L .87125 .51669 L .336 .315 .687 r
F
.86854 .51378 m .86994 .51184 L .87125 .51669 L .353 .339 .704 r
F
.19913 .38972 m .19977 .38763 L .20101 .39096 L .252 .31 .729 r
F
.19913 .38972 m .19792 .3862 L .19977 .38763 L F
.69677 .32586 m .69532 .31637 L .69791 .32382 L .152 .11 .552 r
F
.69532 .31637 m .69645 .31432 L .69791 .32382 L .127 .079 .529 r
F
.32438 .46056 m .32521 .45843 L .3266 .4604 L .55 .634 .887 r
F
.32438 .46056 m .32299 .4586 L .32521 .45843 L F
.30653 .45285 m .30735 .45068 L .30878 .45256 L .572 .659 .896 r
F
.30653 .45285 m .3051 .45098 L .30735 .45068 L F
.47847 .42179 m .47948 .41962 L .48078 .42171 L .536 .605 .869 r
F
.47847 .42179 m .47717 .41967 L .47948 .41962 L F
.19279 .33968 m .19203 .33088 L .19347 .3374 L 0 0 .421 r
F
.19203 .33088 m .1927 .3286 L .19347 .3374 L 0 0 .368 r
F
.49651 .43088 m .49755 .42872 L .49883 .43062 L .57 .645 .886 r
F
.49651 .43088 m .49522 .42897 L .49755 .42872 L F
.32798 .4624 m .32882 .46027 L .3302 .46229 L .543 .626 .884 r
F
.32798 .4624 m .3266 .4604 L .32882 .46027 L F
.81111 .45356 m .81255 .45138 L .81366 .45327 L .585 .654 .884 r
F
.81111 .45356 m .81001 .45168 L .81255 .45138 L F
.58291 .46439 m .58406 .46227 L .58529 .46434 L .547 .616 .873 r
F
.58291 .46439 m .58168 .46235 L .58406 .46227 L F
.84044 .46831 m .84192 .46616 L .84303 .46838 L .544 .597 .857 r
F
.84044 .46831 m .83932 .46613 L .84192 .46616 L F
.56848 .45714 m .56961 .45501 L .57085 .45692 L .57 .645 .885 r
F
.56848 .45714 m .56724 .45525 L .56961 .45501 L F
.2061 .40271 m .20675 .40064 L .20805 .40328 L .38 .45 .807 r
F
.2061 .40271 m .20481 .39996 L .20675 .40064 L F
.60349 .48147 m .60466 .47936 L .6059 .4821 L .464 .512 .823 r
F
.60349 .48147 m .60226 .47883 L .60466 .47936 L F
.22713 .42174 m .22785 .41956 L .22929 .42165 L .522 .604 .877 r
F
.22713 .42174 m .2257 .41961 L .22785 .41956 L F
.19792 .3862 m .19673 .38243 L .19856 .38411 L .217 .272 .706 r
F
.19673 .38243 m .19737 .38034 L .19856 .38411 L .178 .23 .679 r
F
.33158 .46434 m .33242 .46221 L .3338 .46428 L .535 .616 .88 r
F
.33158 .46434 m .3302 .46229 L .33242 .46221 L F
.44606 .31143 m .44513 .29996 L .44693 .30937 L 0 0 .449 r
F
.44513 .29996 m .446 .29789 L .44693 .30937 L 0 0 .417 r
F
.4929 .42921 m .49393 .42704 L .49522 .42897 L .565 .64 .883 r
F
.4929 .42921 m .49161 .42726 L .49393 .42704 L F
.76604 .43777 m .76743 .43557 L .76856 .43742 L .59 .66 .887 r
F
.76604 .43777 m .76491 .43591 L .76743 .43557 L F
.78675 .44481 m .78816 .44262 L .78927 .44445 L .593 .665 .889 r
F
.78675 .44481 m .78564 .44298 L .78816 .44262 L F
.26144 .4371 m .26221 .4349 L .26367 .43676 L .576 .663 .897 r
F
.26144 .4371 m .25998 .43524 L .26221 .4349 L F
.48207 .42378 m .48309 .4216 L .48439 .42365 L .545 .616 .874 r
F
.48207 .42378 m .48078 .42171 L .48309 .4216 L F
.19792 .3862 m .19856 .38411 L .19977 .38763 L .217 .272 .706 r
F
.5448 .448 m .54592 .44582 L .54719 .44766 L .586 .665 .893 r
F
.5448 .448 m .54353 .44617 L .54592 .44582 L F
.28214 .44416 m .28294 .44198 L .28439 .44381 L .581 .669 .899 r
F
.28214 .44416 m .28069 .44234 L .28294 .44198 L F
.70848 .40209 m .7098 .39986 L .71102 .40274 L .45 .479 .798 r
F
.70848 .40209 m .70725 .3991 L .7098 .39986 L F
.52409 .44099 m .52518 .4388 L .52647 .44063 L .587 .666 .893 r
F
.52409 .44099 m .5228 .43916 L .52518 .4388 L F
.56487 .4555 m .566 .45336 L .56724 .45525 L .574 .65 .887 r
F
.56487 .4555 m .56363 .45362 L .566 .45336 L F
.48929 .42747 m .49032 .4253 L .49161 .42726 L .56 .633 .881 r
F
.48929 .42747 m .488 .42549 L .49032 .4253 L F
.48568 .42567 m .48671 .42349 L .488 .42549 L .553 .625 .878 r
F
.48568 .42567 m .48439 .42365 L .48671 .42349 L F
.46637 .41264 m .46737 .41045 L .46867 .41284 L .488 .548 .844 r
F
.46637 .41264 m .46507 .4102 L .46737 .41045 L F
.58653 .46644 m .58768 .46432 L .58891 .46645 L .538 .605 .868 r
F
.58653 .46644 m .58529 .46434 L .58768 .46432 L F
.30285 .45129 m .30366 .44912 L .3051 .45098 L .575 .662 .897 r
F
.30285 .45129 m .30141 .44944 L .30366 .44912 L F
.23073 .42372 m .23144 .42155 L .23289 .42359 L .533 .616 .881 r
F
.23073 .42372 m .22929 .42165 L .23144 .42155 L F
.80747 .45198 m .80891 .44981 L .81001 .45168 L .587 .657 .885 r
F
.80747 .45198 m .80637 .45012 L .80891 .44981 L F
.59862 .47591 m .59979 .47379 L .60102 .47627 L .494 .549 .842 r
F
.59862 .47591 m .59739 .47349 L .59979 .47379 L F
.45661 .40119 m .4576 .39899 L .4589 .40187 L .411 .457 .798 r
F
.45661 .40119 m .45532 .3982 L .4576 .39899 L F
.21502 .41258 m .21571 .41039 L .21713 .41278 L .464 .541 .851 r
F
.21502 .41258 m .2136 .41014 L .21571 .41039 L F
.33518 .46638 m .33602 .46426 L .3374 .46639 L .525 .605 .876 r
F
.33518 .46638 m .3338 .46428 L .33602 .46426 L F
.56127 .45389 m .56239 .45176 L .56363 .45362 L .577 .654 .889 r
F
.56127 .45389 m .56002 .45204 L .56239 .45176 L F
.71345 .40819 m .71477 .40596 L .71598 .40855 L .485 .523 .822 r
F
.71345 .40819 m .71224 .40551 L .71477 .40596 L F
.34727 .47585 m .34813 .47374 L .34948 .47622 L .471 .543 .849 r
F
.34727 .47585 m .34592 .47344 L .34813 .47374 L F
.25775 .43556 m .25851 .43337 L .25998 .43524 L .574 .66 .896 r
F
.25775 .43556 m .25628 .43369 L .25851 .43337 L F
.7624 .43625 m .76378 .43405 L .76491 .43591 L .588 .658 .886 r
F
.7624 .43625 m .76127 .43438 L .76378 .43405 L F
.84415 .47064 m .84563 .46849 L .84676 .4708 L .534 .583 .85 r
F
.84415 .47064 m .84303 .46838 L .84563 .46849 L F
.36386 .50446 m .36267 .5007 L .36469 .50251 L .263 .303 .716 r
F
.36267 .5007 m .3635 .49874 L .36469 .50251 L .29 .335 .736 r
F
.36267 .5007 m .36147 .49718 L .3635 .49874 L F
.54114 .44652 m .54225 .44434 L .54353 .44617 L .587 .666 .893 r
F
.54114 .44652 m .53986 .44469 L .54225 .44434 L F
.78311 .44334 m .78452 .44115 L .78564 .44298 L .593 .665 .889 r
F
.78311 .44334 m .782 .44151 L .78452 .44115 L F
.36871 .53116 m .36763 .52511 L .36955 .52924 L .093 .106 .58 r
F
.36763 .52511 m .36846 .52318 L .36955 .52924 L .131 .149 .612 r
F
.36504 .50852 m .36386 .50446 L .36587 .50657 L .233 .268 .693 r
F
.36386 .50446 m .36469 .50251 L .36587 .50657 L .263 .303 .716 r
F
.72208 .41604 m .72341 .41382 L .72459 .41611 L .525 .575 .848 r
F
.72208 .41604 m .72089 .4137 L .72341 .41382 L F
.27845 .4427 m .27924 .44051 L .28069 .44234 L .581 .669 .899 r
F
.27845 .4427 m .277 .44087 L .27924 .44051 L F
.52043 .43951 m .52151 .43732 L .5228 .43916 L .586 .665 .893 r
F
.52043 .43951 m .51914 .43767 L .52151 .43732 L F
.87299 .54886 m .87136 .54082 L .8744 .54695 L .26 .214 .615 r
F
.87136 .54082 m .87276 .53891 L .8744 .54695 L .279 .239 .634 r
F
.19755 .26475 m .19702 .27445 L .19723 .26588 L 0 0 .228 r
F
.29916 .44976 m .29997 .44758 L .30141 .44944 L .577 .664 .897 r
F
.29916 .44976 m .29772 .44791 L .29997 .44758 L F
.80383 .45044 m .80526 .44826 L .80637 .45012 L .589 .659 .886 r
F
.80383 .45044 m .80272 .44858 L .80526 .44826 L F
.59014 .46862 m .5913 .4665 L .59253 .46871 L .528 .592 .863 r
F
.59014 .46862 m .58891 .46645 L .5913 .4665 L F
.3545 .48419 m .35531 .48221 L .35656 .48493 L .413 .476 .816 r
F
.3545 .48419 m .35324 .48157 L .35531 .48221 L F
.85278 .4785 m .85428 .47636 L .85543 .479 L .5 .537 .826 r
F
.85278 .4785 m .85164 .47594 L .85428 .47636 L F
.46148 .4073 m .46248 .4051 L .46378 .40769 L .455 .509 .825 r
F
.46148 .4073 m .46019 .40463 L .46248 .4051 L F
.33877 .46856 m .33962 .46644 L .34098 .46865 L .513 .591 .87 r
F
.33877 .46856 m .3374 .46639 L .33962 .46644 L F
.36147 .49718 m .36229 .49522 L .3635 .49874 L .316 .364 .753 r
F
.36147 .49718 m .36025 .49388 L .36229 .49522 L F
.19335 .35825 m .19235 .35172 L .19402 .35599 L 0 .009 .522 r
F
.19235 .35172 m .19302 .34946 L .19402 .35599 L 0 0 .473 r
F
.25406 .434 m .25482 .43181 L .25628 .43369 L .571 .657 .895 r
F
.25406 .434 m .25259 .43211 L .25482 .43181 L F
.19421 .36781 m .19322 .3629 L .19481 .36582 L .052 .092 .585 r
F
.19322 .3629 m .19382 .3609 L .19481 .36582 L .004 .04 .546 r
F
.60839 .48792 m .60956 .48582 L .61081 .48894 L .426 .464 .797 r
F
.60839 .48792 m .60714 .48495 L .60956 .48582 L F
.36938 .56739 m .36855 .55744 L .37017 .56561 L 0 0 .457 r
F
.36855 .55744 m .36934 .55565 L .37017 .56561 L 0 0 .49 r
F
.75875 .4347 m .76013 .4325 L .76127 .43438 L .586 .655 .885 r
F
.75875 .4347 m .75762 .43282 L .76013 .4325 L F
.44505 .36013 m .44391 .35419 L .44597 .35801 L .141 .143 .599 r
F
.44391 .35419 m .44483 .35207 L .44597 .35801 L .104 .1 .568 r
F
.2101 .40724 m .21079 .40504 L .21219 .40763 L .424 .497 .831 r
F
.2101 .40724 m .2087 .40457 L .21079 .40504 L F
.19581 .2929 m .19582 .27863 L .19641 .29082 L 0 0 .271 r
F
.19582 .27863 m .19642 .27654 L .19641 .29082 L 0 0 .228 r
F
.3662 .51294 m .36504 .50852 L .36703 .51099 L .201 .231 .669 r
F
.36504 .50852 m .36587 .50657 L .36703 .51099 L .233 .268 .693 r
F
.85776 .4846 m .85926 .48246 L .86045 .48544 L .472 .499 .805 r
F
.85776 .4846 m .85659 .48175 L .85926 .48246 L F
.53747 .44504 m .53858 .44286 L .53986 .44469 L .587 .667 .894 r
F
.53747 .44504 m .53619 .44322 L .53858 .44286 L F
.77948 .44187 m .78088 .43968 L .782 .44151 L .593 .665 .889 r
F
.77948 .44187 m .77836 .44004 L .78088 .43968 L F
.51676 .43802 m .51784 .43582 L .51914 .43767 L .585 .663 .892 r
F
.51676 .43802 m .51547 .43617 L .51784 .43582 L F
.80019 .44892 m .80162 .44674 L .80272 .44858 L .591 .661 .887 r
F
.80019 .44892 m .79908 .44707 L .80162 .44674 L F
.29547 .44825 m .29628 .44607 L .29772 .44791 L .579 .666 .898 r
F
.29547 .44825 m .29403 .44641 L .29628 .44607 L F
.27476 .44123 m .27554 .43904 L .277 .44087 L .581 .668 .899 r
F
.27476 .44123 m .2733 .43939 L .27554 .43904 L F
.61986 .52564 m .61854 .51978 L .62105 .52359 L .234 .224 .643 r
F
.61854 .51978 m .61973 .51772 L .62105 .52359 L .261 .258 .667 r
F
.44645 .37235 m .44528 .36755 L .44737 .37025 L .211 .224 .655 r
F
.44528 .36755 m .4462 .36544 L .44737 .37025 L .177 .184 .628 r
F
.46996 .41516 m .47097 .41298 L .47227 .41526 L .505 .568 .853 r
F
.46996 .41516 m .46867 .41284 L .47097 .41298 L F
.44463 .34319 m .44354 .33542 L .44555 .34105 L .065 .056 .534 r
F
.44354 .33542 m .44446 .33327 L .44555 .34105 L .026 .011 .5 r
F
.25037 .43241 m .25112 .43021 L .25259 .43211 L .567 .653 .894 r
F
.25037 .43241 m .2489 .4305 L .25112 .43021 L F
.87338 .56029 m .87159 .55076 L .87479 .5584 L .241 .189 .596 r
F
.87159 .55076 m .87299 .54886 L .87479 .5584 L .26 .214 .615 r
F
.44874 .26561 m .4495 .2732 L .44862 .2753 L 0 0 .386 r
F
.87121 .52401 m .86984 .51863 L .87262 .52208 L .317 .29 .67 r
F
.86984 .51863 m .87125 .51669 L .87262 .52208 L .336 .315 .687 r
F
.19302 .34946 m .19212 .34196 L .19369 .34719 L 0 0 .473 r
F
.19212 .34196 m .19279 .33968 L .19369 .34719 L 0 0 .421 r
F
.72577 .41836 m .72711 .41614 L .72829 .41836 L .537 .59 .855 r
F
.72577 .41836 m .72459 .41611 L .72711 .41614 L F
.75511 .43312 m .75648 .43092 L .75762 .43282 L .583 .652 .883 r
F
.75511 .43312 m .75397 .43122 L .75648 .43092 L F
.20481 .39996 m .20546 .39789 L .20675 .40064 L .36 .428 .796 r
F
.20481 .39996 m .20353 .3971 L .20546 .39789 L F
.19338 .3263 m .1928 .31573 L .19405 .324 L 0 0 .368 r
F
.1928 .31573 m .19348 .31342 L .19405 .324 L 0 0 .314 r
F
.21856 .41511 m .21926 .41292 L .22069 .4152 L .485 .564 .86 r
F
.21856 .41511 m .21713 .41278 L .21926 .41292 L F
.55819 .45226 m .55932 .45009 L .56059 .45197 L .58 .657 .89 r
F
.55819 .45226 m .55692 .45039 L .55932 .45009 L F
.6966 .34078 m .69505 .33207 L .6979 .33847 L .187 .152 .584 r
F
.69505 .33207 m .69635 .32974 L .6979 .33847 L .157 .116 .557 r
F
.59376 .47096 m .59492 .46884 L .59616 .47114 L .516 .577 .856 r
F
.59376 .47096 m .59253 .46871 L .59492 .46884 L F
.36025 .49388 m .36108 .49191 L .36229 .49522 L .339 .391 .769 r
F
.36025 .49388 m .35903 .49075 L .36108 .49191 L F
.62162 .55324 m .6202 .54411 L .62281 .55121 L .148 .119 .566 r
F
.6202 .54411 m .62139 .54208 L .62281 .55121 L .177 .154 .592 r
F
.36697 .58662 m .36775 .58487 L .36834 .60022 L 0 0 .424 r
F
.84788 .47317 m .84937 .47102 L .8505 .47345 L .522 .567 .842 r
F
.84788 .47317 m .84676 .4708 L .84937 .47102 L F
.87276 .53891 m .87124 .532 L .87417 .53699 L .279 .239 .634 r
F
.87124 .532 m .87265 .53007 L .87417 .53699 L .298 .265 .652 r
F
.24669 .43077 m .24743 .42857 L .2489 .4305 L .563 .648 .892 r
F
.24669 .43077 m .24522 .42884 L .24743 .42857 L F
.70725 .3991 m .70857 .39685 L .7098 .39986 L .437 .462 .788 r
F
.70725 .3991 m .70601 .39595 L .70857 .39685 L F
.34235 .4709 m .3432 .46878 L .34456 .47108 L .498 .574 .863 r
F
.34235 .4709 m .34098 .46865 L .3432 .46878 L F
.51309 .43651 m .51417 .43431 L .51547 .43617 L .583 .661 .892 r
F
.51309 .43651 m .5118 .43464 L .51417 .43431 L F
.79655 .44741 m .79798 .44523 L .79908 .44707 L .592 .663 .888 r
F
.79655 .44741 m .79544 .44558 L .79798 .44523 L F
.29178 .44676 m .29258 .44458 L .29403 .44641 L .58 .667 .898 r
F
.29178 .44676 m .29033 .44493 L .29258 .44458 L F
.53381 .44357 m .53491 .44139 L .53619 .44322 L .588 .667 .894 r
F
.53381 .44357 m .53252 .44175 L .53491 .44139 L F
.75146 .43151 m .75283 .42931 L .75397 .43122 L .58 .648 .882 r
F
.75146 .43151 m .75031 .42958 L .75283 .42931 L F
.77584 .4404 m .77724 .43821 L .77836 .44004 L .593 .664 .888 r
F
.77584 .4404 m .77472 .43857 L .77724 .43821 L F
.27106 .43975 m .27184 .43756 L .2733 .43939 L .58 .667 .898 r
F
.27106 .43975 m .2696 .43791 L .27184 .43756 L F
.31982 .45754 m .32066 .45537 L .32208 .45733 L .558 .643 .89 r
F
.31982 .45754 m .3184 .45559 L .32066 .45537 L F
.45532 .3982 m .45631 .39599 L .4576 .39899 L .393 .436 .786 r
F
.45532 .3982 m .45404 .39506 L .45631 .39599 L F
.55452 .45071 m .55565 .44853 L .55692 .45039 L .582 .66 .891 r
F
.55452 .45071 m .55325 .44885 L .55565 .44853 L F
.72946 .42053 m .7308 .41832 L .73197 .42046 L .546 .603 .861 r
F
.72946 .42053 m .72829 .41836 L .7308 .41832 L F
.86535 .49902 m .86686 .4969 L .86814 .50088 L .408 .411 .751 r
F
.86535 .49902 m .86409 .49531 L .86686 .4969 L F
.243 .42909 m .24375 .42689 L .24522 .42884 L .558 .643 .89 r
F
.243 .42909 m .24154 .42712 L .24375 .42689 L F
.82828 .46014 m .82975 .45797 L .83085 .45999 L .568 .631 .874 r
F
.82828 .46014 m .82718 .45814 L .82975 .45797 L F
.60226 .47883 m .60343 .47672 L .60466 .47936 L .475 .526 .83 r
F
.60226 .47883 m .60102 .47627 L .60343 .47672 L F
.69689 .35931 m .69547 .35283 L .69819 .35702 L .244 .222 .634 r
F
.69547 .35283 m .69677 .35054 L .69819 .35702 L .216 .187 .61 r
F
.44483 .35207 m .44371 .34533 L .44575 .34993 L .104 .1 .568 r
F
.44371 .34533 m .44463 .34319 L .44575 .34993 L .065 .056 .534 r
F
.50606 .43379 m .50711 .43162 L .50839 .43348 L .578 .656 .89 r
F
.50606 .43379 m .50477 .43193 L .50711 .43162 L F
.82462 .45833 m .82608 .45616 L .82718 .45814 L .573 .637 .877 r
F
.82462 .45833 m .82351 .45637 L .82608 .45616 L F
.83195 .46203 m .83342 .45987 L .83453 .46193 L .563 .623 .87 r
F
.83195 .46203 m .83085 .45999 L .83342 .45987 L F
.31615 .45583 m .31698 .45366 L .3184 .45559 L .563 .648 .892 r
F
.31615 .45583 m .31472 .45391 L .31698 .45366 L F
.7478 .42985 m .74917 .42765 L .75031 .42958 L .577 .643 .879 r
F
.7478 .42985 m .74666 .4279 L .74917 .42765 L F
.71717 .41107 m .7185 .40884 L .7197 .4113 L .503 .547 .834 r
F
.71717 .41107 m .71598 .40855 L .7185 .40884 L F
.62139 .54208 m .62002 .53436 L .62259 .54004 L .177 .154 .592 r
F
.62002 .53436 m .62121 .53232 L .62259 .54004 L .206 .19 .618 r
F
.23933 .42735 m .24007 .42514 L .24154 .42712 L .552 .636 .888 r
F
.23933 .42735 m .23786 .42535 L .24007 .42514 L F
.47357 .4175 m .47458 .41531 L .47587 .41751 L .519 .585 .861 r
F
.47357 .4175 m .47227 .41526 L .47458 .41531 L F
.70047 .26499 m .70196 .28022 L .70028 .26533 L .088 .033 .493 r
F
.23566 .42554 m .23639 .42333 L .23786 .42535 L .544 .628 .885 r
F
.23566 .42554 m .23419 .4235 L .23639 .42333 L F
.35082 .47877 m .35168 .47666 L .35302 .4793 L .448 .517 .836 r
F
.35082 .47877 m .34948 .47622 L .35168 .47666 L F
.82096 .45659 m .82241 .45442 L .82351 .45637 L .577 .643 .879 r
F
.82096 .45659 m .81986 .45465 L .82241 .45442 L F
.36734 .51779 m .3662 .51294 L .36817 .51585 L .167 .191 .641 r
F
.3662 .51294 m .36703 .51099 L .36817 .51585 L .201 .231 .669 r
F
.50942 .43497 m .5105 .43277 L .5118 .43464 L .581 .659 .891 r
F
.50942 .43497 m .50812 .4331 L .5105 .43277 L F
.73314 .42258 m .73449 .42036 L .73565 .42245 L .555 .614 .866 r
F
.73314 .42258 m .73197 .42046 L .73449 .42036 L F
.22212 .41744 m .22283 .41525 L .22426 .41745 L .502 .582 .868 r
F
.22212 .41744 m .22069 .4152 L .22283 .41525 L F
.83563 .46402 m .83711 .46186 L .83822 .46398 L .556 .614 .866 r
F
.83563 .46402 m .83453 .46193 L .83711 .46186 L F
.74414 .42814 m .74551 .42593 L .74666 .4279 L .573 .637 .877 r
F
.74414 .42814 m .74299 .42616 L .74551 .42593 L F
.79291 .44593 m .79433 .44374 L .79544 .44558 L .593 .664 .888 r
F
.79291 .44593 m .7918 .4441 L .79433 .44374 L F
.28808 .44528 m .28888 .44309 L .29033 .44493 L .581 .668 .899 r
F
.28808 .44528 m .28663 .44345 L .28888 .44309 L F
.31247 .45417 m .3133 .452 L .31472 .45391 L .567 .653 .894 r
F
.31247 .45417 m .31104 .45227 L .3133 .452 L F
.53014 .4421 m .53124 .43992 L .53252 .44175 L .588 .667 .894 r
F
.53014 .4421 m .52885 .44028 L .53124 .43992 L F
.7722 .43892 m .7736 .43673 L .77472 .43857 L .592 .663 .888 r
F
.7722 .43892 m .77107 .43708 L .7736 .43673 L F
.26736 .43826 m .26814 .43607 L .2696 .43791 L .579 .666 .898 r
F
.26736 .43826 m .2659 .43642 L .26814 .43607 L F
.73681 .42451 m .73817 .4223 L .73932 .42435 L .562 .623 .871 r
F
.73681 .42451 m .73565 .42245 L .73817 .4223 L F
.69832 .37248 m .69697 .36733 L .69962 .3702 L .298 .288 .68 r
F
.69697 .36733 m .69827 .36505 L .69962 .3702 L .272 .256 .658 r
F
.74048 .42636 m .74184 .42416 L .74299 .42616 L .568 .631 .874 r
F
.74048 .42636 m .73932 .42435 L .74184 .42416 L F
.55086 .44917 m .55198 .44699 L .55325 .44885 L .584 .662 .892 r
F
.55086 .44917 m .54959 .44733 L .55198 .44699 L F
.50244 .43222 m .50349 .43006 L .50477 .43193 L .575 .652 .888 r
F
.50244 .43222 m .50116 .43034 L .50349 .43006 L F
.86409 .49531 m .8656 .49319 L .86686 .4969 L .423 .432 .764 r
F
.86409 .49531 m .86286 .49184 L .8656 .49319 L F
.8173 .45491 m .81876 .45273 L .81986 .45465 L .581 .648 .881 r
F
.8173 .45491 m .8162 .453 L .81876 .45273 L F
.35324 .48157 m .35406 .47959 L .35531 .48221 L .427 .493 .825 r
F
.35324 .48157 m .35199 .47904 L .35406 .47959 L F
.35903 .49075 m .35985 .48878 L .36108 .49191 L .36 .415 .783 r
F
.35903 .49075 m .3578 .48777 L .35985 .48878 L F
.60714 .48495 m .60832 .48284 L .60956 .48582 L .44 .482 .806 r
F
.60714 .48495 m .6059 .4821 L .60832 .48284 L F
.71224 .40551 m .71356 .40328 L .71477 .40596 L .475 .51 .814 r
F
.71224 .40551 m .71102 .40274 L .71356 .40328 L F
.46507 .4102 m .46607 .40801 L .46737 .41045 L .478 .536 .838 r
F
.46507 .4102 m .46378 .40769 L .46607 .40801 L F
.47717 .41967 m .47819 .41749 L .47948 .41962 L .531 .599 .867 r
F
.47717 .41967 m .47587 .41751 L .47819 .41749 L F
.59739 .47349 m .59855 .47138 L .59979 .47379 L .502 .559 .847 r
F
.59739 .47349 m .59616 .47114 L .59855 .47138 L F
.83932 .46613 m .8408 .46397 L .84192 .46616 L .548 .603 .86 r
F
.83932 .46613 m .83822 .46398 L .8408 .46397 L F
.57807 .46046 m .57921 .45833 L .58044 .46033 L .557 .629 .879 r
F
.57807 .46046 m .57683 .45848 L .57921 .45833 L F
.30878 .45256 m .30961 .45038 L .31104 .45227 L .571 .657 .895 r
F
.30878 .45256 m .30735 .45068 L .30961 .45038 L F
.57446 .45866 m .57559 .45652 L .57683 .45848 L .563 .636 .882 r
F
.57446 .45866 m .57322 .45671 L .57559 .45652 L F
.2136 .41014 m .2143 .40795 L .21571 .41039 L .452 .528 .845 r
F
.2136 .41014 m .21219 .40763 L .2143 .40795 L F
.49883 .43062 m .49988 .42845 L .50116 .43034 L .572 .648 .887 r
F
.49883 .43062 m .49755 .42872 L .49988 .42845 L F
.81366 .45327 m .8151 .4511 L .8162 .453 L .584 .652 .883 r
F
.81366 .45327 m .81255 .45138 L .8151 .4511 L F
.69677 .35054 m .69529 .3431 L .69807 .34823 L .216 .187 .61 r
F
.69529 .3431 m .6966 .34078 L .69807 .34823 L .187 .152 .584 r
F
.58168 .46235 m .58282 .46022 L .58406 .46227 L .551 .621 .875 r
F
.58168 .46235 m .58044 .46033 L .58282 .46022 L F
.20353 .3971 m .20417 .39502 L .20546 .39789 L .337 .403 .783 r
F
.20353 .3971 m .20226 .3941 L .20417 .39502 L F
.57085 .45692 m .57198 .45479 L .57322 .45671 L .568 .642 .884 r
F
.57085 .45692 m .56961 .45501 L .57198 .45479 L F
.2257 .41961 m .22641 .41743 L .22785 .41956 L .516 .598 .874 r
F
.2257 .41961 m .22426 .41745 L .22641 .41743 L F
.34592 .47344 m .34678 .47132 L .34813 .47374 L .481 .555 .854 r
F
.34592 .47344 m .34456 .47108 L .34678 .47132 L F
.3266 .4604 m .32743 .45827 L .32882 .46027 L .547 .63 .885 r
F
.3266 .4604 m .32521 .45843 L .32743 .45827 L F
.32299 .4586 m .32382 .45646 L .32521 .45843 L .553 .637 .888 r
F
.32299 .4586 m .32159 .45666 L .32382 .45646 L F
.78927 .44445 m .79069 .44227 L .7918 .4441 L .593 .665 .889 r
F
.78927 .44445 m .78816 .44262 L .79069 .44227 L F
.46019 .40463 m .46118 .40243 L .46248 .4051 L .442 .493 .817 r
F
.46019 .40463 m .4589 .40187 L .46118 .40243 L F
.76856 .43742 m .76995 .43523 L .77107 .43708 L .591 .661 .887 r
F
.76856 .43742 m .76743 .43557 L .76995 .43523 L F
.26367 .43676 m .26444 .43456 L .2659 .43642 L .577 .664 .897 r
F
.26367 .43676 m .26221 .4349 L .26444 .43456 L F
.54719 .44766 m .54831 .44548 L .54959 .44733 L .585 .664 .893 r
F
.54719 .44766 m .54592 .44582 L .54831 .44548 L F
.28439 .44381 m .28518 .44162 L .28663 .44345 L .581 .669 .899 r
F
.28439 .44381 m .28294 .44198 L .28518 .44162 L F
.52647 .44063 m .52757 .43844 L .52885 .44028 L .587 .666 .894 r
F
.52647 .44063 m .52518 .4388 L .52757 .43844 L F
.62116 .58205 m .61978 .56989 L .62222 .58029 L .095 .052 .514 r
F
.61978 .56989 m .62084 .56811 L .62222 .58029 L .119 .082 .537 r
F
.3302 .46229 m .33104 .46016 L .33242 .46221 L .539 .621 .882 r
F
.3302 .46229 m .32882 .46027 L .33104 .46016 L F
.85659 .48175 m .85809 .47961 L .85926 .48246 L .482 .513 .813 r
F
.85659 .48175 m .85543 .479 L .85809 .47961 L F
.44763 .37674 m .44645 .37235 L .44855 .37464 L .243 .261 .68 r
F
.44645 .37235 m .44737 .37025 L .44855 .37464 L .211 .224 .655 r
F
.49522 .42897 m .49626 .4268 L .49755 .42872 L .567 .643 .885 r
F
.49522 .42897 m .49393 .42704 L .49626 .4268 L F
.70047 .26499 m .70318 .278 L .70196 .28022 L .088 .033 .493 r
F
.7015 .2631 m .70318 .278 L .70047 .26499 L F
.48078 .42171 m .4818 .41953 L .48309 .4216 L .541 .611 .872 r
F
.48078 .42171 m .47948 .41962 L .4818 .41953 L F
.56724 .45525 m .56837 .45311 L .56961 .45501 L .572 .648 .886 r
F
.56724 .45525 m .566 .45336 L .56837 .45311 L F
.85164 .47594 m .85314 .47379 L .85428 .47636 L .508 .548 .832 r
F
.85164 .47594 m .8505 .47345 L .85314 .47379 L F
.58529 .46434 m .58644 .46221 L .58768 .46432 L .543 .611 .871 r
F
.58529 .46434 m .58406 .46227 L .58644 .46221 L F
.2087 .40457 m .20939 .40237 L .21079 .40504 L .407 .479 .822 r
F
.2087 .40457 m .20732 .40181 L .20939 .40237 L F
.70601 .39595 m .70733 .39371 L .70857 .39685 L .422 .443 .777 r
F
.70601 .39595 m .70476 .39265 L .70733 .39371 L F
.3051 .45098 m .30592 .4488 L .30735 .45068 L .574 .66 .896 r
F
.3051 .45098 m .30366 .44912 L .30592 .4488 L F
.81001 .45168 m .81145 .4495 L .81255 .45138 L .586 .655 .885 r
F
.81001 .45168 m .80891 .44981 L .81145 .4495 L F
.45404 .39506 m .45503 .39284 L .45631 .39599 L .373 .413 .773 r
F
.45404 .39506 m .45275 .39175 L .45503 .39284 L F
.49161 .42726 m .49264 .42509 L .49393 .42704 L .562 .636 .882 r
F
.49161 .42726 m .49032 .4253 L .49264 .42509 L F
.36992 .54803 m .36893 .54 L .37076 .54612 L .017 .016 .511 r
F
.36893 .54 m .36976 .53808 L .37076 .54612 L .055 .061 .546 r
F
.22929 .42165 m .23 .41947 L .23144 .42155 L .528 .61 .879 r
F
.22929 .42165 m .22785 .41956 L .23 .41947 L F
.19524 .37229 m .19421 .36781 L .19584 .3703 L .098 .142 .62 r
F
.19421 .36781 m .19481 .36582 L .19584 .3703 L .052 .092 .585 r
F
.48439 .42365 m .48541 .42147 L .48671 .42349 L .549 .621 .876 r
F
.48439 .42365 m .48309 .4216 L .48541 .42147 L F
.6219 .56633 m .62043 .55525 L .6231 .56432 L .12 .084 .539 r
F
.62043 .55525 m .62162 .55324 L .6231 .56432 L .148 .119 .566 r
F
.3338 .46428 m .33465 .46216 L .33602 .46426 L .53 .611 .878 r
F
.3338 .46428 m .33242 .46221 L .33465 .46216 L F
.488 .42549 m .48903 .42332 L .49032 .4253 L .556 .629 .879 r
F
.488 .42549 m .48671 .42349 L .48903 .42332 L F
.86286 .49184 m .86437 .48971 L .8656 .49319 L .437 .45 .776 r
F
.86286 .49184 m .86164 .48855 L .86437 .48971 L F
.69874 .31021 m .69717 .29873 L .69988 .30814 L .127 .079 .529 r
F
.69717 .29873 m .69831 .29666 L .69988 .30814 L .103 .05 .507 r
F
.72089 .4137 m .72222 .41147 L .72341 .41382 L .518 .566 .844 r
F
.72089 .4137 m .7197 .4113 L .72222 .41147 L F
.84303 .46838 m .84452 .46622 L .84563 .46849 L .539 .59 .854 r
F
.84303 .46838 m .84192 .46616 L .84452 .46622 L F
.56363 .45362 m .56475 .45148 L .566 .45336 L .576 .652 .888 r
F
.56363 .45362 m .56239 .45176 L .56475 .45148 L F
.23289 .42359 m .23361 .42141 L .23505 .42344 L .538 .621 .883 r
F
.23289 .42359 m .23144 .42155 L .23361 .42141 L F
.25998 .43524 m .26074 .43304 L .26221 .4349 L .575 .662 .897 r
F
.25998 .43524 m .25851 .43337 L .26074 .43304 L F
.76491 .43591 m .7663 .43372 L .76743 .43557 L .589 .659 .886 r
F
.76491 .43591 m .76378 .43405 L .7663 .43372 L F
.54353 .44617 m .54464 .44399 L .54592 .44582 L .586 .665 .893 r
F
.54353 .44617 m .54225 .44434 L .54464 .44399 L F
.78564 .44298 m .78705 .44079 L .78816 .44262 L .593 .665 .889 r
F
.78564 .44298 m .78452 .44115 L .78705 .44079 L F
.28069 .44234 m .28148 .44015 L .28294 .44198 L .581 .669 .899 r
F
.28069 .44234 m .27924 .44051 L .28148 .44015 L F
.5228 .43916 m .52389 .43696 L .52518 .4388 L .586 .665 .893 r
F
.5228 .43916 m .52151 .43732 L .52389 .43696 L F
.58891 .46645 m .59006 .46433 L .5913 .4665 L .533 .599 .866 r
F
.58891 .46645 m .58768 .46432 L .59006 .46433 L F
.30141 .44944 m .30223 .44726 L .30366 .44912 L .576 .663 .897 r
F
.30141 .44944 m .29997 .44758 L .30223 .44726 L F
.80637 .45012 m .8078 .44794 L .80891 .44981 L .588 .658 .886 r
F
.80637 .45012 m .80526 .44826 L .8078 .44794 L F
.19755 .26475 m .19762 .27235 L .19702 .27445 L 0 0 .228 r
F
.19783 .26377 m .19762 .27235 L .19755 .26475 L F
.3578 .48777 m .35862 .4858 L .35985 .48878 L .379 .438 .795 r
F
.3578 .48777 m .35656 .48493 L .35862 .4858 L F
.3374 .46639 m .33825 .46427 L .33962 .46644 L .519 .598 .873 r
F
.3374 .46639 m .33602 .46426 L .33825 .46427 L F
.61585 .50342 m .61458 .49943 L .61704 .50134 L .334 .35 .728 r
F
.61458 .49943 m .61577 .49734 L .61704 .50134 L .356 .376 .745 r
F
.61458 .49943 m .61332 .49571 L .61577 .49734 L F
.61713 .50775 m .61585 .50342 L .61832 .50567 L .311 .321 .709 r
F
.61585 .50342 m .61704 .50134 L .61832 .50567 L .334 .35 .728 r
F
.86974 .6162 m .86844 .60686 L .87036 .61539 L .184 .114 .538 r
F
.86903 .61712 m .86844 .60686 L .86974 .6162 L .199 .133 .553 r
F
.87036 .61539 m .86844 .60686 L .86977 .60512 L F
.46867 .41284 m .46967 .41065 L .47097 .41298 L .497 .558 .849 r
F
.46867 .41284 m .46737 .41045 L .46967 .41065 L F
.25628 .43369 m .25704 .43149 L .25851 .43337 L .572 .659 .896 r
F
.25628 .43369 m .25482 .43181 L .25704 .43149 L F
.86744 .50335 m .86625 .49959 L .86885 .5014 L .387 .383 .733 r
F
.76127 .43438 m .76265 .43218 L .76378 .43405 L .587 .657 .885 r
F
.76127 .43438 m .76013 .4325 L .76265 .43218 L F
.36846 .52318 m .36734 .51779 L .36929 .52124 L .131 .149 .612 r
F
.36734 .51779 m .36817 .51585 L .36929 .52124 L .167 .191 .641 r
F
.87265 .53007 m .87121 .52401 L .87406 .52814 L .298 .265 .652 r
F
.87121 .52401 m .87262 .52208 L .87406 .52814 L .317 .29 .67 r
F
.86867 .50742 m .86744 .50335 L .87008 .50546 L .37 .361 .719 r
F
.86744 .50335 m .86885 .5014 L .87008 .50546 L .387 .383 .733 r
F
.20226 .3941 m .20291 .39202 L .20417 .39502 L .311 .375 .767 r
F
.20226 .3941 m .20101 .39096 L .20291 .39202 L F
.53986 .44469 m .54097 .4425 L .54225 .44434 L .587 .666 .894 r
F
.53986 .44469 m .53858 .44286 L .54097 .4425 L F
.21713 .41278 m .21784 .41059 L .21926 .41292 L .475 .553 .856 r
F
.21713 .41278 m .21571 .41039 L .21784 .41059 L F
.44882 .38079 m .44763 .37674 L .44974 .37869 L .273 .295 .702 r
F
.44763 .37674 m .44855 .37464 L .44974 .37869 L .243 .261 .68 r
F
.782 .44151 m .78341 .43932 L .78452 .44115 L .593 .665 .889 r
F
.782 .44151 m .78088 .43968 L .78341 .43932 L F
.51914 .43767 m .52022 .43547 L .52151 .43732 L .585 .664 .893 r
F
.51914 .43767 m .51784 .43582 L .52022 .43547 L F
.61332 .49571 m .6145 .49362 L .61577 .49734 L .375 .401 .76 r
F
.61332 .49571 m .61206 .49223 L .6145 .49362 L F
.80272 .44858 m .80416 .4464 L .80526 .44826 L .59 .66 .887 r
F
.80272 .44858 m .80162 .44674 L .80416 .4464 L F
.277 .44087 m .27778 .43868 L .27924 .44051 L .581 .669 .899 r
F
.277 .44087 m .27554 .43904 L .27778 .43868 L F
.29772 .44791 m .29853 .44573 L .29997 .44758 L .578 .665 .898 r
F
.29772 .44791 m .29628 .44607 L .29853 .44573 L F
.62121 .53232 m .61986 .52564 L .6224 .53027 L .206 .19 .618 r
F
.61986 .52564 m .62105 .52359 L .6224 .53027 L .234 .224 .643 r
F
.60102 .47627 m .60219 .47416 L .60343 .47672 L .485 .538 .836 r
F
.60102 .47627 m .59979 .47379 L .60219 .47416 L F
.36976 .53808 m .36871 .53116 L .3706 .53616 L .055 .061 .546 r
F
.36871 .53116 m .36955 .52924 L .3706 .53616 L .093 .106 .58 r
F
.69964 .37716 m .69832 .37248 L .70095 .37489 L .323 .319 .7 r
F
.69832 .37248 m .69962 .3702 L .70095 .37489 L .298 .288 .68 r
F
.44538 .33112 m .44432 .32197 L .4463 .32896 L .026 .011 .5 r
F
.44432 .32197 m .44524 .31981 L .4463 .32896 L 0 0 .465 r
F
.36514 .61701 m .36504 .61021 L .36538 .61647 L 0 0 .357 r
F
.36449 .61844 m .36504 .61021 L .36514 .61701 L 0 0 .39 r
F
.36538 .61647 m .36504 .61021 L .36594 .60823 L F
.72459 .41611 m .72593 .41389 L .72711 .41614 L .531 .583 .852 r
F
.72459 .41611 m .72341 .41382 L .72593 .41389 L F
.59253 .46871 m .59369 .46658 L .59492 .46884 L .522 .585 .859 r
F
.59253 .46871 m .5913 .4665 L .59369 .46658 L F
.45275 .39175 m .45374 .38953 L .45503 .39284 L .352 .387 .758 r
F
.45275 .39175 m .45147 .38825 L .45374 .38953 L F
.84676 .4708 m .84825 .46865 L .84937 .47102 L .528 .575 .847 r
F
.84676 .4708 m .84563 .46849 L .84825 .46865 L F
.6059 .4821 m .60708 .47999 L .60832 .48284 L .452 .498 .815 r
F
.6059 .4821 m .60466 .47936 L .60708 .47999 L F
.70476 .39265 m .70608 .3904 L .70733 .39371 L .405 .422 .764 r
F
.70476 .39265 m .7035 .38916 L .70608 .3904 L F
.45121 .38809 m .45214 .386 L .45334 .38932 L .325 .356 .74 r
F
.45121 .38809 m .45001 .38456 L .45214 .386 L F
.87398 .5738 m .87197 .56218 L .87539 .57192 L .223 .165 .578 r
F
.87197 .56218 m .87338 .56029 L .87539 .57192 L .241 .189 .596 r
F
.25259 .43211 m .25335 .42991 L .25482 .43181 L .569 .655 .895 r
F
.25259 .43211 m .25112 .43021 L .25335 .42991 L F
.61842 .51248 m .61713 .50775 L .61961 .51041 L .287 .291 .689 r
F
.61713 .50775 m .61832 .50567 L .61961 .51041 L .311 .321 .709 r
F
.34948 .47622 m .35034 .4741 L .35168 .47666 L .46 .531 .843 r
F
.34948 .47622 m .34813 .47374 L .35034 .4741 L F
.75762 .43282 m .759 .43062 L .76013 .4325 L .585 .654 .884 r
F
.75762 .43282 m .75648 .43092 L .759 .43062 L F
.34098 .46865 m .34184 .46653 L .3432 .46878 L .506 .583 .867 r
F
.34098 .46865 m .33962 .46644 L .34184 .46653 L F
.44862 .29167 m .44775 .27739 L .44949 .28958 L 0 0 .417 r
F
.44775 .27739 m .44862 .2753 L .44949 .28958 L 0 0 .386 r
F
.56059 .45197 m .56172 .44979 L .56299 .45168 L .578 .655 .889 r
F
.56059 .45197 m .55932 .45009 L .56172 .44979 L F
.86164 .48855 m .86315 .48642 L .86437 .48971 L .449 .468 .786 r
F
.86164 .48855 m .86045 .48544 L .86315 .48642 L F
.71598 .40855 m .7173 .40632 L .7185 .40884 L .494 .536 .828 r
F
.71598 .40855 m .71477 .40596 L .7173 .40632 L F
.86994 .51184 m .86867 .50742 L .87135 .50989 L .353 .339 .704 r
F
.86867 .50742 m .87008 .50546 L .87135 .50989 L .37 .361 .719 r
F
.71102 .40274 m .71234 .4005 L .71356 .40328 L .463 .495 .806 r
F
.71102 .40274 m .7098 .39986 L .71234 .4005 L F
.45001 .38456 m .44882 .38079 L .45093 .38246 L .3 .327 .722 r
F
.44882 .38079 m .44974 .37869 L .45093 .38246 L .273 .295 .702 r
F
.4462 .36544 m .44505 .36013 L .44713 .36332 L .177 .184 .628 r
F
.44505 .36013 m .44597 .35801 L .44713 .36332 L .141 .143 .599 r
F
.45001 .38456 m .45093 .38246 L .45214 .386 L .3 .327 .722 r
F
.51547 .43617 m .51655 .43397 L .51784 .43582 L .584 .662 .892 r
F
.51547 .43617 m .51417 .43431 L .51655 .43397 L F
.79908 .44707 m .80051 .44489 L .80162 .44674 L .591 .662 .888 r
F
.79908 .44707 m .79798 .44523 L .80051 .44489 L F
.53619 .44322 m .5373 .44103 L .53858 .44286 L .588 .667 .894 r
F
.53619 .44322 m .53491 .44139 L .5373 .44103 L F
.29403 .44641 m .29483 .44423 L .29628 .44607 L .579 .667 .898 r
F
.29403 .44641 m .29258 .44458 L .29483 .44423 L F
.77836 .44004 m .77976 .43785 L .78088 .43968 L .593 .665 .889 r
F
.77836 .44004 m .77724 .43821 L .77976 .43785 L F
.2489 .4305 m .24965 .42829 L .25112 .43021 L .565 .651 .893 r
F
.2489 .4305 m .24743 .42857 L .24965 .42829 L F
.2733 .43939 m .27408 .4372 L .27554 .43904 L .58 .668 .899 r
F
.2733 .43939 m .27184 .43756 L .27408 .4372 L F
.36992 .54803 m .37076 .54612 L .37098 .54841 L .017 .016 .511 r
F
.37012 .55386 m .36982 .55106 L .37091 .55206 L 0 0 .49 r
F
.36982 .55106 m .37035 .54986 L .37091 .55206 L F
.37012 .55386 m .37091 .55206 L .37111 .55434 L F
.3705 .55572 m .37111 .55434 L .37175 .56203 L F
.37012 .55386 m .37111 .55434 L .3705 .55572 L F
.37035 .54986 m .37098 .54841 L .37148 .55349 L .017 .016 .511 r
F
.37129 .55392 m .37148 .55349 L .37169 .55568 L F
.37175 .56203 m .3715 .55902 L .37255 .56024 L 0 0 .457 r
F
.3715 .55902 m .37091 .55206 L .37205 .55776 L F
.3715 .55902 m .37205 .55776 L .37255 .56024 L F
.37169 .55568 m .37253 .55377 L .37271 .55627 L 0 0 .476 r
F
.37175 .56203 m .37255 .56024 L .37274 .56337 L 0 0 .457 r
F
.3725 .57423 m .37175 .56203 L .37329 .57245 L 0 0 .424 r
F
.3725 .57423 m .37329 .57245 L .37344 .57616 L F
.37311 .58965 m .3725 .57423 L .37391 .58787 L 0 0 .392 r
F
.37378 .59344 m .37311 .58965 L .37391 .58787 L F
.37366 .59823 m .37341 .59426 L .37378 .59344 L F
.37341 .59426 m .37311 .58965 L .37378 .59344 L F
.37412 .5973 m .37401 .59293 L .37466 .59609 L 0 0 .37 r
F
.37401 .59293 m .37384 .58624 L .37434 .5922 L F
.37401 .59293 m .37434 .5922 L .37466 .59609 L F
.37384 .58624 m .3738 .58446 L .37392 .58608 L F
.37384 .58624 m .37392 .58608 L .37466 .59609 L F
.37284 .57751 m .37344 .57616 L .37384 .58624 L 0 0 .424 r
F
.37376 .58643 m .37384 .58624 L .37391 .58787 L F
.37284 .57751 m .37384 .58624 L .37376 .58643 L F
.3725 .57423 m .37344 .57616 L .37284 .57751 L F
.3738 .58446 m .37344 .57616 L .37452 .58286 L 0 0 .397 r
F
.37344 .57616 m .37325 .5718 L .37369 .57561 L F
.37344 .57616 m .37369 .57561 L .37452 .58286 L F
.37325 .5718 m .37322 .5711 L .37329 .57172 L F
.37325 .5718 m .37329 .57172 L .37452 .58286 L F
.37215 .5647 m .37274 .56337 L .37325 .5718 L 0 0 .457 r
F
.37321 .5719 m .37325 .5718 L .37329 .57245 L F
.37215 .5647 m .37325 .5718 L .37321 .5719 L F
.37175 .56203 m .37274 .56337 L .37215 .5647 L F
.37205 .55776 m .37271 .55627 L .37316 .56242 L 0 0 .476 r
F
.37294 .56291 m .37316 .56242 L .37338 .56542 L F
.37322 .5711 m .37305 .56836 L .37394 .56949 L 0 0 .425 r
F
.37305 .56836 m .37255 .56024 L .37359 .56715 L F
.37305 .56836 m .37359 .56715 L .37394 .56949 L F
.37338 .56542 m .37422 .56352 L .37432 .56551 L 0 0 .44 r
F
.37322 .5711 m .37394 .56949 L .37421 .5756 L 0 0 .425 r
F
.37382 .57647 m .37421 .5756 L .37452 .58286 L F
.37322 .5711 m .37421 .5756 L .37382 .57647 L F
.37359 .56715 m .37432 .56551 L .37476 .57436 L 0 0 .44 r
F
.37454 .57486 m .37476 .57436 L .37495 .57821 L F
.37452 .58286 m .37444 .58093 L .37524 .58125 L 0 0 .397 r
F
.37444 .58093 m .37394 .56949 L .37505 .57956 L F
.37444 .58093 m .37505 .57956 L .37524 .58125 L F
.37583 .57784 m .37495 .57821 L .3758 .57632 L 0 0 .406 r
F
.37538 .59397 m .37452 .58286 L .37524 .58125 L 0 0 .397 r
F
.37539 .59449 m .37535 .59403 L .37538 .59397 L F
.37535 .59403 m .37452 .58286 L .37538 .59397 L F
.37556 .5941 m .37524 .58125 L .37611 .59289 L 0 0 .37 r
F
.37539 .59449 m .37524 .58125 L .37556 .5941 L 0 0 .397 r
F
.37611 .59237 m .37505 .57956 L .37583 .57784 L 0 0 .406 r
F
.37612 .59289 m .37608 .59243 L .37611 .59237 L F
.37608 .59243 m .37505 .57956 L .37611 .59237 L F
.37505 .57956 m .37495 .57821 L .37583 .57784 L F
.37359 .56715 m .37476 .57436 L .37454 .57486 L 0 0 .44 r
F
.37338 .56542 m .37432 .56551 L .37359 .56715 L F
.37205 .55776 m .37316 .56242 L .37294 .56291 L 0 0 .476 r
F
.37169 .55568 m .37271 .55627 L .37205 .55776 L F
.37035 .54986 m .37148 .55349 L .37129 .55392 L .017 .016 .511 r
F
.36992 .54803 m .37098 .54841 L .37035 .54986 L F
.36982 .55106 m .36922 .54549 L .37035 .54986 L 0 0 .49 r
F
.1963 .3764 m .19524 .37229 L .19691 .37442 L .14 .189 .652 r
F
.19524 .37229 m .19584 .3703 L .19691 .37442 L .098 .142 .62 r
F
.75397 .43122 m .75534 .42902 L .75648 .43092 L .582 .65 .882 r
F
.75397 .43122 m .75283 .42931 L .75534 .42902 L F
.4589 .40187 m .45989 .39966 L .46118 .40243 L .427 .476 .808 r
F
.4589 .40187 m .4576 .39899 L .45989 .39966 L F
.55692 .45039 m .55805 .44821 L .55932 .45009 L .581 .659 .891 r
F
.55692 .45039 m .55565 .44853 L .55805 .44821 L F
.61206 .49223 m .61324 .49013 L .6145 .49362 L .394 .424 .773 r
F
.61206 .49223 m .61081 .48894 L .61324 .49013 L F
.47227 .41526 m .47328 .41307 L .47458 .41531 L .513 .577 .857 r
F
.47227 .41526 m .47097 .41298 L .47328 .41307 L F
.72829 .41836 m .72963 .41614 L .7308 .41832 L .542 .597 .858 r
F
.72829 .41836 m .72711 .41614 L .72963 .41614 L F
.46378 .40769 m .46478 .40549 L .46607 .40801 L .467 .523 .832 r
F
.46378 .40769 m .46248 .4051 L .46478 .40549 L F
.20101 .39096 m .20165 .38887 L .20291 .39202 L .283 .344 .75 r
F
.20101 .39096 m .19977 .38763 L .20165 .38887 L F
.6205 .60093 m .61904 .58558 L .62156 .59917 L .073 .025 .492 r
F
.61904 .58558 m .6201 .58382 L .62156 .59917 L .095 .052 .514 r
F
.85543 .479 m .85693 .47686 L .85809 .47961 L .492 .526 .82 r
F
.85543 .479 m .85428 .47636 L .85693 .47686 L F
.24522 .42884 m .24596 .42663 L .24743 .42857 L .56 .646 .891 r
F
.24522 .42884 m .24375 .42689 L .24596 .42663 L F
.20732 .40181 m .20801 .3996 L .20939 .40237 L .388 .459 .812 r
F
.20732 .40181 m .20594 .39893 L .20801 .3996 L F
.22069 .4152 m .22139 .41301 L .22283 .41525 L .494 .574 .864 r
F
.22069 .4152 m .21926 .41292 L .22139 .41301 L F
.35656 .48493 m .35738 .48295 L .35862 .4858 L .397 .458 .806 r
F
.35656 .48493 m .35531 .48221 L .35738 .48295 L F
.21219 .40763 m .21289 .40543 L .2143 .40795 L .439 .513 .838 r
F
.21219 .40763 m .21079 .40504 L .21289 .40543 L F
.19443 .36403 m .19335 .35825 L .19511 .36178 L .031 .07 .568 r
F
.19335 .35825 m .19402 .35599 L .19511 .36178 L 0 .009 .522 r
F
.3184 .45559 m .31924 .45342 L .32066 .45537 L .561 .646 .891 r
F
.3184 .45559 m .31698 .45366 L .31924 .45342 L F
.75031 .42958 m .75168 .42738 L .75283 .42931 L .579 .646 .881 r
F
.75031 .42958 m .74917 .42765 L .75168 .42738 L F
.7035 .38916 m .70482 .3869 L .70608 .3904 L .387 .399 .751 r
F
.7035 .38916 m .70223 .38544 L .70482 .3869 L F
.44949 .26372 m .44984 .27591 L .4493 .26418 L 0 0 .394 r
F
.5118 .43464 m .51287 .43245 L .51417 .43431 L .582 .66 .891 r
F
.5118 .43464 m .5105 .43277 L .51287 .43245 L F
.82718 .45814 m .82864 .45597 L .82975 .45797 L .571 .634 .875 r
F
.82718 .45814 m .82608 .45616 L .82864 .45597 L F
.83085 .45999 m .83232 .45782 L .83342 .45987 L .565 .627 .872 r
F
.83085 .45999 m .82975 .45797 L .83232 .45782 L F
.79544 .44558 m .79687 .44339 L .79798 .44523 L .592 .664 .888 r
F
.79544 .44558 m .79433 .44374 L .79687 .44339 L F
.59616 .47114 m .59732 .46902 L .59855 .47138 L .509 .569 .851 r
F
.59616 .47114 m .59492 .46884 L .59732 .46902 L F
.24154 .42712 m .24228 .42492 L .24375 .42689 L .555 .64 .889 r
F
.24154 .42712 m .24007 .42514 L .24228 .42492 L F
.36933 .58134 m .3686 .56917 L .37012 .57957 L 0 0 .424 r
F
.3686 .56917 m .36938 .56739 L .37012 .57957 L 0 0 .457 r
F
.29033 .44493 m .29113 .44274 L .29258 .44458 L .58 .668 .899 r
F
.29033 .44493 m .28888 .44309 L .29113 .44274 L F
.53252 .44175 m .53363 .43956 L .53491 .44139 L .588 .667 .894 r
F
.53252 .44175 m .53124 .43992 L .53363 .43956 L F
.77472 .43857 m .77612 .43637 L .77724 .43821 L .592 .664 .888 r
F
.77472 .43857 m .7736 .43673 L .77612 .43637 L F
.70094 .38146 m .69964 .37716 L .70225 .37919 L .346 .348 .719 r
F
.69964 .37716 m .70095 .37489 L .70225 .37919 L .323 .319 .7 r
F
.69791 .32382 m .69645 .31432 L .69905 .32177 L .152 .11 .552 r
F
.69645 .31432 m .69759 .31226 L .69905 .32177 L .127 .079 .529 r
F
.82351 .45637 m .82498 .45419 L .82608 .45616 L .575 .64 .878 r
F
.82351 .45637 m .82241 .45442 L .82498 .45419 L F
.2696 .43791 m .27038 .43572 L .27184 .43756 L .579 .667 .898 r
F
.2696 .43791 m .26814 .43607 L .27038 .43572 L F
.73197 .42046 m .73332 .41825 L .73449 .42036 L .551 .609 .864 r
F
.73197 .42046 m .7308 .41832 L .73332 .41825 L F
.23786 .42535 m .2386 .42314 L .24007 .42514 L .548 .632 .887 r
F
.23786 .42535 m .23639 .42333 L .2386 .42314 L F
.83453 .46193 m .836 .45977 L .83711 .46186 L .559 .618 .868 r
F
.83453 .46193 m .83342 .45987 L .836 .45977 L F
.55325 .44885 m .55438 .44667 L .55565 .44853 L .583 .661 .892 r
F
.55325 .44885 m .55198 .44699 L .55438 .44667 L F
.19737 .38034 m .19621 .37629 L .198 .37824 L .178 .23 .679 r
F
.50477 .43193 m .50583 .42976 L .50711 .43162 L .577 .654 .889 r
F
.50477 .43193 m .50349 .43006 L .50583 .42976 L F
.31472 .45391 m .31556 .45173 L .31698 .45366 L .565 .651 .893 r
F
.31472 .45391 m .3133 .452 L .31556 .45173 L F
.74666 .4279 m .74802 .42569 L .74917 .42765 L .575 .64 .878 r
F
.74666 .4279 m .74551 .42593 L .74802 .42569 L F
.34456 .47108 m .34542 .46896 L .34678 .47132 L .49 .565 .859 r
F
.34456 .47108 m .3432 .46878 L .34542 .46896 L F
.8505 .47345 m .852 .47129 L .85314 .47379 L .515 .558 .837 r
F
.8505 .47345 m .84937 .47102 L .852 .47129 L F
.81986 .45465 m .82131 .45248 L .82241 .45442 L .579 .646 .88 r
F
.81986 .45465 m .81876 .45273 L .82131 .45248 L F
.73565 .42245 m .737 .42024 L .73817 .4223 L .558 .618 .869 r
F
.73565 .42245 m .73449 .42036 L .737 .42024 L F
.61973 .51772 m .61842 .51248 L .62092 .51566 L .261 .258 .667 r
F
.61842 .51248 m .61961 .51041 L .62092 .51566 L .287 .291 .689 r
F
.74299 .42616 m .74435 .42395 L .74551 .42593 L .57 .634 .876 r
F
.74299 .42616 m .74184 .42416 L .74435 .42395 L F
.44693 .30937 m .446 .29789 L .4478 .30731 L 0 0 .449 r
F
.446 .29789 m .44687 .29582 L .4478 .30731 L 0 0 .417 r
F
.47587 .41751 m .47689 .41532 L .47819 .41749 L .525 .592 .864 r
F
.47587 .41751 m .47458 .41531 L .47689 .41532 L F
.87125 .51669 m .86994 .51184 L .87266 .51475 L .336 .315 .687 r
F
.86994 .51184 m .87135 .50989 L .87266 .51475 L .353 .339 .704 r
F
.19977 .38763 m .20041 .38554 L .20165 .38887 L .252 .31 .729 r
F
.19977 .38763 m .19856 .38411 L .20041 .38554 L F
.73932 .42435 m .74068 .42213 L .74184 .42416 L .565 .627 .872 r
F
.73932 .42435 m .73817 .4223 L .74068 .42213 L F
.1594 .49604 m .18459 .26401 L .15879 .49803 L 0 0 .071 r
F
.1594 .49604 m .18518 .2619 L .18459 .26401 L F
.50812 .4331 m .5092 .4309 L .5105 .43277 L .579 .657 .89 r
F
.50812 .4331 m .50682 .43121 L .5092 .4309 L F
.70223 .38544 m .70354 .38318 L .70482 .3869 L .367 .374 .735 r
F
.70223 .38544 m .70094 .38146 L .70354 .38318 L F
.83822 .46398 m .83969 .46182 L .8408 .46397 L .552 .609 .863 r
F
.83822 .46398 m .83711 .46186 L .83969 .46182 L F
.31104 .45227 m .31187 .45009 L .3133 .452 L .569 .655 .894 r
F
.31104 .45227 m .30961 .45038 L .31187 .45009 L F
.70094 .38146 m .70225 .37919 L .70354 .38318 L .346 .348 .719 r
F
.1963 .3764 m .19691 .37442 L .198 .37824 L .14 .189 .652 r
F
.22426 .41745 m .22497 .41526 L .22641 .41743 L .51 .59 .871 r
F
.22426 .41745 m .22283 .41525 L .22497 .41526 L F
.50116 .43034 m .50221 .42817 L .50349 .43006 L .574 .65 .887 r
F
.50116 .43034 m .49988 .42845 L .50221 .42817 L F
.7918 .4441 m .79322 .44191 L .79433 .44374 L .593 .665 .889 r
F
.7918 .4441 m .79069 .44227 L .79322 .44191 L F
.8162 .453 m .81766 .45082 L .81876 .45273 L .582 .65 .882 r
F
.8162 .453 m .8151 .4511 L .81766 .45082 L F
.28663 .44345 m .28743 .44126 L .28888 .44309 L .581 .669 .899 r
F
.28663 .44345 m .28518 .44162 L .28743 .44126 L F
.57683 .45848 m .57797 .45635 L .57921 .45833 L .56 .633 .88 r
F
.57683 .45848 m .57559 .45652 L .57797 .45635 L F
.77107 .43708 m .77247 .43488 L .7736 .43673 L .591 .662 .888 r
F
.77107 .43708 m .76995 .43523 L .77247 .43488 L F
.52885 .44028 m .52995 .43808 L .53124 .43992 L .587 .667 .894 r
F
.52885 .44028 m .52757 .43844 L .52995 .43808 L F
.2659 .43642 m .26668 .43422 L .26814 .43607 L .578 .665 .898 r
F
.2659 .43642 m .26444 .43456 L .26668 .43422 L F
.54959 .44733 m .55071 .44514 L .55198 .44699 L .585 .663 .892 r
F
.54959 .44733 m .54831 .44548 L .55071 .44514 L F
.19856 .38411 m .19737 .38034 L .1992 .38201 L .217 .272 .706 r
F
.19737 .38034 m .198 .37824 L .1992 .38201 L .178 .23 .679 r
F
.86045 .48544 m .86195 .4833 L .86315 .48642 L .461 .484 .796 r
F
.86045 .48544 m .85926 .48246 L .86195 .4833 L F
.58044 .46033 m .58159 .4582 L .58282 .46022 L .554 .625 .877 r
F
.58044 .46033 m .57921 .45833 L .58159 .4582 L F
.57322 .45671 m .57435 .45458 L .57559 .45652 L .566 .64 .883 r
F
.57322 .45671 m .57198 .45479 L .57435 .45458 L F
.61081 .48894 m .61199 .48684 L .61324 .49013 L .41 .445 .786 r
F
.61081 .48894 m .60956 .48582 L .61199 .48684 L F
.19856 .38411 m .1992 .38201 L .20041 .38554 L .217 .272 .706 r
F
.7197 .4113 m .72103 .40907 L .72222 .41147 L .511 .557 .839 r
F
.7197 .4113 m .7185 .40884 L .72103 .40907 L F
.69827 .36505 m .69689 .35931 L .69958 .36276 L .272 .256 .658 r
F
.69689 .35931 m .69819 .35702 L .69958 .36276 L .244 .222 .634 r
F
.32521 .45843 m .32604 .45629 L .32743 .45827 L .55 .634 .887 r
F
.32521 .45843 m .32382 .45646 L .32604 .45629 L F
.47948 .41962 m .4805 .41743 L .4818 .41953 L .536 .605 .869 r
F
.47948 .41962 m .47819 .41749 L .4805 .41743 L F
.19347 .3374 m .1927 .3286 L .19414 .33511 L 0 0 .421 r
F
.1927 .3286 m .19338 .3263 L .19414 .33511 L 0 0 .368 r
F
.49755 .42872 m .49859 .42654 L .49988 .42845 L .57 .645 .886 r
F
.49755 .42872 m .49626 .4268 L .49859 .42654 L F
.32882 .46027 m .32966 .45814 L .33104 .46016 L .543 .626 .884 r
F
.32882 .46027 m .32743 .45827 L .32966 .45814 L F
.58406 .46227 m .58521 .46014 L .58644 .46221 L .547 .616 .873 r
F
.58406 .46227 m .58282 .46022 L .58521 .46014 L F
.32159 .45666 m .32242 .45452 L .32382 .45646 L .556 .641 .889 r
F
.32159 .45666 m .3202 .45473 L .32242 .45452 L F
.56961 .45501 m .57074 .45287 L .57198 .45479 L .57 .645 .885 r
F
.56961 .45501 m .56837 .45311 L .57074 .45287 L F
.30735 .45068 m .30818 .4485 L .30961 .45038 L .572 .659 .896 r
F
.30735 .45068 m .30592 .4488 L .30818 .4485 L F
.81255 .45138 m .814 .4492 L .8151 .4511 L .585 .654 .884 r
F
.81255 .45138 m .81145 .4495 L .814 .4492 L F
.84192 .46616 m .8434 .464 L .84452 .46622 L .544 .597 .857 r
F
.84192 .46616 m .8408 .46397 L .8434 .464 L F
.60466 .47936 m .60584 .47725 L .60708 .47999 L .464 .512 .823 r
F
.60466 .47936 m .60343 .47672 L .60584 .47725 L F
.22785 .41956 m .22856 .41737 L .23 .41947 L .522 .604 .877 r
F
.22785 .41956 m .22641 .41743 L .22856 .41737 L F
.33242 .46221 m .33327 .46008 L .33465 .46216 L .535 .616 .88 r
F
.33242 .46221 m .33104 .46016 L .33327 .46008 L F
.19815 .26265 m .19762 .27235 L .19783 .26377 L 0 0 .228 r
F
.49393 .42704 m .49497 .42486 L .49626 .4268 L .565 .64 .883 r
F
.49393 .42704 m .49264 .42509 L .49497 .42486 L F
.48309 .4216 m .48412 .41942 L .48541 .42147 L .545 .616 .874 r
F
.48309 .4216 m .4818 .41953 L .48412 .41942 L F
.566 .45336 m .56712 .45122 L .56837 .45311 L .574 .65 .887 r
F
.566 .45336 m .56475 .45148 L .56712 .45122 L F
.35302 .4793 m .35389 .47719 L .35522 .47994 L .435 .501 .829 r
F
.35302 .4793 m .35168 .47666 L .35389 .47719 L F
.44949 .26372 m .45063 .27402 L .44984 .27591 L 0 0 .394 r
F
.45008 .26229 m .45063 .27402 L .44949 .26372 L F
.76743 .43557 m .76882 .43338 L .76995 .43523 L .59 .66 .887 r
F
.76743 .43557 m .7663 .43372 L .76882 .43338 L F
.78816 .44262 m .78958 .44043 L .79069 .44227 L .593 .665 .889 r
F
.78816 .44262 m .78705 .44079 L .78958 .44043 L F
.26221 .4349 m .26297 .4327 L .26444 .43456 L .576 .663 .897 r
F
.26221 .4349 m .26074 .43304 L .26297 .4327 L F
.49032 .4253 m .49135 .42312 L .49264 .42509 L .56 .633 .881 r
F
.49032 .4253 m .48903 .42332 L .49135 .42312 L F
.54592 .44582 m .54704 .44364 L .54831 .44548 L .586 .665 .893 r
F
.54592 .44582 m .54464 .44399 L .54704 .44364 L F
.48671 .42349 m .48773 .42132 L .48903 .42332 L .553 .625 .878 r
F
.48671 .42349 m .48541 .42147 L .48773 .42132 L F
.28294 .44198 m .28373 .43979 L .28518 .44162 L .581 .669 .899 r
F
.28294 .44198 m .28148 .44015 L .28373 .43979 L F
.46737 .41045 m .46838 .40826 L .46967 .41065 L .488 .548 .844 r
F
.46737 .41045 m .46607 .40801 L .46838 .40826 L F
.7098 .39986 m .71112 .39761 L .71234 .4005 L .45 .479 .798 r
F
.7098 .39986 m .70857 .39685 L .71112 .39761 L F
.58768 .46432 m .58883 .46219 L .59006 .46433 L .538 .605 .868 r
F
.58768 .46432 m .58644 .46221 L .58883 .46219 L F
.52518 .4388 m .52628 .43661 L .52757 .43844 L .587 .666 .893 r
F
.52518 .4388 m .52389 .43696 L .52628 .43661 L F
.23144 .42155 m .23216 .41936 L .23361 .42141 L .533 .616 .881 r
F
.23144 .42155 m .23 .41947 L .23216 .41936 L F
.36469 .50251 m .3635 .49874 L .36552 .50055 L .263 .303 .716 r
F
.3635 .49874 m .36432 .49677 L .36552 .50055 L .29 .335 .736 r
F
.3635 .49874 m .36229 .49522 L .36432 .49677 L F
.36955 .52924 m .36846 .52318 L .37038 .52731 L .093 .106 .58 r
F
.36846 .52318 m .36929 .52124 L .37038 .52731 L .131 .149 .612 r
F
.59979 .47379 m .60095 .47168 L .60219 .47416 L .494 .549 .842 r
F
.59979 .47379 m .59855 .47138 L .60095 .47168 L F
.36587 .50657 m .36469 .50251 L .3667 .50462 L .233 .268 .693 r
F
.36469 .50251 m .36552 .50055 L .3667 .50462 L .263 .303 .716 r
F
.37017 .56561 m .36934 .55565 L .37096 .56382 L 0 0 .457 r
F
.36934 .55565 m .37012 .55386 L .37096 .56382 L 0 0 .49 r
F
.8744 .54695 m .87276 .53891 L .87582 .54504 L .26 .214 .615 r
F
.87276 .53891 m .87417 .53699 L .87582 .54504 L .279 .239 .634 r
F
.30366 .44912 m .30448 .44693 L .30592 .4488 L .575 .662 .897 r
F
.30366 .44912 m .30223 .44726 L .30448 .44693 L F
.23505 .42344 m .23577 .42126 L .23722 .42326 L .542 .626 .884 r
F
.23505 .42344 m .23361 .42141 L .23577 .42126 L F
.80891 .44981 m .81035 .44762 L .81145 .4495 L .587 .657 .885 r
F
.80891 .44981 m .8078 .44794 L .81035 .44762 L F
.4576 .39899 m .4586 .39678 L .45989 .39966 L .411 .457 .798 r
F
.4576 .39899 m .45631 .39599 L .4586 .39678 L F
.21571 .41039 m .21641 .4082 L .21784 .41059 L .464 .541 .851 r
F
.21571 .41039 m .2143 .40795 L .21641 .4082 L F
.33602 .46426 m .33687 .46213 L .33825 .46427 L .525 .605 .876 r
F
.33602 .46426 m .33465 .46216 L .33687 .46213 L F
.35531 .48221 m .35613 .48023 L .35738 .48295 L .413 .476 .816 r
F
.35531 .48221 m .35406 .47959 L .35613 .48023 L F
.19641 .29082 m .19642 .27654 L .19701 .28873 L 0 0 .271 r
F
.19642 .27654 m .19702 .27445 L .19701 .28873 L 0 0 .228 r
F
.34813 .47374 m .34899 .47162 L .35034 .4741 L .471 .543 .849 r
F
.34813 .47374 m .34678 .47132 L .34899 .47162 L F
.20594 .39893 m .20663 .39672 L .20801 .3996 L .367 .436 .8 r
F
.20594 .39893 m .20457 .39593 L .20663 .39672 L F
.71477 .40596 m .7161 .40372 L .7173 .40632 L .485 .523 .822 r
F
.71477 .40596 m .71356 .40328 L .7161 .40372 L F
.36229 .49522 m .36312 .49325 L .36432 .49677 L .316 .364 .753 r
F
.36229 .49522 m .36108 .49191 L .36312 .49325 L F
.25851 .43337 m .25927 .43117 L .26074 .43304 L .574 .66 .896 r
F
.25851 .43337 m .25704 .43149 L .25927 .43117 L F
.76378 .43405 m .76517 .43185 L .7663 .43372 L .588 .658 .886 r
F
.76378 .43405 m .76265 .43218 L .76517 .43185 L F
.44597 .35801 m .44483 .35207 L .44689 .35588 L .141 .143 .599 r
F
.44483 .35207 m .44575 .34993 L .44689 .35588 L .104 .1 .568 r
F
.84563 .46849 m .84712 .46633 L .84825 .46865 L .534 .583 .85 r
F
.84563 .46849 m .84452 .46622 L .84712 .46633 L F
.54225 .44434 m .54336 .44215 L .54464 .44399 L .587 .666 .893 r
F
.54225 .44434 m .54097 .4425 L .54336 .44215 L F
.78452 .44115 m .78594 .43896 L .78705 .44079 L .593 .665 .889 r
F
.78452 .44115 m .78341 .43932 L .78594 .43896 L F
.5913 .4665 m .59245 .46437 L .59369 .46658 L .528 .592 .863 r
F
.5913 .4665 m .59006 .46433 L .59245 .46437 L F
.72341 .41382 m .72475 .41159 L .72593 .41389 L .525 .575 .848 r
F
.72341 .41382 m .72222 .41147 L .72475 .41159 L F
.27924 .44051 m .28003 .43832 L .28148 .44015 L .581 .669 .899 r
F
.27924 .44051 m .27778 .43868 L .28003 .43832 L F
.52151 .43732 m .5226 .43512 L .52389 .43696 L .586 .665 .893 r
F
.52151 .43732 m .52022 .43547 L .5226 .43512 L F
.36703 .51099 m .36587 .50657 L .36786 .50904 L .201 .231 .669 r
F
.36587 .50657 m .3667 .50462 L .36786 .50904 L .233 .268 .693 r
F
.29997 .44758 m .30079 .4454 L .30223 .44726 L .577 .664 .897 r
F
.29997 .44758 m .29853 .44573 L .30079 .4454 L F
.80526 .44826 m .8067 .44608 L .8078 .44794 L .589 .659 .886 r
F
.80526 .44826 m .80416 .4464 L .8067 .44608 L F
.46248 .4051 m .46348 .4029 L .46478 .40549 L .455 .509 .825 r
F
.46248 .4051 m .46118 .40243 L .46348 .4029 L F
.85428 .47636 m .85578 .47421 L .85693 .47686 L .5 .537 .826 r
F
.85428 .47636 m .85314 .47379 L .85578 .47421 L F
.44737 .37025 m .4462 .36544 L .4483 .36813 L .211 .224 .655 r
F
.4462 .36544 m .44713 .36332 L .4483 .36813 L .177 .184 .628 r
F
.33962 .46644 m .34047 .46431 L .34184 .46653 L .513 .591 .87 r
F
.33962 .46644 m .33825 .46427 L .34047 .46431 L F
.19402 .35599 m .19302 .34946 L .1947 .35373 L 0 .009 .522 r
F
.19302 .34946 m .19369 .34719 L .1947 .35373 L 0 0 .473 r
F
.36834 .60022 m .36775 .58487 L .36913 .59846 L 0 0 .392 r
F
.36775 .58487 m .36854 .5831 L .36913 .59846 L 0 0 .424 r
F
.44555 .34105 m .44446 .33327 L .44647 .3389 L .065 .056 .534 r
F
.44446 .33327 m .44538 .33112 L .44647 .3389 L .026 .011 .5 r
F
.60956 .48582 m .61074 .48372 L .61199 .48684 L .426 .464 .797 r
F
.60956 .48582 m .60832 .48284 L .61074 .48372 L F
.87479 .5584 m .87299 .54886 L .8762 .5565 L .241 .189 .596 r
F
.87299 .54886 m .8744 .54695 L .8762 .5565 L .26 .214 .615 r
F
.21079 .40504 m .21148 .40284 L .21289 .40543 L .424 .497 .831 r
F
.21079 .40504 m .20939 .40237 L .21148 .40284 L F
.87262 .52208 m .87125 .51669 L .87403 .52014 L .317 .29 .67 r
F
.87125 .51669 m .87266 .51475 L .87403 .52014 L .336 .315 .687 r
F
.25482 .43181 m .25557 .4296 L .25704 .43149 L .571 .657 .895 r
F
.25482 .43181 m .25335 .42991 L .25557 .4296 L F
.76013 .4325 m .76152 .4303 L .76265 .43218 L .586 .655 .885 r
F
.76013 .4325 m .759 .43062 L .76152 .4303 L F
.56299 .45168 m .56413 .44951 L .56539 .45141 L .577 .654 .889 r
F
.56299 .45168 m .56172 .44979 L .56413 .44951 L F
.36108 .49191 m .3619 .48993 L .36312 .49325 L .339 .391 .769 r
F
.36108 .49191 m .35985 .48878 L .3619 .48993 L F
.62105 .52359 m .61973 .51772 L .62224 .52153 L .234 .224 .643 r
F
.61973 .51772 m .62092 .51566 L .62224 .52153 L .261 .258 .667 r
F
.85926 .48246 m .86077 .48032 L .86195 .4833 L .472 .499 .805 r
F
.85926 .48246 m .85809 .47961 L .86077 .48032 L F
.53858 .44286 m .53969 .44067 L .54097 .4425 L .587 .667 .894 r
F
.53858 .44286 m .5373 .44103 L .53969 .44067 L F
.87417 .53699 m .87265 .53007 L .87558 .53507 L .279 .239 .634 r
F
.87265 .53007 m .87406 .52814 L .87558 .53507 L .298 .265 .652 r
F
.47097 .41298 m .47198 .41079 L .47328 .41307 L .505 .568 .853 r
F
.47097 .41298 m .46967 .41065 L .47198 .41079 L F
.78088 .43968 m .78229 .43749 L .78341 .43932 L .593 .665 .889 r
F
.78088 .43968 m .77976 .43785 L .78229 .43749 L F
.51784 .43582 m .51893 .43362 L .52022 .43547 L .585 .663 .892 r
F
.51784 .43582 m .51655 .43397 L .51893 .43362 L F
.80162 .44674 m .80305 .44455 L .80416 .4464 L .591 .661 .887 r
F
.80162 .44674 m .80051 .44489 L .80305 .44455 L F
.29628 .44607 m .29709 .44388 L .29853 .44573 L .579 .666 .898 r
F
.29628 .44607 m .29483 .44423 L .29709 .44388 L F
.27554 .43904 m .27632 .43684 L .27778 .43868 L .581 .668 .899 r
F
.27554 .43904 m .27408 .4372 L .27632 .43684 L F
.19369 .34719 m .19279 .33968 L .19437 .34492 L 0 0 .473 r
F
.19279 .33968 m .19347 .3374 L .19437 .34492 L 0 0 .421 r
F
.19405 .324 m .19348 .31342 L .19473 .3217 L 0 0 .368 r
F
.19348 .31342 m .19415 .31111 L .19473 .3217 L 0 0 .314 r
F
.25112 .43021 m .25188 .428 L .25335 .42991 L .567 .653 .894 r
F
.25112 .43021 m .24965 .42829 L .25188 .428 L F
.21926 .41292 m .21997 .41073 L .22139 .41301 L .485 .564 .86 r
F
.21926 .41292 m .21784 .41059 L .21997 .41073 L F
.72711 .41614 m .72845 .41392 L .72963 .41614 L .537 .59 .855 r
F
.72711 .41614 m .72593 .41389 L .72845 .41392 L F
.75648 .43092 m .75786 .42872 L .759 .43062 L .583 .652 .883 r
F
.75648 .43092 m .75534 .42902 L .75786 .42872 L F
.59492 .46884 m .59608 .46671 L .59732 .46902 L .516 .577 .856 r
F
.59492 .46884 m .59369 .46658 L .59608 .46671 L F
.55932 .45009 m .56045 .44791 L .56172 .44979 L .58 .657 .89 r
F
.55932 .45009 m .55805 .44821 L .56045 .44791 L F
.62281 .55121 m .62139 .54208 L .62401 .54919 L .148 .119 .566 r
F
.62139 .54208 m .62259 .54004 L .62401 .54919 L .177 .154 .592 r
F
.44575 .34993 m .44463 .34319 L .44667 .3478 L .104 .1 .568 r
F
.44463 .34319 m .44555 .34105 L .44667 .3478 L .065 .056 .534 r
F
.3432 .46878 m .34406 .46666 L .34542 .46896 L .498 .574 .863 r
F
.3432 .46878 m .34184 .46653 L .34406 .46666 L F
.84937 .47102 m .85087 .46886 L .852 .47129 L .522 .567 .842 r
F
.84937 .47102 m .84825 .46865 L .85087 .46886 L F
.70168 .26276 m .70318 .278 L .7015 .2631 L .088 .033 .493 r
F
.19558 .36921 m .19443 .36403 L .19625 .36697 L .084 .127 .609 r
F
.19443 .36403 m .19511 .36178 L .19625 .36697 L .031 .07 .568 r
F
.24743 .42857 m .24818 .42636 L .24965 .42829 L .563 .648 .892 r
F
.24743 .42857 m .24596 .42663 L .24818 .42636 L F
.70857 .39685 m .70989 .39461 L .71112 .39761 L .437 .462 .788 r
F
.70857 .39685 m .70733 .39371 L .70989 .39461 L F
.51417 .43431 m .51525 .43211 L .51655 .43397 L .583 .661 .892 r
F
.51417 .43431 m .51287 .43245 L .51525 .43211 L F
.79798 .44523 m .79941 .44305 L .80051 .44489 L .592 .663 .888 r
F
.79798 .44523 m .79687 .44339 L .79941 .44305 L F
.36817 .51585 m .36703 .51099 L .36901 .5139 L .167 .191 .641 r
F
.36703 .51099 m .36786 .50904 L .36901 .5139 L .201 .231 .669 r
F
.45631 .39599 m .45731 .39378 L .4586 .39678 L .393 .436 .786 r
F
.45631 .39599 m .45503 .39284 L .45731 .39378 L F
.29258 .44458 m .29339 .44239 L .29483 .44423 L .58 .667 .898 r
F
.29258 .44458 m .29113 .44274 L .29339 .44239 L F
.53491 .44139 m .53601 .43919 L .5373 .44103 L .588 .667 .894 r
F
.53491 .44139 m .53363 .43956 L .53601 .43919 L F
.75283 .42931 m .7542 .4271 L .75534 .42902 L .58 .648 .882 r
F
.75283 .42931 m .75168 .42738 L .7542 .4271 L F
.77724 .43821 m .77864 .43601 L .77976 .43785 L .593 .664 .888 r
F
.77724 .43821 m .77612 .43637 L .77864 .43601 L F
.27184 .43756 m .27262 .43536 L .27408 .4372 L .58 .667 .898 r
F
.27184 .43756 m .27038 .43572 L .27262 .43536 L F
.86814 .50088 m .86966 .49876 L .87098 .50308 L .391 .39 .738 r
F
.86814 .50088 m .86686 .4969 L .86966 .49876 L F
.60343 .47672 m .6046 .4746 L .60584 .47725 L .475 .526 .83 r
F
.60343 .47672 m .60219 .47416 L .6046 .4746 L F
.55565 .44853 m .55678 .44634 L .55805 .44821 L .582 .66 .891 r
F
.55565 .44853 m .55438 .44667 L .55678 .44634 L F
.7308 .41832 m .73215 .4161 L .73332 .41825 L .546 .603 .861 r
F
.7308 .41832 m .72963 .41614 L .73215 .4161 L F
.86686 .4969 m .86837 .49478 L .86966 .49876 L .408 .411 .751 r
F
.86686 .4969 m .8656 .49319 L .86837 .49478 L F
.24375 .42689 m .24449 .42468 L .24596 .42663 L .558 .643 .89 r
F
.24375 .42689 m .24228 .42492 L .24449 .42468 L F
.20457 .39593 m .20526 .39372 L .20663 .39672 L .344 .41 .786 r
F
.20457 .39593 m .20322 .39278 L .20526 .39372 L F
.82975 .45797 m .83121 .4558 L .83232 .45782 L .568 .631 .874 r
F
.82975 .45797 m .82864 .45597 L .83121 .4558 L F
.62259 .54004 m .62121 .53232 L .62378 .538 L .177 .154 .592 r
F
.62121 .53232 m .6224 .53027 L .62378 .538 L .206 .19 .618 r
F
.47458 .41531 m .47559 .41312 L .47689 .41532 L .519 .585 .861 r
F
.47458 .41531 m .47328 .41307 L .47559 .41312 L F
.69819 .35702 m .69677 .35054 L .6995 .35472 L .244 .222 .634 r
F
.69677 .35054 m .69807 .34823 L .6995 .35472 L .216 .187 .61 r
F
.35985 .48878 m .36068 .4868 L .3619 .48993 L .36 .415 .783 r
F
.35985 .48878 m .35862 .4858 L .36068 .4868 L F
.82608 .45616 m .82754 .45399 L .82864 .45597 L .573 .637 .877 r
F
.82608 .45616 m .82498 .45419 L .82754 .45399 L F
.83342 .45987 m .8349 .4577 L .836 .45977 L .563 .623 .87 r
F
.83342 .45987 m .83232 .45782 L .8349 .4577 L F
.31698 .45366 m .31782 .45148 L .31924 .45342 L .563 .648 .892 r
F
.31698 .45366 m .31556 .45173 L .31782 .45148 L F
.35168 .47666 m .35255 .47455 L .35389 .47719 L .448 .517 .836 r
F
.35168 .47666 m .35034 .4741 L .35255 .47455 L F
.74917 .42765 m .75054 .42544 L .75168 .42738 L .577 .643 .879 r
F
.74917 .42765 m .74802 .42569 L .75054 .42544 L F
.7185 .40884 m .71984 .40661 L .72103 .40907 L .503 .547 .834 r
F
.7185 .40884 m .7173 .40632 L .71984 .40661 L F
.24007 .42514 m .24081 .42293 L .24228 .42492 L .552 .636 .888 r
F
.24007 .42514 m .2386 .42314 L .24081 .42293 L F
.62222 .58029 m .62214 .57964 L .62328 .57851 L .095 .052 .514 r
F
.62214 .57964 m .62315 .57796 L .62328 .57851 L F
.62084 .56811 m .6219 .56633 L .62328 .57851 L .119 .082 .537 r
F
.62222 .58029 m .62328 .57851 L .62364 .58222 L .095 .052 .514 r
F
.62369 .59566 m .62222 .58029 L .62476 .5939 L .073 .025 .492 r
F
.62486 .59946 m .62369 .59566 L .62476 .5939 L F
.62494 .60423 m .62436 .60027 L .62486 .59946 L F
.62436 .60027 m .62369 .59566 L .62486 .59946 L F
.62553 .60331 m .62517 .59895 L .62627 .60211 L .057 .006 .476 r
F
.62517 .59895 m .6246 .59228 L .62561 .59822 L F
.62517 .59895 m .62561 .59822 L .62627 .60211 L F
.6246 .59228 m .62445 .5905 L .62471 .59211 L F
.6246 .59228 m .62471 .59211 L .62627 .60211 L F
.62283 .58356 m .62364 .58222 L .6246 .59228 L .095 .052 .514 r
F
.62449 .59246 m .6246 .59228 L .62476 .5939 L F
.62283 .58356 m .6246 .59228 L .62449 .59246 L F
.62222 .58029 m .62364 .58222 L .62283 .58356 L F
.62445 .5905 m .62364 .58222 L .62542 .58891 L .076 .029 .495 r
F
.62364 .58222 m .62321 .57787 L .62397 .58167 L F
.62364 .58222 m .62397 .58167 L .62542 .58891 L F
.62321 .57787 m .62314 .57717 L .62326 .57779 L F
.62321 .57787 m .62326 .57779 L .62542 .58891 L F
.62214 .57964 m .62084 .56811 L .62315 .57796 L .095 .052 .514 r
F
.22283 .41525 m .22354 .41306 L .22497 .41526 L .502 .582 .868 r
F
.22283 .41525 m .22139 .41301 L .22354 .41306 L F
.82241 .45442 m .82387 .45224 L .82498 .45419 L .577 .643 .879 r
F
.82241 .45442 m .82131 .45248 L .82387 .45224 L F
.5105 .43277 m .51157 .43057 L .51287 .43245 L .581 .659 .891 r
F
.5105 .43277 m .5092 .4309 L .51157 .43057 L F
.73449 .42036 m .73584 .41815 L .737 .42024 L .555 .614 .866 r
F
.73449 .42036 m .73332 .41825 L .73584 .41815 L F
.83711 .46186 m .83859 .45969 L .83969 .46182 L .556 .614 .866 r
F
.83711 .46186 m .836 .45977 L .83859 .45969 L F
.74551 .42593 m .74687 .42372 L .74802 .42569 L .573 .637 .877 r
F
.74551 .42593 m .74435 .42395 L .74687 .42372 L F
.79433 .44374 m .79576 .44156 L .79687 .44339 L .593 .664 .888 r
F
.79433 .44374 m .79322 .44191 L .79576 .44156 L F
.50349 .43006 m .50454 .42788 L .50583 .42976 L .575 .652 .888 r
F
.50349 .43006 m .50221 .42817 L .50454 .42788 L F
.28888 .44309 m .28968 .4409 L .29113 .44274 L .581 .668 .899 r
F
.28888 .44309 m .28743 .44126 L .28968 .4409 L F
.3133 .452 m .31413 .44982 L .31556 .45173 L .567 .653 .894 r
F
.3133 .452 m .31187 .45009 L .31413 .44982 L F
.53124 .43992 m .53234 .43772 L .53363 .43956 L .588 .667 .894 r
F
.53124 .43992 m .52995 .43808 L .53234 .43772 L F
.7736 .43673 m .775 .43453 L .77612 .43637 L .592 .663 .888 r
F
.7736 .43673 m .77247 .43488 L .775 .43453 L F
.26814 .43607 m .26891 .43387 L .27038 .43572 L .579 .666 .898 r
F
.26814 .43607 m .26668 .43422 L .26891 .43387 L F
.73817 .4223 m .73952 .42009 L .74068 .42213 L .562 .623 .871 r
F
.73817 .4223 m .737 .42024 L .73952 .42009 L F
.69962 .3702 m .69827 .36505 L .70093 .36792 L .298 .288 .68 r
F
.69827 .36505 m .69958 .36276 L .70093 .36792 L .272 .256 .658 r
F
.74184 .42416 m .7432 .42194 L .74435 .42395 L .568 .631 .874 r
F
.74184 .42416 m .74068 .42213 L .7432 .42194 L F
.55198 .44699 m .55311 .44481 L .55438 .44667 L .584 .662 .892 r
F
.55198 .44699 m .55071 .44514 L .55311 .44481 L F
.60832 .48284 m .6095 .48074 L .61074 .48372 L .44 .482 .806 r
F
.60832 .48284 m .60708 .47999 L .6095 .48074 L F
.8656 .49319 m .86711 .49106 L .86837 .49478 L .423 .432 .764 r
F
.8656 .49319 m .86437 .48971 L .86711 .49106 L F
.81876 .45273 m .82021 .45055 L .82131 .45248 L .581 .648 .881 r
F
.81876 .45273 m .81766 .45082 L .82021 .45055 L F
.46607 .40801 m .46708 .40581 L .46838 .40826 L .478 .536 .838 r
F
.46607 .40801 m .46478 .40549 L .46708 .40581 L F
.69988 .30814 m .69831 .29666 L .70103 .30608 L .127 .079 .529 r
F
.69831 .29666 m .69945 .29459 L .70103 .30608 L .103 .05 .507 r
F
.44855 .37464 m .44737 .37025 L .44948 .37253 L .243 .261 .68 r
F
.44737 .37025 m .4483 .36813 L .44948 .37253 L .211 .224 .655 r
F
.70168 .26276 m .7044 .27577 L .70318 .278 L .088 .033 .493 r
F
.70271 .26087 m .7044 .27577 L .70168 .26276 L F
.71356 .40328 m .71489 .40104 L .7161 .40372 L .475 .51 .814 r
F
.71356 .40328 m .71234 .4005 L .71489 .40104 L F
.47819 .41749 m .47921 .4153 L .4805 .41743 L .531 .599 .867 r
F
.47819 .41749 m .47689 .41532 L .47921 .4153 L F
.59855 .47138 m .59972 .46926 L .60095 .47168 L .502 .559 .847 r
F
.59855 .47138 m .59732 .46902 L .59972 .46926 L F
.57921 .45833 m .58035 .45619 L .58159 .4582 L .557 .629 .879 r
F
.57921 .45833 m .57797 .45635 L .58035 .45619 L F
.57559 .45652 m .57673 .45438 L .57797 .45635 L .563 .636 .882 r
F
.57559 .45652 m .57435 .45458 L .57673 .45438 L F
.2143 .40795 m .215 .40575 L .21641 .4082 L .452 .528 .845 r
F
.2143 .40795 m .21289 .40543 L .215 .40575 L F
.49988 .42845 m .50092 .42628 L .50221 .42817 L .572 .648 .887 r
F
.49988 .42845 m .49859 .42654 L .50092 .42628 L F
.50682 .43121 m .50789 .42901 L .5092 .4309 L .578 .655 .889 r
F
.50682 .43121 m .50552 .42931 L .50789 .42901 L F
.8408 .46397 m .84229 .4618 L .8434 .464 L .548 .603 .86 r
F
.8408 .46397 m .83969 .46182 L .84229 .4618 L F
.30961 .45038 m .31044 .4482 L .31187 .45009 L .571 .657 .895 r
F
.30961 .45038 m .30818 .4485 L .31044 .4482 L F
.58282 .46022 m .58397 .45809 L .58521 .46014 L .551 .621 .875 r
F
.58282 .46022 m .58159 .4582 L .58397 .45809 L F
.37076 .54612 m .36976 .53808 L .3716 .54421 L .017 .016 .511 r
F
.36976 .53808 m .3706 .53616 L .3716 .54421 L .055 .061 .546 r
F
.57198 .45479 m .57311 .45264 L .57435 .45458 L .568 .642 .884 r
F
.57198 .45479 m .57074 .45287 L .57311 .45264 L F
.22641 .41743 m .22712 .41524 L .22856 .41737 L .516 .598 .874 r
F
.22641 .41743 m .22497 .41526 L .22712 .41524 L F
.34678 .47132 m .34764 .4692 L .34899 .47162 L .481 .555 .854 r
F
.34678 .47132 m .34542 .46896 L .34764 .4692 L F
.32743 .45827 m .32827 .45613 L .32966 .45814 L .547 .63 .885 r
F
.32743 .45827 m .32604 .45629 L .32827 .45613 L F
.8151 .4511 m .81655 .44892 L .81766 .45082 L .584 .652 .883 r
F
.8151 .4511 m .814 .4492 L .81655 .44892 L F
.32382 .45646 m .32465 .45432 L .32604 .45629 L .553 .637 .888 r
F
.32382 .45646 m .32242 .45452 L .32465 .45432 L F
.69807 .34823 m .6966 .34078 L .69938 .34592 L .216 .187 .61 r
F
.6966 .34078 m .6979 .33847 L .69938 .34592 L .187 .152 .584 r
F
.46118 .40243 m .46218 .40023 L .46348 .4029 L .442 .493 .817 r
F
.46118 .40243 m .45989 .39966 L .46218 .40023 L F
.19815 .26265 m .19823 .27024 L .19762 .27235 L 0 0 .228 r
F
.19843 .26167 m .19823 .27024 L .19815 .26265 L F
.33104 .46016 m .33188 .45803 L .33327 .46008 L .539 .621 .882 r
F
.33104 .46016 m .32966 .45814 L .33188 .45803 L F
.79069 .44227 m .79211 .44008 L .79322 .44191 L .593 .665 .889 r
F
.79069 .44227 m .78958 .44043 L .79211 .44008 L F
.3202 .45473 m .32102 .45259 L .32242 .45452 L .559 .644 .89 r
F
.3202 .45473 m .3188 .45281 L .32102 .45259 L F
.76995 .43523 m .77135 .43303 L .77247 .43488 L .591 .661 .887 r
F
.76995 .43523 m .76882 .43338 L .77135 .43303 L F
.49626 .4268 m .4973 .42462 L .49859 .42654 L .567 .643 .885 r
F
.49626 .4268 m .49497 .42486 L .4973 .42462 L F
.26444 .43456 m .26521 .43236 L .26668 .43422 L .577 .664 .897 r
F
.26444 .43456 m .26297 .4327 L .26521 .43236 L F
.54831 .44548 m .54943 .44329 L .55071 .44514 L .585 .664 .893 r
F
.54831 .44548 m .54704 .44364 L .54943 .44329 L F
.28518 .44162 m .28598 .43943 L .28743 .44126 L .581 .669 .899 r
F
.28518 .44162 m .28373 .43979 L .28598 .43943 L F
.4818 .41953 m .48282 .41735 L .48412 .41942 L .541 .611 .872 r
F
.4818 .41953 m .4805 .41743 L .48282 .41735 L F
.52757 .43844 m .52866 .43625 L .52995 .43808 L .587 .666 .894 r
F
.52757 .43844 m .52628 .43661 L .52866 .43625 L F
.56837 .45311 m .56949 .45096 L .57074 .45287 L .572 .648 .886 r
F
.56837 .45311 m .56712 .45122 L .56949 .45096 L F
.85809 .47961 m .8596 .47746 L .86077 .48032 L .482 .513 .813 r
F
.85809 .47961 m .85693 .47686 L .8596 .47746 L F
.58644 .46221 m .58759 .46008 L .58883 .46219 L .543 .611 .871 r
F
.58644 .46221 m .58521 .46014 L .58759 .46008 L F
.20939 .40237 m .21009 .40017 L .21148 .40284 L .407 .479 .822 r
F
.20939 .40237 m .20801 .3996 L .21009 .40017 L F
.87107 .61447 m .86977 .60512 L .87169 .61366 L .184 .114 .538 r
F
.87036 .61539 m .86977 .60512 L .87107 .61447 L .199 .133 .553 r
F
.87169 .61366 m .86977 .60512 L .8711 .60338 L F
.85314 .47379 m .85463 .47164 L .85578 .47421 L .508 .548 .832 r
F
.85314 .47379 m .852 .47129 L .85463 .47164 L F
.45503 .39284 m .45602 .39063 L .45731 .39378 L .373 .413 .773 r
F
.45503 .39284 m .45374 .38953 L .45602 .39063 L F
.49264 .42509 m .49368 .42291 L .49497 .42486 L .562 .636 .882 r
F
.49264 .42509 m .49135 .42312 L .49368 .42291 L F
.23 .41947 m .23072 .41729 L .23216 .41936 L .528 .61 .879 r
F
.23 .41947 m .22856 .41737 L .23072 .41729 L F
.70733 .39371 m .70864 .39146 L .70989 .39461 L .422 .443 .777 r
F
.70733 .39371 m .70608 .3904 L .70864 .39146 L F
.48541 .42147 m .48644 .41929 L .48773 .42132 L .549 .621 .876 r
F
.48541 .42147 m .48412 .41942 L .48644 .41929 L F
.30592 .4488 m .30674 .44662 L .30818 .4485 L .574 .66 .896 r
F
.30592 .4488 m .30448 .44693 L .30674 .44662 L F
.6231 .56432 m .62162 .55324 L .62429 .56231 L .12 .084 .539 r
F
.62162 .55324 m .62281 .55121 L .62429 .56231 L .148 .119 .566 r
F
.69815 .33391 m .69677 .32586 L .69929 .33188 L .178 .141 .576 r
F
.69677 .32586 m .69791 .32382 L .69929 .33188 L .152 .11 .552 r
F
.33465 .46216 m .33549 .46002 L .33687 .46213 L .53 .611 .878 r
F
.33465 .46216 m .33327 .46008 L .33549 .46002 L F
.48903 .42332 m .49006 .42114 L .49135 .42312 L .556 .629 .879 r
F
.48903 .42332 m .48773 .42132 L .49006 .42114 L F
.81145 .4495 m .8129 .44732 L .814 .4492 L .586 .655 .885 r
F
.81145 .4495 m .81035 .44762 L .8129 .44732 L F
.45334 .38932 m .45427 .38723 L .45548 .39039 L .348 .383 .756 r
F
.45334 .38932 m .45214 .386 L .45427 .38723 L F
.35862 .4858 m .35944 .48382 L .36068 .4868 L .379 .438 .795 r
F
.35862 .4858 m .35738 .48295 L .35944 .48382 L F
.20322 .39278 m .20391 .39057 L .20526 .39372 L .317 .381 .771 r
F
.20322 .39278 m .20188 .38947 L .20391 .39057 L F
.86437 .48971 m .86588 .48758 L .86711 .49106 L .437 .45 .776 r
F
.86437 .48971 m .86315 .48642 L .86588 .48758 L F
.23361 .42141 m .23433 .41923 L .23577 .42126 L .538 .621 .883 r
F
.23361 .42141 m .23216 .41936 L .23433 .41923 L F
.72222 .41147 m .72356 .40924 L .72475 .41159 L .518 .566 .844 r
F
.72222 .41147 m .72103 .40907 L .72356 .40924 L F
.84452 .46622 m .846 .46406 L .84712 .46633 L .539 .59 .854 r
F
.84452 .46622 m .8434 .464 L .846 .46406 L F
.23722 .42326 m .23795 .42108 L .23939 .42307 L .546 .63 .886 r
F
.23722 .42326 m .23577 .42126 L .23795 .42108 L F
.26074 .43304 m .26151 .43084 L .26297 .4327 L .575 .662 .897 r
F
.26074 .43304 m .25927 .43117 L .26151 .43084 L F
.7663 .43372 m .76769 .43151 L .76882 .43338 L .589 .659 .886 r
F
.7663 .43372 m .76517 .43185 L .76769 .43151 L F
.59006 .46433 m .59122 .4622 L .59245 .46437 L .533 .599 .866 r
F
.59006 .46433 m .58883 .46219 L .59122 .4622 L F
.36929 .52124 m .36817 .51585 L .37013 .5193 L .131 .149 .612 r
F
.36817 .51585 m .36901 .5139 L .37013 .5193 L .167 .191 .641 r
F
.54464 .44399 m .54576 .4418 L .54704 .44364 L .586 .665 .893 r
F
.54464 .44399 m .54336 .44215 L .54576 .4418 L F
.78705 .44079 m .78847 .4386 L .78958 .44043 L .593 .665 .889 r
F
.78705 .44079 m .78594 .43896 L .78847 .4386 L F
.87406 .52814 m .87262 .52208 L .87547 .52621 L .298 .265 .652 r
F
.87262 .52208 m .87403 .52014 L .87547 .52621 L .317 .29 .67 r
F
.19469 .2981 m .19523 .29624 L .1955 .30647 L 0 0 .278 r
F
.87001 .50523 m .86885 .5014 L .87134 .50338 L .371 .362 .719 r
F
.28148 .44015 m .28228 .43795 L .28373 .43979 L .581 .669 .899 r
F
.28148 .44015 m .28003 .43832 L .28228 .43795 L F
.52389 .43696 m .52499 .43477 L .52628 .43661 L .586 .665 .893 r
F
.52389 .43696 m .5226 .43512 L .52499 .43477 L F
.44974 .37869 m .44855 .37464 L .45067 .37659 L .273 .295 .702 r
F
.44855 .37464 m .44948 .37253 L .45067 .37659 L .243 .261 .68 r
F
.30223 .44726 m .30304 .44507 L .30448 .44693 L .576 .663 .897 r
F
.30223 .44726 m .30079 .4454 L .30304 .44507 L F
.44949 .28958 m .44862 .2753 L .45037 .28749 L 0 0 .417 r
F
.44862 .2753 m .4495 .2732 L .45037 .28749 L 0 0 .386 r
F
.33825 .46427 m .33909 .46214 L .34047 .46431 L .519 .598 .873 r
F
.33825 .46427 m .33687 .46213 L .33909 .46214 L F
.8078 .44794 m .80925 .44575 L .81035 .44762 L .588 .658 .886 r
F
.8078 .44794 m .8067 .44608 L .80925 .44575 L F
.61704 .50134 m .61577 .49734 L .61822 .49925 L .334 .35 .728 r
F
.61577 .49734 m .61695 .49525 L .61822 .49925 L .356 .376 .745 r
F
.61577 .49734 m .6145 .49362 L .61695 .49525 L F
.19677 .37392 m .19558 .36921 L .19745 .37168 L .132 .18 .646 r
F
.19558 .36921 m .19625 .36697 L .19745 .37168 L .084 .127 .609 r
F
.61832 .50567 m .61704 .50134 L .61951 .50359 L .311 .321 .709 r
F
.61704 .50134 m .61822 .49925 L .61951 .50359 L .334 .35 .728 r
F
.3706 .53616 m .36955 .52924 L .37143 .53424 L .055 .061 .546 r
F
.36955 .52924 m .37038 .52731 L .37143 .53424 L .093 .106 .58 r
F
.4463 .32896 m .44524 .31981 L .44722 .3268 L .026 .011 .5 r
F
.44524 .31981 m .44616 .31764 L .44722 .3268 L 0 0 .465 r
F
.46967 .41065 m .47068 .40845 L .47198 .41079 L .497 .558 .849 r
F
.46967 .41065 m .46838 .40826 L .47068 .40845 L F
.45027 .26183 m .45063 .27402 L .45008 .26229 L 0 0 .394 r
F
.45214 .386 m .45307 .3839 L .45427 .38723 L .325 .356 .74 r
F
.45214 .386 m .45093 .38246 L .45307 .3839 L F
.87539 .57192 m .87338 .56029 L .87681 .57003 L .223 .165 .578 r
F
.87338 .56029 m .87479 .5584 L .87681 .57003 L .241 .189 .596 r
F
.25704 .43149 m .25781 .42929 L .25927 .43117 L .572 .659 .896 r
F
.25704 .43149 m .25557 .4296 L .25781 .42929 L F
.76265 .43218 m .76404 .42998 L .76517 .43185 L .587 .657 .885 r
F
.76265 .43218 m .76152 .4303 L .76404 .42998 L F
.21784 .41059 m .21854 .40839 L .21997 .41073 L .475 .553 .856 r
F
.21784 .41059 m .21641 .4082 L .21854 .40839 L F
.8712 .50938 m .87001 .50523 L .87253 .50753 L .355 .341 .705 r
F
.87001 .50523 m .87134 .50338 L .87253 .50753 L .371 .362 .719 r
F
.6145 .49362 m .61569 .49153 L .61695 .49525 L .375 .401 .76 r
F
.6145 .49362 m .61324 .49013 L .61569 .49153 L F
.54097 .4425 m .54208 .44031 L .54336 .44215 L .587 .666 .894 r
F
.54097 .4425 m .53969 .44067 L .54208 .44031 L F
.56539 .45141 m .56654 .44923 L .5678 .45114 L .575 .652 .888 r
F
.56539 .45141 m .56413 .44951 L .56654 .44923 L F
.87488 .5903 m .87256 .57568 L .87629 .58843 L .205 .142 .56 r
F
.87256 .57568 m .87398 .5738 L .87629 .58843 L .223 .165 .578 r
F
.78341 .43932 m .78482 .43713 L .78594 .43896 L .593 .665 .889 r
F
.78341 .43932 m .78229 .43749 L .78482 .43713 L F
.6224 .53027 m .62105 .52359 L .6236 .52822 L .206 .19 .618 r
F
.62105 .52359 m .62224 .52153 L .6236 .52822 L .234 .224 .643 r
F
.60219 .47416 m .60336 .47204 L .6046 .4746 L .485 .538 .836 r
F
.60219 .47416 m .60095 .47168 L .60336 .47204 L F
.52022 .43547 m .52131 .43327 L .5226 .43512 L .585 .664 .893 r
F
.52022 .43547 m .51893 .43362 L .52131 .43327 L F
.45093 .38246 m .44974 .37869 L .45186 .38037 L .3 .327 .722 r
F
.44974 .37869 m .45067 .37659 L .45186 .38037 L .273 .295 .702 r
F
.80416 .4464 m .8056 .44422 L .8067 .44608 L .59 .66 .887 r
F
.80416 .4464 m .80305 .44455 L .8056 .44422 L F
.27778 .43868 m .27857 .43648 L .28003 .43832 L .581 .669 .899 r
F
.27778 .43868 m .27632 .43684 L .27857 .43648 L F
.29853 .44573 m .29934 .44355 L .30079 .4454 L .578 .665 .898 r
F
.29853 .44573 m .29709 .44388 L .29934 .44355 L F
.44713 .36332 m .44597 .35801 L .44805 .3612 L .177 .184 .628 r
F
.44597 .35801 m .44689 .35588 L .44805 .3612 L .141 .143 .599 r
F
.59369 .46658 m .59485 .46446 L .59608 .46671 L .522 .585 .859 r
F
.59369 .46658 m .59245 .46437 L .59485 .46446 L F
.62156 .59917 m .6201 .58382 L .62262 .59742 L .073 .025 .492 r
F
.6201 .58382 m .62116 .58205 L .62262 .59742 L .095 .052 .514 r
F
.60708 .47999 m .60825 .47788 L .6095 .48074 L .452 .498 .815 r
F
.60708 .47999 m .60584 .47725 L .60825 .47788 L F
.45093 .38246 m .45186 .38037 L .45307 .3839 L .3 .327 .722 r
F
.70095 .37489 m .69962 .3702 L .70226 .37261 L .323 .319 .7 r
F
.69962 .3702 m .70093 .36792 L .70226 .37261 L .298 .288 .68 r
F
.36603 .61504 m .36594 .60823 L .36628 .61449 L 0 0 .357 r
F
.36538 .61647 m .36594 .60823 L .36603 .61504 L 0 0 .39 r
F
.36628 .61449 m .36594 .60823 L .36684 .60624 L F
.72593 .41389 m .72727 .41166 L .72845 .41392 L .531 .583 .852 r
F
.72593 .41389 m .72475 .41159 L .72727 .41166 L F
.84825 .46865 m .84974 .46649 L .85087 .46886 L .528 .575 .847 r
F
.84825 .46865 m .84712 .46633 L .84974 .46649 L F
.61961 .51041 m .61832 .50567 L .6208 .50834 L .287 .291 .689 r
F
.61832 .50567 m .61951 .50359 L .6208 .50834 L .311 .321 .709 r
F
.35034 .4741 m .3512 .47198 L .35255 .47455 L .46 .531 .843 r
F
.35034 .4741 m .34899 .47162 L .3512 .47198 L F
.70608 .3904 m .70739 .38814 L .70864 .39146 L .405 .422 .764 r
F
.70608 .3904 m .70482 .3869 L .70739 .38814 L F
.34184 .46653 m .34269 .4644 L .34406 .46666 L .506 .583 .867 r
F
.34184 .46653 m .34047 .46431 L .34269 .4644 L F
.20188 .38947 m .20257 .38725 L .20391 .39057 L .288 .349 .753 r
F
.20188 .38947 m .20057 .38597 L .20257 .38725 L F
.35522 .47994 m .35609 .47782 L .35742 .48068 L .42 .484 .82 r
F
.35522 .47994 m .35389 .47719 L .35609 .47782 L F
.25335 .42991 m .25411 .4277 L .25557 .4296 L .569 .655 .895 r
F
.25335 .42991 m .25188 .428 L .25411 .4277 L F
.759 .43062 m .76038 .42841 L .76152 .4303 L .585 .654 .884 r
F
.759 .43062 m .75786 .42872 L .76038 .42841 L F
.37012 .57957 m .36938 .56739 L .37091 .57779 L 0 0 .424 r
F
.36938 .56739 m .37017 .56561 L .37091 .57779 L 0 0 .457 r
F
.56172 .44979 m .56286 .44761 L .56413 .44951 L .578 .655 .889 r
F
.56172 .44979 m .56045 .44791 L .56286 .44761 L F
.86315 .48642 m .86466 .48428 L .86588 .48758 L .449 .468 .786 r
F
.86315 .48642 m .86195 .4833 L .86466 .48428 L F
.69905 .32177 m .69759 .31226 L .7002 .31972 L .152 .11 .552 r
F
.69759 .31226 m .69874 .31021 L .7002 .31972 L .127 .079 .529 r
F
.7173 .40632 m .71863 .40408 L .71984 .40661 L .494 .536 .828 r
F
.7173 .40632 m .7161 .40372 L .71863 .40408 L F
.71234 .4005 m .71367 .39826 L .71489 .40104 L .463 .495 .806 r
F
.71234 .4005 m .71112 .39761 L .71367 .39826 L F
.35738 .48295 m .3582 .48097 L .35944 .48382 L .397 .458 .806 r
F
.35738 .48295 m .35613 .48023 L .3582 .48097 L F
.51655 .43397 m .51763 .43177 L .51893 .43362 L .584 .662 .892 r
F
.51655 .43397 m .51525 .43211 L .51763 .43177 L F
.80051 .44489 m .80195 .4427 L .80305 .44455 L .591 .662 .888 r
F
.80051 .44489 m .79941 .44305 L .80195 .4427 L F
.5373 .44103 m .53841 .43883 L .53969 .44067 L .588 .667 .894 r
F
.5373 .44103 m .53601 .43919 L .53841 .43883 L F
.29483 .44423 m .29564 .44204 L .29709 .44388 L .579 .667 .898 r
F
.29483 .44423 m .29339 .44239 L .29564 .44204 L F
.77976 .43785 m .78117 .43565 L .78229 .43749 L .593 .665 .889 r
F
.77976 .43785 m .77864 .43601 L .78117 .43565 L F
.24965 .42829 m .25041 .42608 L .25188 .428 L .565 .651 .893 r
F
.24965 .42829 m .24818 .42636 L .25041 .42608 L F
.27408 .4372 m .27486 .435 L .27632 .43684 L .58 .668 .899 r
F
.27408 .4372 m .27262 .43536 L .27486 .435 L F
.45989 .39966 m .46089 .39745 L .46218 .40023 L .427 .476 .808 r
F
.45989 .39966 m .4586 .39678 L .46089 .39745 L F
.4478 .30731 m .44687 .29582 L .44868 .30524 L 0 0 .449 r
F
.44687 .29582 m .44774 .29375 L .44868 .30524 L 0 0 .417 r
F
.61324 .49013 m .61443 .48803 L .61569 .49153 L .394 .424 .773 r
F
.61324 .49013 m .61199 .48684 L .61443 .48803 L F
.47328 .41307 m .47429 .41088 L .47559 .41312 L .513 .577 .857 r
F
.47328 .41307 m .47198 .41079 L .47429 .41088 L F
.75534 .42902 m .75672 .42681 L .75786 .42872 L .582 .65 .882 r
F
.75534 .42902 m .7542 .4271 L .75672 .42681 L F
.46478 .40549 m .46578 .40329 L .46708 .40581 L .467 .523 .832 r
F
.46478 .40549 m .46348 .4029 L .46578 .40329 L F
.198 .37824 m .19677 .37392 L .19868 .376 L .177 .229 .679 r
F
.19677 .37392 m .19745 .37168 L .19868 .376 L .132 .18 .646 r
F
.55805 .44821 m .55919 .44603 L .56045 .44791 L .581 .659 .891 r
F
.55805 .44821 m .55678 .44634 L .55919 .44603 L F
.72963 .41614 m .73098 .41391 L .73215 .4161 L .542 .597 .858 r
F
.72963 .41614 m .72845 .41392 L .73098 .41391 L F
.20801 .3996 m .2087 .39739 L .21009 .40017 L .388 .459 .812 r
F
.20801 .3996 m .20663 .39672 L .2087 .39739 L F
.22139 .41301 m .2221 .41082 L .22354 .41306 L .494 .574 .864 r
F
.22139 .41301 m .21997 .41073 L .2221 .41082 L F
.87244 .5139 m .8712 .50938 L .87377 .51206 L .338 .318 .69 r
F
.8712 .50938 m .87253 .50753 L .87377 .51206 L .355 .341 .705 r
F
.21289 .40543 m .21359 .40323 L .215 .40575 L .439 .513 .838 r
F
.21289 .40543 m .21148 .40284 L .21359 .40323 L F
.19511 .36178 m .19402 .35599 L .19578 .35952 L .031 .07 .568 r
F
.19402 .35599 m .1947 .35373 L .19578 .35952 L 0 .009 .522 r
F
.85693 .47686 m .85844 .47471 L .8596 .47746 L .492 .526 .82 r
F
.85693 .47686 m .85578 .47421 L .85844 .47471 L F
.24596 .42663 m .24671 .42442 L .24818 .42636 L .56 .646 .891 r
F
.24596 .42663 m .24449 .42468 L .24671 .42442 L F
.45027 .26183 m .45142 .27213 L .45063 .27402 L 0 0 .394 r
F
.45162 .25867 m .45141 .26219 L .4509 .26042 L 0 0 .38 r
F
.45141 .26219 m .45113 .26665 L .451 .26317 L F
.45141 .26219 m .451 .26317 L .4509 .26042 L F
.45087 .26039 m .451 .26317 L .45027 .26183 L 0 0 .394 r
F
.45063 .27402 m .45142 .27213 L .45199 .28098 L F
.45177 .28153 m .45199 .28098 L .45222 .28456 L F
.45063 .27402 m .45199 .28098 L .45177 .28153 L F
.45213 .2833 m .45199 .28098 L .45314 .2809 L 0 0 .414 r
F
.45199 .28098 m .45127 .26899 L .45284 .27897 L F
.45199 .28098 m .45284 .27897 L .45314 .2809 L F
.45127 .26899 m .45113 .26665 L .45141 .26865 L F
.45127 .26899 m .45141 .26865 L .45314 .2809 L F
.451 .26317 m .45127 .26899 L .45055 .26427 L 0 0 .394 r
F
.45127 .26899 m .45142 .27213 L .45111 .26937 L F
.45127 .26899 m .45111 .26937 L .45055 .26427 L F
.451 .26317 m .45055 .26427 L .45027 .26183 L F
.20057 .38597 m .20125 .38374 L .20257 .38725 L .255 .313 .731 r
F
.20057 .38597 m .19927 .38224 L .20125 .38374 L F
.59732 .46902 m .59848 .46689 L .59972 .46926 L .509 .569 .851 r
F
.59732 .46902 m .59608 .46671 L .59848 .46689 L F
.75168 .42738 m .75306 .42517 L .7542 .4271 L .579 .646 .881 r
F
.75168 .42738 m .75054 .42544 L .75306 .42517 L F
.70482 .3869 m .70613 .38464 L .70739 .38814 L .387 .399 .751 r
F
.70482 .3869 m .70354 .38318 L .70613 .38464 L F
.51287 .43245 m .51395 .43024 L .51525 .43211 L .582 .66 .891 r
F
.51287 .43245 m .51157 .43057 L .51395 .43024 L F
.82864 .45597 m .83011 .4538 L .83121 .4558 L .571 .634 .875 r
F
.82864 .45597 m .82754 .45399 L .83011 .4538 L F
.83232 .45782 m .83379 .45565 L .8349 .4577 L .565 .627 .872 r
F
.83232 .45782 m .83121 .4558 L .83379 .45565 L F
.79687 .44339 m .7983 .4412 L .79941 .44305 L .592 .664 .888 r
F
.79687 .44339 m .79576 .44156 L .7983 .4412 L F
.24228 .42492 m .24302 .4227 L .24449 .42468 L .555 .64 .889 r
F
.24228 .42492 m .24081 .42293 L .24302 .4227 L F
.29113 .44274 m .29194 .44055 L .29339 .44239 L .58 .668 .899 r
F
.29113 .44274 m .28968 .4409 L .29194 .44055 L F
.53363 .43956 m .53473 .43736 L .53601 .43919 L .588 .667 .894 r
F
.53363 .43956 m .53234 .43772 L .53473 .43736 L F
.77612 .43637 m .77752 .43417 L .77864 .43601 L .592 .664 .888 r
F
.77612 .43637 m .775 .43453 L .77752 .43417 L F
.70225 .37919 m .70095 .37489 L .70357 .37692 L .346 .348 .719 r
F
.70095 .37489 m .70226 .37261 L .70357 .37692 L .323 .319 .7 r
F
.34542 .46896 m .34628 .46684 L .34764 .4692 L .49 .565 .859 r
F
.34542 .46896 m .34406 .46666 L .34628 .46684 L F
.82498 .45419 m .82644 .45202 L .82754 .45399 L .575 .64 .878 r
F
.82498 .45419 m .82387 .45224 L .82644 .45202 L F
.61911 .61376 m .61838 .60441 L .61961 .61296 L .052 0 .471 r
F
.61855 .61469 m .61838 .60441 L .61911 .61376 L .073 .025 .492 r
F
.61961 .61296 m .61838 .60441 L .61944 .60267 L F
.27038 .43572 m .27116 .43352 L .27262 .43536 L .579 .667 .898 r
F
.27038 .43572 m .26891 .43387 L .27116 .43352 L F
.73332 .41825 m .73467 .41602 L .73584 .41815 L .551 .609 .864 r
F
.73332 .41825 m .73215 .4161 L .73467 .41602 L F
.836 .45977 m .83748 .45759 L .83859 .45969 L .559 .618 .868 r
F
.836 .45977 m .8349 .4577 L .83748 .45759 L F
.55438 .44667 m .55551 .44448 L .55678 .44634 L .583 .661 .892 r
F
.55438 .44667 m .55311 .44481 L .55551 .44448 L F
.31556 .45173 m .31639 .44955 L .31782 .45148 L .565 .651 .893 r
F
.31556 .45173 m .31413 .44982 L .31639 .44955 L F
.74802 .42569 m .74939 .42348 L .75054 .42544 L .575 .64 .878 r
F
.74802 .42569 m .74687 .42372 L .74939 .42348 L F
.19927 .38224 m .198 .37824 L .19995 .38001 L .218 .273 .707 r
F
.198 .37824 m .19868 .376 L .19995 .38001 L .177 .229 .679 r
F
.19876 .26053 m .19823 .27024 L .19843 .26167 L 0 0 .228 r
F
.62092 .51566 m .61961 .51041 L .62211 .51359 L .261 .258 .667 r
F
.61961 .51041 m .6208 .50834 L .62211 .51359 L .287 .291 .689 r
F
.19927 .38224 m .19995 .38001 L .20125 .38374 L .218 .273 .707 r
F
.47689 .41532 m .47791 .41313 L .47921 .4153 L .525 .592 .864 r
F
.47689 .41532 m .47559 .41312 L .47791 .41313 L F
.852 .47129 m .8535 .46914 L .85463 .47164 L .515 .558 .837 r
F
.852 .47129 m .85087 .46886 L .8535 .46914 L F
.82131 .45248 m .82277 .4503 L .82387 .45224 L .579 .646 .88 r
F
.82131 .45248 m .82021 .45055 L .82277 .4503 L F
.737 .42024 m .73836 .41802 L .73952 .42009 L .558 .618 .869 r
F
.737 .42024 m .73584 .41815 L .73836 .41802 L F
.43156 .49398 m .43738 .26163 L .43073 .49578 L 0 0 .271 r
F
.43156 .49398 m .43815 .25973 L .43738 .26163 L F
.74435 .42395 m .74572 .42173 L .74687 .42372 L .57 .634 .876 r
F
.74435 .42395 m .7432 .42194 L .74572 .42173 L F
.74068 .42213 m .74204 .41992 L .7432 .42194 L .565 .627 .872 r
F
.74068 .42213 m .73952 .42009 L .74204 .41992 L F
.22497 .41526 m .22568 .41307 L .22712 .41524 L .51 .59 .871 r
F
.22497 .41526 m .22354 .41306 L .22568 .41307 L F
.50221 .42817 m .50326 .426 L .50454 .42788 L .574 .65 .887 r
F
.50221 .42817 m .50092 .42628 L .50326 .426 L F
.5092 .4309 m .51027 .42869 L .51157 .43057 L .579 .657 .89 r
F
.5092 .4309 m .50789 .42901 L .51027 .42869 L F
.70354 .38318 m .70486 .38091 L .70613 .38464 L .367 .374 .735 r
F
.70354 .38318 m .70225 .37919 L .70486 .38091 L F
.83969 .46182 m .84118 .45965 L .84229 .4618 L .552 .609 .863 r
F
.83969 .46182 m .83859 .45969 L .84118 .45965 L F
.31187 .45009 m .3127 .44791 L .31413 .44982 L .569 .655 .894 r
F
.31187 .45009 m .31044 .4482 L .3127 .44791 L F
.70225 .37919 m .70357 .37692 L .70486 .38091 L .346 .348 .719 r
F
.57797 .45635 m .57911 .45421 L .58035 .45619 L .56 .633 .88 r
F
.57797 .45635 m .57673 .45438 L .57911 .45421 L F
.37096 .56382 m .37012 .55386 L .37175 .56203 L 0 0 .457 r
F
.58159 .4582 m .58273 .45606 L .58397 .45809 L .554 .625 .877 r
F
.58159 .4582 m .58035 .45619 L .58273 .45606 L F
.79322 .44191 m .79465 .43972 L .79576 .44156 L .593 .665 .889 r
F
.79322 .44191 m .79211 .44008 L .79465 .43972 L F
.81766 .45082 m .81911 .44864 L .82021 .45055 L .582 .65 .882 r
F
.81766 .45082 m .81655 .44892 L .81911 .44864 L F
.57435 .45458 m .57549 .45243 L .57673 .45438 L .566 .64 .883 r
F
.57435 .45458 m .57311 .45264 L .57549 .45243 L F
.61199 .48684 m .61317 .48474 L .61443 .48803 L .41 .445 .786 r
F
.61199 .48684 m .61074 .48372 L .61317 .48474 L F
.28743 .44126 m .28823 .43907 L .28968 .4409 L .581 .669 .899 r
F
.28743 .44126 m .28598 .43943 L .28823 .43907 L F
.77247 .43488 m .77387 .43268 L .775 .43453 L .591 .662 .888 r
F
.77247 .43488 m .77135 .43303 L .77387 .43268 L F
.52995 .43808 m .53105 .43589 L .53234 .43772 L .587 .667 .894 r
F
.52995 .43808 m .52866 .43625 L .53105 .43589 L F
.26668 .43422 m .26745 .43202 L .26891 .43387 L .578 .665 .898 r
F
.26668 .43422 m .26521 .43236 L .26745 .43202 L F
.55071 .44514 m .55183 .44295 L .55311 .44481 L .585 .663 .892 r
F
.55071 .44514 m .54943 .44329 L .55183 .44295 L F
.86195 .4833 m .86346 .48116 L .86466 .48428 L .461 .484 .796 r
F
.86195 .4833 m .86077 .48032 L .86346 .48116 L F
.19701 .28873 m .19702 .27445 L .19762 .28664 L 0 0 .271 r
F
.19702 .27445 m .19762 .27235 L .19762 .28664 L 0 0 .228 r
F
.32604 .45629 m .32688 .45415 L .32827 .45613 L .55 .634 .887 r
F
.32604 .45629 m .32465 .45432 L .32688 .45415 L F
.4805 .41743 m .48153 .41524 L .48282 .41735 L .536 .605 .869 r
F
.4805 .41743 m .47921 .4153 L .48153 .41524 L F
.19414 .33511 m .19338 .3263 L .19482 .33282 L 0 0 .421 r
F
.19338 .3263 m .19405 .324 L .19482 .33282 L 0 0 .368 r
F
.72103 .40907 m .72237 .40684 L .72356 .40924 L .511 .557 .839 r
F
.72103 .40907 m .71984 .40661 L .72237 .40684 L F
.49859 .42654 m .49963 .42437 L .50092 .42628 L .57 .645 .886 r
F
.49859 .42654 m .4973 .42462 L .49963 .42437 L F
.32966 .45814 m .3305 .456 L .33188 .45803 L .543 .626 .884 r
F
.32966 .45814 m .32827 .45613 L .3305 .456 L F
.58521 .46014 m .58636 .458 L .58759 .46008 L .547 .616 .873 r
F
.58521 .46014 m .58397 .45809 L .58636 .458 L F
.32242 .45452 m .32325 .45237 L .32465 .45432 L .556 .641 .889 r
F
.32242 .45452 m .32102 .45259 L .32325 .45237 L F
.57074 .45287 m .57187 .45072 L .57311 .45264 L .57 .645 .885 r
F
.57074 .45287 m .56949 .45096 L .57187 .45072 L F
.69958 .36276 m .69819 .35702 L .70089 .36047 L .272 .256 .658 r
F
.69819 .35702 m .6995 .35472 L .70089 .36047 L .244 .222 .634 r
F
.36552 .50055 m .36432 .49677 L .36635 .49858 L .263 .303 .716 r
F
.36432 .49677 m .36515 .49481 L .36635 .49858 L .29 .335 .736 r
F
.36432 .49677 m .36312 .49325 L .36515 .49481 L F
.37038 .52731 m .36929 .52124 L .37122 .52537 L .093 .106 .58 r
F
.36929 .52124 m .37013 .5193 L .37122 .52537 L .131 .149 .612 r
F
.50552 .42931 m .50659 .42711 L .50789 .42901 L .577 .654 .889 r
F
.50552 .42931 m .50422 .42741 L .50659 .42711 L F
.3667 .50462 m .36552 .50055 L .36753 .50266 L .233 .268 .693 r
F
.36552 .50055 m .36635 .49858 L .36753 .50266 L .263 .303 .716 r
F
.87582 .54504 m .87417 .53699 L .87723 .54312 L .26 .214 .615 r
F
.87417 .53699 m .87558 .53507 L .87723 .54312 L .279 .239 .634 r
F
.60584 .47725 m .60701 .47514 L .60825 .47788 L .464 .512 .823 r
F
.60584 .47725 m .6046 .4746 L .60701 .47514 L F
.22856 .41737 m .22928 .41519 L .23072 .41729 L .522 .604 .877 r
F
.22856 .41737 m .22712 .41524 L .22928 .41519 L F
.30818 .4485 m .309 .44631 L .31044 .4482 L .572 .659 .896 r
F
.30818 .4485 m .30674 .44662 L .309 .44631 L F
.33327 .46008 m .33411 .45794 L .33549 .46002 L .535 .616 .88 r
F
.33327 .46008 m .33188 .45803 L .33411 .45794 L F
.3188 .45281 m .31962 .45067 L .32102 .45259 L .562 .647 .891 r
F
.3188 .45281 m .31739 .45091 L .31962 .45067 L F
.814 .4492 m .81545 .44702 L .81655 .44892 L .585 .654 .884 r
F
.814 .4492 m .8129 .44732 L .81545 .44702 L F
.49497 .42486 m .49601 .42268 L .4973 .42462 L .565 .64 .883 r
F
.49497 .42486 m .49368 .42291 L .49601 .42268 L F
.8434 .464 m .84489 .46183 L .846 .46406 L .544 .597 .857 r
F
.8434 .464 m .84229 .4618 L .84489 .46183 L F
.48412 .41942 m .48515 .41724 L .48644 .41929 L .545 .616 .874 r
F
.48412 .41942 m .48282 .41735 L .48515 .41724 L F
.35389 .47719 m .35476 .47508 L .35609 .47782 L .435 .501 .829 r
F
.35389 .47719 m .35255 .47455 L .35476 .47508 L F
.49135 .42312 m .49239 .42094 L .49368 .42291 L .56 .633 .881 r
F
.49135 .42312 m .49006 .42114 L .49239 .42094 L F
.48773 .42132 m .48877 .41913 L .49006 .42114 L .553 .625 .878 r
F
.48773 .42132 m .48644 .41929 L .48877 .41913 L F
.46838 .40826 m .46938 .40606 L .47068 .40845 L .488 .548 .844 r
F
.46838 .40826 m .46708 .40581 L .46938 .40606 L F
.58883 .46219 m .58998 .46005 L .59122 .4622 L .538 .605 .868 r
F
.58883 .46219 m .58759 .46008 L .58998 .46005 L F
.36312 .49325 m .36395 .49128 L .36515 .49481 L .316 .364 .753 r
F
.36312 .49325 m .3619 .48993 L .36395 .49128 L F
.23216 .41936 m .23288 .41718 L .23433 .41923 L .533 .616 .881 r
F
.23216 .41936 m .23072 .41729 L .23288 .41718 L F
.76882 .43338 m .77022 .43117 L .77135 .43303 L .59 .66 .887 r
F
.76882 .43338 m .76769 .43151 L .77022 .43117 L F
.78958 .44043 m .791 .43824 L .79211 .44008 L .593 .665 .889 r
F
.78958 .44043 m .78847 .4386 L .791 .43824 L F
.26297 .4327 m .26374 .4305 L .26521 .43236 L .576 .663 .897 r
F
.26297 .4327 m .26151 .43084 L .26374 .4305 L F
.54704 .44364 m .54816 .44145 L .54943 .44329 L .586 .665 .893 r
F
.54704 .44364 m .54576 .4418 L .54816 .44145 L F
.36913 .59846 m .36854 .5831 L .36992 .59671 L 0 0 .392 r
F
.36854 .5831 m .36933 .58134 L .36992 .59671 L 0 0 .424 r
F
.28373 .43979 m .28453 .43759 L .28598 .43943 L .581 .669 .899 r
F
.28373 .43979 m .28228 .43795 L .28453 .43759 L F
.60095 .47168 m .60212 .46955 L .60336 .47204 L .494 .549 .842 r
F
.60095 .47168 m .59972 .46926 L .60212 .46955 L F
.71112 .39761 m .71244 .39537 L .71367 .39826 L .45 .479 .798 r
F
.71112 .39761 m .70989 .39461 L .71244 .39537 L F
.52628 .43661 m .52737 .43441 L .52866 .43625 L .587 .666 .893 r
F
.52628 .43661 m .52499 .43477 L .52737 .43441 L F
.44689 .35588 m .44575 .34993 L .44782 .35375 L .141 .143 .599 r
F
.44575 .34993 m .44667 .3478 L .44782 .35375 L .104 .1 .568 r
F
.23939 .42307 m .24012 .42088 L .24157 .42285 L .549 .634 .887 r
F
.23939 .42307 m .23795 .42108 L .24012 .42088 L F
.23577 .42126 m .2365 .41907 L .23795 .42108 L .542 .626 .884 r
F
.23577 .42126 m .23433 .41923 L .2365 .41907 L F
.4586 .39678 m .45959 .39457 L .46089 .39745 L .411 .457 .798 r
F
.4586 .39678 m .45731 .39378 L .45959 .39457 L F
.87372 .51889 m .87244 .5139 L .87505 .51705 L .321 .295 .674 r
F
.87244 .5139 m .87377 .51206 L .87505 .51705 L .338 .318 .69 r
F
.21641 .4082 m .21712 .406 L .21854 .40839 L .464 .541 .851 r
F
.21641 .4082 m .215 .40575 L .21712 .406 L F
.33687 .46213 m .33772 .46 L .33909 .46214 L .525 .605 .876 r
F
.33687 .46213 m .33549 .46002 L .33772 .46 L F
.30448 .44693 m .3053 .44475 L .30674 .44662 L .575 .662 .897 r
F
.30448 .44693 m .30304 .44507 L .3053 .44475 L F
.36786 .50904 m .3667 .50462 L .3687 .50709 L .201 .231 .669 r
F
.3667 .50462 m .36753 .50266 L .3687 .50709 L .233 .268 .693 r
F
.81035 .44762 m .8118 .44544 L .8129 .44732 L .587 .657 .885 r
F
.81035 .44762 m .80925 .44575 L .8118 .44544 L F
.34899 .47162 m .34985 .4695 L .3512 .47198 L .471 .543 .849 r
F
.34899 .47162 m .34764 .4692 L .34985 .4695 L F
.20663 .39672 m .20732 .39451 L .2087 .39739 L .367 .436 .8 r
F
.20663 .39672 m .20526 .39372 L .20732 .39451 L F
.4483 .36813 m .44713 .36332 L .44922 .36602 L .211 .224 .655 r
F
.44713 .36332 m .44805 .3612 L .44922 .36602 L .177 .184 .628 r
F
.44704 .32094 m .44606 .31143 L .44791 .31888 L .006 0 .482 r
F
.44606 .31143 m .44693 .30937 L .44791 .31888 L 0 0 .449 r
F
.44647 .3389 m .44538 .33112 L .4474 .33675 L .065 .056 .534 r
F
.44538 .33112 m .4463 .32896 L .4474 .33675 L .026 .011 .5 r
F
.7161 .40372 m .71743 .40148 L .71863 .40408 L .485 .523 .822 r
F
.7161 .40372 m .71489 .40104 L .71743 .40148 L F
.8762 .5565 m .8744 .54695 L .87762 .55459 L .241 .189 .596 r
F
.8744 .54695 m .87582 .54504 L .87762 .55459 L .26 .214 .615 r
F
.25927 .43117 m .26004 .42896 L .26151 .43084 L .574 .66 .896 r
F
.25927 .43117 m .25781 .42929 L .26004 .42896 L F
.76517 .43185 m .76656 .42964 L .76769 .43151 L .588 .658 .886 r
F
.76517 .43185 m .76404 .42998 L .76656 .42964 L F
.59245 .46437 m .59361 .46224 L .59485 .46446 L .528 .592 .863 r
F
.59245 .46437 m .59122 .4622 L .59361 .46224 L F
.84712 .46633 m .84862 .46417 L .84974 .46649 L .534 .583 .85 r
F
.84712 .46633 m .846 .46406 L .84862 .46417 L F
.54336 .44215 m .54448 .43995 L .54576 .4418 L .587 .666 .893 r
F
.54336 .44215 m .54208 .44031 L .54448 .43995 L F
.78594 .43896 m .78735 .43677 L .78847 .4386 L .593 .665 .889 r
F
.78594 .43896 m .78482 .43713 L .78735 .43677 L F
.3619 .48993 m .36273 .48796 L .36395 .49128 L .339 .391 .769 r
F
.3619 .48993 m .36068 .4868 L .36273 .48796 L F
.72475 .41159 m .72609 .40936 L .72727 .41166 L .525 .575 .848 r
F
.72475 .41159 m .72356 .40924 L .72609 .40936 L F
.28003 .43832 m .28082 .43612 L .28228 .43795 L .581 .669 .899 r
F
.28003 .43832 m .27857 .43648 L .28082 .43612 L F
.5226 .43512 m .52369 .43292 L .52499 .43477 L .586 .665 .893 r
F
.5226 .43512 m .52131 .43327 L .52369 .43292 L F
.1955 .30647 m .19521 .29498 L .1961 .3044 L 0 0 .317 r
F
.19521 .29498 m .19581 .2929 L .1961 .3044 L 0 0 .271 r
F
.46348 .4029 m .46448 .4007 L .46578 .40329 L .455 .509 .825 r
F
.46348 .4029 m .46218 .40023 L .46448 .4007 L F
.30079 .4454 m .3016 .44321 L .30304 .44507 L .577 .664 .897 r
F
.30079 .4454 m .29934 .44355 L .3016 .44321 L F
.8067 .44608 m .80814 .44389 L .80925 .44575 L .589 .659 .886 r
F
.8067 .44608 m .8056 .44422 L .80814 .44389 L F
.34047 .46431 m .34132 .46218 L .34269 .4644 L .513 .591 .87 r
F
.34047 .46431 m .33909 .46214 L .34132 .46218 L F
.87558 .53507 m .87406 .52814 L .877 .53314 L .279 .239 .634 r
F
.87406 .52814 m .87547 .52621 L .877 .53314 L .298 .265 .652 r
F
.1947 .35373 m .19369 .34719 L .19537 .35146 L 0 .009 .522 r
F
.19369 .34719 m .19437 .34492 L .19537 .35146 L 0 0 .473 r
F
.5678 .45114 m .56895 .44896 L .57021 .45089 L .573 .649 .887 r
F
.5678 .45114 m .56654 .44923 L .56895 .44896 L F
.61074 .48372 m .61192 .48161 L .61317 .48474 L .426 .464 .797 r
F
.61074 .48372 m .6095 .48074 L .61192 .48161 L F
.85578 .47421 m .85728 .47205 L .85844 .47471 L .5 .537 .826 r
F
.85578 .47421 m .85463 .47164 L .85728 .47205 L F
.21148 .40284 m .21218 .40064 L .21359 .40323 L .424 .497 .831 r
F
.21148 .40284 m .21009 .40017 L .21218 .40064 L F
.25557 .4296 m .25634 .42739 L .25781 .42929 L .571 .657 .895 r
F
.25557 .4296 m .25411 .4277 L .25634 .42739 L F
.76152 .4303 m .7629 .42809 L .76404 .42998 L .586 .655 .885 r
F
.76152 .4303 m .76038 .42841 L .7629 .42809 L F
.62224 .52153 m .62092 .51566 L .62344 .51947 L .234 .224 .643 r
F
.62092 .51566 m .62211 .51359 L .62344 .51947 L .261 .258 .667 r
F
.56413 .44951 m .56527 .44732 L .56654 .44923 L .577 .654 .889 r
F
.56413 .44951 m .56286 .44761 L .56527 .44732 L F
.44667 .3478 m .44555 .34105 L .4476 .34565 L .104 .1 .568 r
F
.44555 .34105 m .44647 .3389 L .4476 .34565 L .065 .056 .534 r
F
.47198 .41079 m .47299 .40859 L .47429 .41088 L .505 .568 .853 r
F
.47198 .41079 m .47068 .40845 L .47299 .40859 L F
.86077 .48032 m .86228 .47817 L .86346 .48116 L .472 .499 .805 r
F
.86077 .48032 m .8596 .47746 L .86228 .47817 L F
.7029 .26052 m .7044 .27577 L .70271 .26087 L .088 .033 .493 r
F
.53969 .44067 m .5408 .43847 L .54208 .44031 L .587 .667 .894 r
F
.53969 .44067 m .53841 .43883 L .5408 .43847 L F
.78229 .43749 m .7837 .43529 L .78482 .43713 L .593 .665 .889 r
F
.78229 .43749 m .78117 .43565 L .7837 .43529 L F
.51893 .43362 m .52001 .43142 L .52131 .43327 L .585 .663 .892 r
F
.51893 .43362 m .51763 .43177 L .52001 .43142 L F
.80305 .44455 m .80449 .44236 L .8056 .44422 L .591 .661 .887 r
F
.80305 .44455 m .80195 .4427 L .80449 .44236 L F
.19437 .34492 m .19347 .3374 L .19504 .34264 L 0 0 .473 r
F
.19347 .3374 m .19414 .33511 L .19504 .34264 L 0 0 .421 r
F
.29709 .44388 m .2979 .44169 L .29934 .44355 L .579 .666 .898 r
F
.29709 .44388 m .29564 .44204 L .2979 .44169 L F
.27632 .43684 m .27711 .43464 L .27857 .43648 L .581 .668 .899 r
F
.27632 .43684 m .27486 .435 L .27711 .43464 L F
.19473 .3217 m .19415 .31111 L .1954 .31939 L 0 0 .368 r
F
.19415 .31111 m .19482 .30879 L .1954 .31939 L 0 0 .314 r
F
.21997 .41073 m .22067 .40853 L .2221 .41082 L .485 .564 .86 r
F
.21997 .41073 m .21854 .40839 L .22067 .40853 L F
.36901 .5139 m .36786 .50904 L .36984 .51195 L .167 .191 .641 r
F
.36786 .50904 m .3687 .50709 L .36984 .51195 L .201 .231 .669 r
F
.25188 .428 m .25264 .42579 L .25411 .4277 L .567 .653 .894 r
F
.25188 .428 m .25041 .42608 L .25264 .42579 L F
.59608 .46671 m .59725 .46459 L .59848 .46689 L .516 .577 .856 r
F
.59608 .46671 m .59485 .46446 L .59725 .46459 L F
.62314 .57717 m .6219 .56633 L .6241 .57557 L .096 .054 .515 r
F
.62314 .57717 m .6241 .57557 L .62427 .57729 L F
.62343 .57868 m .62427 .57729 L .62542 .58891 L F
.62314 .57717 m .62427 .57729 L .62343 .57868 L F
.6219 .56633 m .6231 .56432 L .62451 .57689 L .12 .084 .539 r
F
.62439 .57708 m .62451 .57689 L .62466 .57824 L F
.62542 .58891 m .62472 .58184 L .62638 .58732 L .076 .029 .495 r
F
.62472 .58184 m .6241 .57557 L .62517 .58109 L F
.62472 .58184 m .62517 .58109 L .62638 .58732 L F
.62466 .57824 m .62586 .57624 L .62616 .57944 L .094 .051 .512 r
F
.62669 .59206 m .62542 .58891 L .62638 .58732 L .076 .029 .495 r
F
.62723 .60052 m .62607 .59308 L .62669 .59206 L F
.62607 .59308 m .62542 .58891 L .62669 .59206 L F
.62517 .58109 m .62616 .57944 L .62726 .59113 L .094 .051 .512 r
F
.62704 .59149 m .62726 .59113 L .62757 .59445 L F
.62747 .60014 m .62735 .59868 L .62821 .59893 L .057 .006 .476 r
F
.62735 .59868 m .62638 .58732 L .628 .59761 L F
.62735 .59868 m .628 .59761 L .62821 .59893 L F
.62836 .59702 m .62757 .59445 L .62878 .59246 L .069 .02 .487 r
F
.62818 .59894 m .628 .59761 L .62836 .59702 L F
.628 .59761 m .62757 .59445 L .62836 .59702 L F
.62723 .60052 m .62638 .58732 L .62747 .60014 L .076 .029 .495 r
F
.62517 .58109 m .62726 .59113 L .62704 .59149 L .094 .051 .512 r
F
.62466 .57824 m .62616 .57944 L .62517 .58109 L F
.6219 .56633 m .62451 .57689 L .62439 .57708 L .12 .084 .539 r
F
.62401 .54919 m .62259 .54004 L .62521 .54716 L .148 .119 .566 r
F
.62259 .54004 m .62378 .538 L .62521 .54716 L .177 .154 .592 r
F
.72845 .41392 m .7298 .41169 L .73098 .41391 L .537 .59 .855 r
F
.72845 .41392 m .72727 .41166 L .7298 .41169 L F
.75786 .42872 m .75924 .42651 L .76038 .42841 L .583 .652 .883 r
F
.75786 .42872 m .75672 .42681 L .75924 .42651 L F
.56045 .44791 m .56159 .44572 L .56286 .44761 L .58 .657 .89 r
F
.56045 .44791 m .55919 .44603 L .56159 .44572 L F
.34406 .46666 m .34491 .46453 L .34628 .46684 L .498 .574 .863 r
F
.34406 .46666 m .34269 .4644 L .34491 .46453 L F
.36068 .4868 m .3615 .48482 L .36273 .48796 L .36 .415 .783 r
F
.36068 .4868 m .35944 .48382 L .3615 .48482 L F
.19625 .36697 m .19511 .36178 L .19693 .36471 L .084 .127 .609 r
F
.19511 .36178 m .19578 .35952 L .19693 .36471 L .031 .07 .568 r
F
.85087 .46886 m .85236 .4667 L .8535 .46914 L .522 .567 .842 r
F
.85087 .46886 m .84974 .46649 L .85236 .4667 L F
.45731 .39378 m .4583 .39156 L .45959 .39457 L .393 .436 .786 r
F
.45731 .39378 m .45602 .39063 L .4583 .39156 L F
.24818 .42636 m .24894 .42415 L .25041 .42608 L .563 .648 .892 r
F
.24818 .42636 m .24671 .42442 L .24894 .42415 L F
.70989 .39461 m .71121 .39235 L .71244 .39537 L .437 .462 .788 r
F
.70989 .39461 m .70864 .39146 L .71121 .39235 L F
.70103 .30608 m .69945 .29459 L .70218 .30401 L .127 .079 .529 r
F
.69945 .29459 m .7006 .29251 L .70218 .30401 L .103 .05 .507 r
F
.51525 .43211 m .51633 .4299 L .51763 .43177 L .583 .661 .892 r
F
.51525 .43211 m .51395 .43024 L .51633 .4299 L F
.79941 .44305 m .80084 .44085 L .80195 .4427 L .592 .663 .888 r
F
.79941 .44305 m .7983 .4412 L .80084 .44085 L F
.29339 .44239 m .2942 .44019 L .29564 .44204 L .58 .667 .898 r
F
.29339 .44239 m .29194 .44055 L .2942 .44019 L F
.53601 .43919 m .53712 .437 L .53841 .43883 L .588 .667 .894 r
F
.53601 .43919 m .53473 .43736 L .53712 .437 L F
.7542 .4271 m .75558 .42489 L .75672 .42681 L .58 .648 .882 r
F
.7542 .4271 m .75306 .42517 L .75558 .42489 L F
.45548 .39039 m .45641 .38829 L .45763 .3913 L .369 .408 .77 r
F
.45548 .39039 m .45427 .38723 L .45641 .38829 L F
.77864 .43601 m .78005 .43381 L .78117 .43565 L .593 .664 .888 r
F
.77864 .43601 m .77752 .43417 L .78005 .43381 L F
.6046 .4746 m .60577 .47248 L .60701 .47514 L .475 .526 .83 r
F
.6046 .4746 m .60336 .47204 L .60577 .47248 L F
.27262 .43536 m .2734 .43316 L .27486 .435 L .58 .667 .898 r
F
.27262 .43536 m .27116 .43352 L .2734 .43316 L F
.20526 .39372 m .20595 .3915 L .20732 .39451 L .344 .41 .786 r
F
.20526 .39372 m .20391 .39057 L .20595 .3915 L F
.87098 .50308 m .86966 .49876 L .8725 .50096 L .374 .366 .722 r
F
.86966 .49876 m .87118 .49664 L .8725 .50096 L .391 .39 .738 r
F
.86966 .49876 m .86837 .49478 L .87118 .49664 L F
.62378 .538 m .6224 .53027 L .62498 .53596 L .177 .154 .592 r
F
.6224 .53027 m .6236 .52822 L .62498 .53596 L .206 .19 .618 r
F
.47559 .41312 m .47661 .41093 L .47791 .41313 L .519 .585 .861 r
F
.47559 .41312 m .47429 .41088 L .47661 .41093 L F
.55678 .44634 m .55791 .44416 L .55919 .44603 L .582 .66 .891 r
F
.55678 .44634 m .55551 .44448 L .55791 .44416 L F
.73215 .4161 m .7335 .41387 L .73467 .41602 L .546 .603 .861 r
F
.73215 .4161 m .73098 .41391 L .7335 .41387 L F
.86837 .49478 m .86989 .49265 L .87118 .49664 L .408 .411 .751 r
F
.86837 .49478 m .86711 .49106 L .86989 .49265 L F
.24449 .42468 m .24524 .42246 L .24671 .42442 L .558 .643 .89 r
F
.24449 .42468 m .24302 .4227 L .24524 .42246 L F
.35255 .47455 m .35342 .47243 L .35476 .47508 L .448 .517 .836 r
F
.35255 .47455 m .3512 .47198 L .35342 .47243 L F
.83121 .4558 m .83269 .45362 L .83379 .45565 L .568 .631 .874 r
F
.83121 .4558 m .83011 .4538 L .83269 .45362 L F
.6995 .35472 m .69807 .34823 L .70081 .35242 L .244 .222 .634 r
F
.69807 .34823 m .69938 .34592 L .70081 .35242 L .216 .187 .61 r
F
.82754 .45399 m .82901 .45181 L .83011 .4538 L .573 .637 .877 r
F
.82754 .45399 m .82644 .45202 L .82901 .45181 L F
.8349 .4577 m .83637 .45552 L .83748 .45759 L .563 .623 .87 r
F
.8349 .4577 m .83379 .45565 L .83637 .45552 L F
.19876 .26053 m .19883 .26813 L .19823 .27024 L 0 0 .228 r
F
.19904 .25955 m .19883 .26813 L .19876 .26053 L F
.44948 .37253 m .4483 .36813 L .45041 .37042 L .243 .261 .68 r
F
.4483 .36813 m .44922 .36602 L .45041 .37042 L .211 .224 .655 r
F
.75054 .42544 m .75191 .42322 L .75306 .42517 L .577 .643 .879 r
F
.75054 .42544 m .74939 .42348 L .75191 .42322 L F
.22354 .41306 m .22425 .41087 L .22568 .41307 L .502 .582 .868 r
F
.22354 .41306 m .2221 .41082 L .22425 .41087 L F
.71984 .40661 m .72117 .40437 L .72237 .40684 L .503 .547 .834 r
F
.71984 .40661 m .71863 .40408 L .72117 .40437 L F
.70393 .25863 m .70562 .27354 L .7029 .26052 L .088 .033 .493 r
F
.7029 .26052 m .70562 .27354 L .7044 .27577 L F
.82387 .45224 m .82534 .45006 L .82644 .45202 L .577 .643 .879 r
F
.82387 .45224 m .82277 .4503 L .82534 .45006 L F
.51157 .43057 m .51265 .42836 L .51395 .43024 L .581 .659 .891 r
F
.51157 .43057 m .51027 .42869 L .51265 .42836 L F
.8724 .61273 m .8711 .60338 L .87302 .61192 L .184 .114 .538 r
F
.87169 .61366 m .8711 .60338 L .8724 .61273 L .199 .133 .553 r
F
.87302 .61192 m .8711 .60338 L .87243 .60163 L F
.73584 .41815 m .73719 .41592 L .73836 .41802 L .555 .614 .866 r
F
.73584 .41815 m .73467 .41602 L .73719 .41592 L F
.3716 .54421 m .3706 .53616 L .37244 .54229 L .017 .016 .511 r
F
.3706 .53616 m .37143 .53424 L .37244 .54229 L .055 .061 .546 r
F
.83859 .45969 m .84007 .45752 L .84118 .45965 L .556 .614 .866 r
F
.83859 .45969 m .83748 .45759 L .84007 .45752 L F
.74687 .42372 m .74824 .4215 L .74939 .42348 L .573 .637 .877 r
F
.74687 .42372 m .74572 .42173 L .74824 .4215 L F
.87098 .50308 m .8725 .50096 L .87387 .50568 L .374 .366 .722 r
F
.79576 .44156 m .79719 .43936 L .7983 .4412 L .593 .664 .888 r
F
.79576 .44156 m .79465 .43972 L .79719 .43936 L F
.6095 .48074 m .61068 .47862 L .61192 .48161 L .44 .482 .806 r
F
.6095 .48074 m .60825 .47788 L .61068 .47862 L F
.28968 .4409 m .29049 .43871 L .29194 .44055 L .581 .668 .899 r
F
.28968 .4409 m .28823 .43907 L .29049 .43871 L F
.31413 .44982 m .31496 .44763 L .31639 .44955 L .567 .653 .894 r
F
.31413 .44982 m .3127 .44791 L .31496 .44763 L F
.69929 .33188 m .69791 .32382 L .70044 .32983 L .178 .141 .576 r
F
.69791 .32382 m .69905 .32177 L .70044 .32983 L .152 .11 .552 r
F
.53234 .43772 m .53344 .43552 L .53473 .43736 L .588 .667 .894 r
F
.53234 .43772 m .53105 .43589 L .53344 .43552 L F
.775 .43453 m .7764 .43232 L .77752 .43417 L .592 .663 .888 r
F
.775 .43453 m .77387 .43268 L .7764 .43232 L F
.87506 .52445 m .87372 .51889 L .8764 .52261 L .303 .271 .657 r
F
.87372 .51889 m .87505 .51705 L .8764 .52261 L .321 .295 .674 r
F
.46708 .40581 m .46808 .40361 L .46938 .40606 L .478 .536 .838 r
F
.46708 .40581 m .46578 .40329 L .46808 .40361 L F
.26891 .43387 m .26969 .43167 L .27116 .43352 L .579 .666 .898 r
F
.26891 .43387 m .26745 .43202 L .26969 .43167 L F
.73952 .42009 m .74088 .41787 L .74204 .41992 L .562 .623 .871 r
F
.73952 .42009 m .73836 .41802 L .74088 .41787 L F
.70093 .36792 m .69958 .36276 L .70224 .36564 L .298 .288 .68 r
F
.69958 .36276 m .70089 .36047 L .70224 .36564 L .272 .256 .658 r
F
.7432 .42194 m .74456 .41972 L .74572 .42173 L .568 .631 .874 r
F
.7432 .42194 m .74204 .41992 L .74456 .41972 L F
.55311 .44481 m .55424 .44262 L .55551 .44448 L .584 .662 .892 r
F
.55311 .44481 m .55183 .44295 L .55424 .44262 L F
.86711 .49106 m .86863 .48893 L .86989 .49265 L .423 .432 .764 r
F
.86711 .49106 m .86588 .48758 L .86863 .48893 L F
.82021 .45055 m .82167 .44837 L .82277 .4503 L .581 .648 .881 r
F
.82021 .45055 m .81911 .44864 L .82167 .44837 L F
.47921 .4153 m .48023 .41311 L .48153 .41524 L .531 .599 .867 r
F
.47921 .4153 m .47791 .41313 L .48023 .41311 L F
.59972 .46926 m .60089 .46713 L .60212 .46955 L .502 .559 .847 r
F
.59972 .46926 m .59848 .46689 L .60089 .46713 L F
.35742 .48068 m .3583 .47857 L .35962 .48155 L .404 .466 .81 r
F
.35742 .48068 m .35609 .47782 L .3583 .47857 L F
.58035 .45619 m .58149 .45405 L .58273 .45606 L .557 .629 .879 r
F
.58035 .45619 m .57911 .45421 L .58149 .45405 L F
.57673 .45438 m .57787 .45224 L .57911 .45421 L .563 .636 .882 r
F
.57673 .45438 m .57549 .45243 L .57787 .45224 L F
.215 .40575 m .2157 .40355 L .21712 .406 L .452 .528 .845 r
F
.215 .40575 m .21359 .40323 L .2157 .40355 L F
.50092 .42628 m .50197 .4241 L .50326 .426 L .572 .648 .887 r
F
.50092 .42628 m .49963 .42437 L .50197 .4241 L F
.71489 .40104 m .71621 .39879 L .71743 .40148 L .475 .51 .814 r
F
.71489 .40104 m .71367 .39826 L .71621 .39879 L F
.58397 .45809 m .58512 .45595 L .58636 .458 L .551 .621 .875 r
F
.58397 .45809 m .58273 .45606 L .58512 .45595 L F
.57311 .45264 m .57425 .4505 L .57549 .45243 L .568 .642 .884 r
F
.57311 .45264 m .57187 .45072 L .57425 .4505 L F
.22712 .41524 m .22784 .41305 L .22928 .41519 L .516 .598 .874 r
F
.22712 .41524 m .22568 .41307 L .22784 .41305 L F
.34764 .4692 m .3485 .46707 L .34985 .4695 L .481 .555 .854 r
F
.34764 .4692 m .34628 .46684 L .3485 .46707 L F
.32827 .45613 m .32911 .45399 L .3305 .456 L .547 .63 .885 r
F
.32827 .45613 m .32688 .45415 L .32911 .45399 L F
.50789 .42901 m .50897 .4268 L .51027 .42869 L .578 .655 .889 r
F
.50789 .42901 m .50659 .42711 L .50897 .4268 L F
.32465 .45432 m .32548 .45218 L .32688 .45415 L .553 .637 .888 r
F
.32465 .45432 m .32325 .45237 L .32548 .45218 L F
.84229 .4618 m .84377 .45963 L .84489 .46183 L .548 .603 .86 r
F
.84229 .4618 m .84118 .45965 L .84377 .45963 L F
.31044 .4482 m .31127 .44601 L .3127 .44791 L .571 .657 .895 r
F
.31044 .4482 m .309 .44631 L .31127 .44601 L F
.46218 .40023 m .46318 .39801 L .46448 .4007 L .442 .493 .817 r
F
.46218 .40023 m .46089 .39745 L .46318 .39801 L F
.45427 .38723 m .4552 .38514 L .45641 .38829 L .348 .383 .756 r
F
.45427 .38723 m .45307 .3839 L .4552 .38514 L F
.35944 .48382 m .36027 .48183 L .3615 .48482 L .379 .438 .795 r
F
.35944 .48382 m .3582 .48097 L .36027 .48183 L F
.81655 .44892 m .81801 .44673 L .81911 .44864 L .584 .652 .883 r
F
.81655 .44892 m .81545 .44702 L .81801 .44673 L F
.33188 .45803 m .33272 .45589 L .33411 .45794 L .539 .621 .882 r
F
.33188 .45803 m .3305 .456 L .33272 .45589 L F
.69938 .34592 m .6979 .33847 L .70069 .34361 L .216 .187 .61 r
F
.6979 .33847 m .69921 .33615 L .70069 .34361 L .187 .152 .584 r
F
.32102 .45259 m .32185 .45044 L .32325 .45237 L .559 .644 .89 r
F
.32102 .45259 m .31962 .45067 L .32185 .45044 L F
.4973 .42462 m .49834 .42244 L .49963 .42437 L .567 .643 .885 r
F
.4973 .42462 m .49601 .42268 L .49834 .42244 L F
.48282 .41735 m .48385 .41516 L .48515 .41724 L .541 .611 .872 r
F
.48282 .41735 m .48153 .41524 L .48385 .41516 L F
.58759 .46008 m .58875 .45794 L .58998 .46005 L .543 .611 .871 r
F
.58759 .46008 m .58636 .458 L .58875 .45794 L F
.21009 .40017 m .21078 .39796 L .21218 .40064 L .407 .479 .822 r
F
.21009 .40017 m .2087 .39739 L .21078 .39796 L F
.79211 .44008 m .79354 .43788 L .79465 .43972 L .593 .665 .889 r
F
.79211 .44008 m .791 .43824 L .79354 .43788 L F
.77135 .43303 m .77274 .43082 L .77387 .43268 L .591 .661 .887 r
F
.77135 .43303 m .77022 .43117 L .77274 .43082 L F
.26521 .43236 m .26598 .43016 L .26745 .43202 L .577 .664 .897 r
F
.26521 .43236 m .26374 .4305 L .26598 .43016 L F
.54943 .44329 m .55056 .4411 L .55183 .44295 L .585 .664 .893 r
F
.54943 .44329 m .54816 .44145 L .55056 .4411 L F
.28598 .43943 m .28678 .43723 L .28823 .43907 L .581 .669 .899 r
F
.28598 .43943 m .28453 .43759 L .28678 .43723 L F
.52866 .43625 m .52976 .43405 L .53105 .43589 L .587 .666 .894 r
F
.52866 .43625 m .52737 .43441 L .52976 .43405 L F
.37169 .55568 m .37076 .54612 L .37253 .55377 L 0 0 .476 r
F
.37076 .54612 m .3716 .54421 L .37253 .55377 L .017 .016 .511 r
F
.8596 .47746 m .86111 .47531 L .86228 .47817 L .482 .513 .813 r
F
.8596 .47746 m .85844 .47471 L .86111 .47531 L F
.49368 .42291 m .49472 .42073 L .49601 .42268 L .562 .636 .882 r
F
.49368 .42291 m .49239 .42094 L .49472 .42073 L F
.23072 .41729 m .23144 .4151 L .23288 .41718 L .528 .61 .879 r
F
.23072 .41729 m .22928 .41519 L .23144 .4151 L F
.37013 .5193 m .36901 .5139 L .37096 .51736 L .131 .149 .612 r
F
.36901 .5139 m .36984 .51195 L .37096 .51736 L .167 .191 .641 r
F
.48644 .41929 m .48747 .4171 L .48877 .41913 L .549 .621 .876 r
F
.48644 .41929 m .48515 .41724 L .48747 .4171 L F
.31739 .45091 m .31822 .44876 L .31962 .45067 L .564 .649 .892 r
F
.31739 .45091 m .31599 .44901 L .31822 .44876 L F
.70251 .29613 m .70075 .28243 L .70373 .29392 L .113 .063 .517 r
F
.70075 .28243 m .70196 .28022 L .70373 .29392 L .088 .033 .493 r
F
.62429 .56231 m .62281 .55121 L .62549 .56029 L .12 .084 .539 r
F
.62281 .55121 m .62401 .54919 L .62549 .56029 L .148 .119 .566 r
F
.33549 .46002 m .33634 .45788 L .33772 .46 L .53 .611 .878 r
F
.33549 .46002 m .33411 .45794 L .33634 .45788 L F
.50422 .42741 m .50528 .42519 L .50659 .42711 L .575 .652 .888 r
F
.50422 .42741 m .50291 .42549 L .50528 .42519 L F
.49006 .42114 m .49109 .41895 L .49239 .42094 L .556 .629 .879 r
F
.49006 .42114 m .48877 .41913 L .49109 .41895 L F
.85463 .47164 m .85614 .46948 L .85728 .47205 L .508 .548 .832 r
F
.85463 .47164 m .8535 .46914 L .85614 .46948 L F
.70864 .39146 m .70997 .3892 L .71121 .39235 L .422 .443 .777 r
F
.70864 .39146 m .70739 .38814 L .70997 .3892 L F
.45067 .37659 m .44948 .37253 L .4516 .37448 L .273 .295 .702 r
F
.44948 .37253 m .45041 .37042 L .4516 .37448 L .243 .261 .68 r
F
.30674 .44662 m .30757 .44443 L .309 .44631 L .574 .66 .896 r
F
.30674 .44662 m .3053 .44475 L .30757 .44443 L F
.20391 .39057 m .20459 .38834 L .20595 .3915 L .317 .381 .771 r
F
.20391 .39057 m .20257 .38725 L .20459 .38834 L F
.24157 .42285 m .2423 .42067 L .24375 .42262 L .553 .637 .889 r
F
.24157 .42285 m .24012 .42088 L .2423 .42067 L F
.8129 .44732 m .81435 .44513 L .81545 .44702 L .586 .655 .885 r
F
.8129 .44732 m .8118 .44544 L .81435 .44513 L F
.87253 .50753 m .87134 .50338 L .87387 .50568 L .355 .341 .705 r
F
.23433 .41923 m .23505 .41704 L .2365 .41907 L .538 .621 .883 r
F
.23433 .41923 m .23288 .41718 L .23505 .41704 L F
.7077 .49221 m .69357 .2601 L .70639 .49433 L 0 0 .406 r
F
.70089 .36047 m .6995 .35472 L .7022 .35817 L .272 .256 .658 r
F
.6995 .35472 m .70081 .35242 L .7022 .35817 L .244 .222 .634 r
F
.70081 .35242 m .69938 .34592 L .70212 .35011 L F
.69938 .34592 m .70069 .34361 L .70212 .35011 L .216 .187 .61 r
F
.7077 .49221 m .69478 .25786 L .69357 .2601 L 0 0 .406 r
F
.23795 .42108 m .23867 .41889 L .24012 .42088 L .546 .63 .886 r
F
.23795 .42108 m .2365 .41907 L .23867 .41889 L F
.37143 .53424 m .37038 .52731 L .37227 .53231 L .055 .061 .546 r
F
.37038 .52731 m .37122 .52537 L .37227 .53231 L .093 .106 .58 r
F
.86588 .48758 m .86739 .48544 L .86863 .48893 L .437 .45 .776 r
F
.86588 .48758 m .86466 .48428 L .86739 .48544 L F
.72356 .40924 m .7249 .40701 L .72609 .40936 L .518 .566 .844 r
F
.72356 .40924 m .72237 .40684 L .7249 .40701 L F
.846 .46406 m .8475 .46189 L .84862 .46417 L .539 .59 .854 r
F
.846 .46406 m .84489 .46183 L .8475 .46189 L F
.59122 .4622 m .59238 .46006 L .59361 .46224 L .533 .599 .866 r
F
.59122 .4622 m .58998 .46005 L .59238 .46006 L F
.62262 .59742 m .62116 .58205 L .62369 .59566 L .073 .025 .492 r
F
.62116 .58205 m .62222 .58029 L .62369 .59566 L .095 .052 .514 r
F
.45307 .3839 m .454 .3818 L .4552 .38514 L .325 .356 .74 r
F
.45307 .3839 m .45186 .38037 L .454 .3818 L F
.87681 .57003 m .87479 .5584 L .87823 .56814 L .223 .165 .578 r
F
.87479 .5584 m .8762 .5565 L .87823 .56814 L .241 .189 .596 r
F
.26151 .43084 m .26228 .42863 L .26374 .4305 L .575 .662 .897 r
F
.26151 .43084 m .26004 .42896 L .26228 .42863 L F
.76769 .43151 m .76909 .42931 L .77022 .43117 L .589 .659 .886 r
F
.76769 .43151 m .76656 .42964 L .76909 .42931 L F
.54576 .4418 m .54688 .4396 L .54816 .44145 L .586 .665 .893 r
F
.54576 .4418 m .54448 .43995 L .54688 .4396 L F
.78847 .4386 m .78989 .4364 L .791 .43824 L .593 .665 .889 r
F
.78847 .4386 m .78735 .43677 L .78989 .4364 L F
.33909 .46214 m .33995 .46 L .34132 .46218 L .519 .598 .873 r
F
.33909 .46214 m .33772 .46 L .33995 .46 L F
.28228 .43795 m .28307 .43575 L .28453 .43759 L .581 .669 .899 r
F
.28228 .43795 m .28082 .43612 L .28307 .43575 L F
.61822 .49925 m .61695 .49525 L .61942 .49716 L .334 .35 .728 r
F
.61695 .49525 m .61814 .49316 L .61942 .49716 L .356 .376 .745 r
F
.61695 .49525 m .61569 .49153 L .61814 .49316 L F
.19745 .37168 m .19625 .36697 L .19813 .36943 L .132 .18 .646 r
F
.19625 .36697 m .19693 .36471 L .19813 .36943 L .084 .127 .609 r
F
.52499 .43477 m .52608 .43256 L .52737 .43441 L .586 .665 .893 r
F
.52499 .43477 m .52369 .43292 L .52608 .43256 L F
.61951 .50359 m .61822 .49925 L .6207 .50151 L .311 .321 .709 r
F
.61822 .49925 m .61942 .49716 L .6207 .50151 L .334 .35 .728 r
F
.87629 .58843 m .87398 .5738 L .87772 .58656 L .205 .142 .56 r
F
.87398 .5738 m .87539 .57192 L .87772 .58656 L .223 .165 .578 r
F
.30304 .44507 m .30387 .44288 L .3053 .44475 L .576 .663 .897 r
F
.30304 .44507 m .3016 .44321 L .30387 .44288 L F
.80925 .44575 m .81069 .44356 L .8118 .44544 L .588 .658 .886 r
F
.80925 .44575 m .80814 .44389 L .81069 .44356 L F
.37091 .57779 m .37017 .56561 L .3717 .57602 L 0 0 .424 r
F
.37017 .56561 m .37096 .56382 L .3717 .57602 L 0 0 .457 r
F
.45186 .38037 m .45067 .37659 L .45279 .37826 L .3 .327 .722 r
F
.45067 .37659 m .4516 .37448 L .45279 .37826 L .273 .295 .702 r
F
.44805 .3612 m .44689 .35588 L .44898 .35907 L .177 .184 .628 r
F
.44689 .35588 m .44782 .35375 L .44898 .35907 L .141 .143 .599 r
F
.7002 .31972 m .69874 .31021 L .70135 .31766 L .152 .11 .552 r
F
.69874 .31021 m .69988 .30814 L .70135 .31766 L .127 .079 .529 r
F
.47068 .40845 m .47169 .40625 L .47299 .40859 L .497 .558 .849 r
F
.47068 .40845 m .46938 .40606 L .47169 .40625 L F
.45186 .38037 m .45279 .37826 L .454 .3818 L .3 .327 .722 r
F
.57021 .45089 m .57136 .44871 L .57262 .45065 L .571 .647 .886 r
F
.57021 .45089 m .56895 .44896 L .57136 .44871 L F
.21854 .40839 m .21924 .40619 L .22067 .40853 L .475 .553 .856 r
F
.21854 .40839 m .21712 .406 L .21924 .40619 L F
.25781 .42929 m .25857 .42707 L .26004 .42896 L .572 .659 .896 r
F
.25781 .42929 m .25634 .42739 L .25857 .42707 L F
.61569 .49153 m .61687 .48942 L .61814 .49316 L .375 .401 .76 r
F
.61569 .49153 m .61443 .48803 L .61687 .48942 L F
.76404 .42998 m .76543 .42777 L .76656 .42964 L .587 .657 .885 r
F
.76404 .42998 m .7629 .42809 L .76543 .42777 L F
.44868 .30524 m .44774 .29375 L .44956 .30316 L 0 0 .449 r
F
.44774 .29375 m .44862 .29167 L .44956 .30316 L 0 0 .417 r
F
.6236 .52822 m .62224 .52153 L .62479 .52616 L .206 .19 .618 r
F
.62224 .52153 m .62344 .51947 L .62479 .52616 L .234 .224 .643 r
F
.60336 .47204 m .60453 .46992 L .60577 .47248 L .485 .538 .836 r
F
.60336 .47204 m .60212 .46955 L .60453 .46992 L F
.59485 .46446 m .59601 .46232 L .59725 .46459 L .522 .585 .859 r
F
.59485 .46446 m .59361 .46224 L .59601 .46232 L F
.54208 .44031 m .5432 .43811 L .54448 .43995 L .587 .666 .894 r
F
.54208 .44031 m .5408 .43847 L .5432 .43811 L F
.60825 .47788 m .60943 .47576 L .61068 .47862 L .452 .498 .815 r
F
.60825 .47788 m .60701 .47514 L .60943 .47576 L F
.56654 .44923 m .56768 .44704 L .56895 .44896 L .575 .652 .888 r
F
.56654 .44923 m .56527 .44732 L .56768 .44704 L F
.78482 .43713 m .78624 .43493 L .78735 .43677 L .593 .665 .889 r
F
.78482 .43713 m .7837 .43529 L .78624 .43493 L F
.52131 .43327 m .5224 .43107 L .52369 .43292 L .585 .664 .893 r
F
.52131 .43327 m .52001 .43142 L .5224 .43107 L F
.8056 .44422 m .80704 .44202 L .80814 .44389 L .59 .66 .887 r
F
.8056 .44422 m .80449 .44236 L .80704 .44202 L F
.27857 .43648 m .27936 .43428 L .28082 .43612 L .581 .669 .899 r
F
.27857 .43648 m .27711 .43464 L .27936 .43428 L F
.29934 .44355 m .30016 .44135 L .3016 .44321 L .578 .665 .898 r
F
.29934 .44355 m .2979 .44169 L .30016 .44135 L F
.6208 .50834 m .61951 .50359 L .622 .50626 L .287 .291 .689 r
F
.61951 .50359 m .6207 .50151 L .622 .50626 L .311 .321 .709 r
F
.87377 .51206 m .87253 .50753 L .8751 .51022 L .338 .318 .69 r
F
.87253 .50753 m .87387 .50568 L .8751 .51022 L .355 .341 .705 r
F
.3512 .47198 m .35207 .46986 L .35342 .47243 L .46 .531 .843 r
F
.3512 .47198 m .34985 .4695 L .35207 .46986 L F
.34269 .4644 m .34355 .46227 L .34491 .46453 L .506 .583 .867 r
F
.34269 .4644 m .34132 .46218 L .34355 .46227 L F
.20257 .38725 m .20325 .38502 L .20459 .38834 L .288 .349 .753 r
F
.20257 .38725 m .20125 .38374 L .20325 .38502 L F
.70226 .37261 m .70093 .36792 L .70357 .37033 L .323 .319 .7 r
F
.70093 .36792 m .70224 .36564 L .70357 .37033 L .298 .288 .68 r
F
.36628 .61449 m .36684 .60624 L .36693 .61305 L 0 0 .39 r
F
.35609 .47782 m .35697 .47571 L .3583 .47857 L .42 .484 .82 r
F
.35609 .47782 m .35476 .47508 L .35697 .47571 L F
.72727 .41166 m .72862 .40943 L .7298 .41169 L .531 .583 .852 r
F
.72727 .41166 m .72609 .40936 L .72862 .40943 L F
.84974 .46649 m .85123 .46433 L .85236 .4667 L .528 .575 .847 r
F
.84974 .46649 m .84862 .46417 L .85123 .46433 L F
.70739 .38814 m .70871 .38588 L .70997 .3892 L .405 .422 .764 r
F
.70739 .38814 m .70613 .38464 L .70871 .38588 L F
.25411 .4277 m .25487 .42549 L .25634 .42739 L .569 .655 .895 r
F
.25411 .4277 m .25264 .42579 L .25487 .42549 L F
.76038 .42841 m .76177 .4262 L .7629 .42809 L .585 .654 .884 r
F
.76038 .42841 m .75924 .42651 L .76177 .4262 L F
.56286 .44761 m .564 .44542 L .56527 .44732 L .578 .655 .889 r
F
.56286 .44761 m .56159 .44572 L .564 .44542 L F
.86466 .48428 m .86618 .48214 L .86739 .48544 L .449 .468 .786 r
F
.86466 .48428 m .86346 .48116 L .86618 .48214 L F
.62018 .61203 m .61944 .60267 L .62067 .61122 L .052 0 .471 r
F
.61961 .61296 m .61944 .60267 L .62018 .61203 L .073 .025 .492 r
F
.62067 .61122 m .61944 .60267 L .6205 .60093 L F
.71863 .40408 m .71997 .40184 L .72117 .40437 L .494 .536 .828 r
F
.71863 .40408 m .71743 .40148 L .71997 .40184 L F
.71367 .39826 m .715 .39601 L .71621 .39879 L .463 .495 .806 r
F
.71367 .39826 m .71244 .39537 L .715 .39601 L F
.46089 .39745 m .46189 .39524 L .46318 .39801 L .427 .476 .808 r
F
.46089 .39745 m .45959 .39457 L .46189 .39524 L F
.19974 .25699 m .19967 .26097 L .19933 .25843 L 0 0 .239 r
F
.19944 .28034 m .19944 .26752 L .20005 .27823 L 0 0 .271 r
F
.19944 .26752 m .19944 .26602 L .1995 .2673 L F
.19944 .26752 m .1995 .2673 L .1999 .27527 L F
.19953 .26874 m .20008 .26683 L .20011 .27455 L 0 0 .239 r
F
.1999 .27527 m .20011 .27455 L .20013 .27928 L F
.19953 .26874 m .20011 .27455 L .1999 .27527 L F
.19989 .27533 m .1999 .27527 L .20005 .27823 L 0 0 .271 r
F
.19944 .26752 m .1999 .27527 L .19989 .27533 L F
.19967 .26097 m .19956 .2671 L .1994 .26192 L 0 0 .239 r
F
.19956 .2671 m .19953 .26874 L .1995 .2673 L F
.19956 .2671 m .1995 .2673 L .1994 .26192 L F
.19967 .26097 m .1994 .26192 L .19933 .25843 L F
.19936 .25842 m .19912 .2629 L .19904 .25955 L 0 0 .228 r
F
.19912 .2629 m .19883 .26813 L .19894 .26351 L F
.19912 .2629 m .19894 .26351 L .19904 .25955 L F
.51763 .43177 m .51872 .42956 L .52001 .43142 L .584 .662 .892 r
F
.51763 .43177 m .51633 .4299 L .51872 .42956 L F
.80195 .4427 m .80338 .44051 L .80449 .44236 L .591 .662 .888 r
F
.80195 .4427 m .80084 .44085 L .80338 .44051 L F
.53841 .43883 m .53952 .43663 L .5408 .43847 L .588 .667 .894 r
F
.53841 .43883 m .53712 .437 L .53952 .43663 L F
.61443 .48803 m .61561 .48593 L .61687 .48942 L .394 .424 .773 r
F
.61443 .48803 m .61317 .48474 L .61561 .48593 L F
.47429 .41088 m .47531 .40868 L .47661 .41093 L .513 .577 .857 r
F
.47429 .41088 m .47299 .40859 L .47531 .40868 L F
.29564 .44204 m .29645 .43984 L .2979 .44169 L .579 .667 .898 r
F
.29564 .44204 m .2942 .44019 L .29645 .43984 L F
.78117 .43565 m .78258 .43345 L .7837 .43529 L .593 .665 .889 r
F
.78117 .43565 m .78005 .43381 L .78258 .43345 L F
.25041 .42608 m .25116 .42387 L .25264 .42579 L .565 .651 .893 r
F
.25041 .42608 m .24894 .42415 L .25116 .42387 L F
.46578 .40329 m .46679 .40108 L .46808 .40361 L .467 .523 .832 r
F
.46578 .40329 m .46448 .4007 L .46679 .40108 L F
.27486 .435 m .27565 .4328 L .27711 .43464 L .58 .668 .899 r
F
.27486 .435 m .2734 .43316 L .27565 .4328 L F
.19868 .376 m .19745 .37168 L .19936 .37376 L .177 .229 .679 r
F
.19745 .37168 m .19813 .36943 L .19936 .37376 L .132 .18 .646 r
F
.75672 .42681 m .7581 .42459 L .75924 .42651 L .582 .65 .882 r
F
.75672 .42681 m .75558 .42489 L .7581 .42459 L F
.2087 .39739 m .20939 .39518 L .21078 .39796 L .388 .459 .812 r
F
.2087 .39739 m .20732 .39451 L .20939 .39518 L F
.2221 .41082 m .22281 .40862 L .22425 .41087 L .494 .574 .864 r
F
.2221 .41082 m .22067 .40853 L .22281 .40862 L F
.55919 .44603 m .56032 .44384 L .56159 .44572 L .581 .659 .891 r
F
.55919 .44603 m .55791 .44416 L .56032 .44384 L F
.73098 .41391 m .73233 .41168 L .7335 .41387 L .542 .597 .858 r
F
.73098 .41391 m .7298 .41169 L .73233 .41168 L F
.21359 .40323 m .21428 .40102 L .2157 .40355 L .439 .513 .838 r
F
.21359 .40323 m .21218 .40064 L .21428 .40102 L F
.19578 .35952 m .1947 .35373 L .19646 .35726 L .031 .07 .568 r
F
.1947 .35373 m .19537 .35146 L .19646 .35726 L 0 .009 .522 r
F
.20125 .38374 m .20193 .38151 L .20325 .38502 L .255 .313 .731 r
F
.20125 .38374 m .19995 .38001 L .20193 .38151 L F
.85844 .47471 m .85994 .47256 L .86111 .47531 L .492 .526 .82 r
F
.85844 .47471 m .85728 .47205 L .85994 .47256 L F
.24671 .42442 m .24747 .4222 L .24894 .42415 L .56 .646 .891 r
F
.24671 .42442 m .24524 .42246 L .24747 .4222 L F
.59848 .46689 m .59965 .46476 L .60089 .46713 L .509 .569 .851 r
F
.59848 .46689 m .59725 .46459 L .59965 .46476 L F
.19762 .28664 m .19762 .27235 L .19823 .28455 L 0 0 .271 r
F
.19762 .27235 m .19823 .27024 L .19823 .28455 L 0 0 .228 r
F
.75306 .42517 m .75443 .42295 L .75558 .42489 L .579 .646 .881 r
F
.75306 .42517 m .75191 .42322 L .75443 .42295 L F
.70613 .38464 m .70745 .38237 L .70871 .38588 L .387 .399 .751 r
F
.70613 .38464 m .70486 .38091 L .70745 .38237 L F
.51395 .43024 m .51503 .42803 L .51633 .4299 L .582 .66 .891 r
F
.51395 .43024 m .51265 .42836 L .51503 .42803 L F
.83011 .4538 m .83158 .45161 L .83269 .45362 L .571 .634 .875 r
F
.83011 .4538 m .82901 .45181 L .83158 .45161 L F
.83379 .45565 m .83527 .45347 L .83637 .45552 L .565 .627 .872 r
F
.83379 .45565 m .83269 .45362 L .83527 .45347 L F
.34628 .46684 m .34714 .46471 L .3485 .46707 L .49 .565 .859 r
F
.34628 .46684 m .34491 .46453 L .34714 .46471 L F
.7983 .4412 m .79973 .43901 L .80084 .44085 L .592 .664 .888 r
F
.7983 .4412 m .79719 .43936 L .79973 .43901 L F
.29194 .44055 m .29275 .43835 L .2942 .44019 L .58 .668 .899 r
F
.29194 .44055 m .29049 .43871 L .29275 .43835 L F
.53473 .43736 m .53584 .43516 L .53712 .437 L .588 .667 .894 r
F
.53473 .43736 m .53344 .43552 L .53584 .43516 L F
.77752 .43417 m .77893 .43197 L .78005 .43381 L .592 .664 .888 r
F
.77752 .43417 m .7764 .43232 L .77893 .43197 L F
.70357 .37692 m .70226 .37261 L .70488 .37464 L .346 .348 .719 r
F
.70226 .37261 m .70357 .37033 L .70488 .37464 L .323 .319 .7 r
F
.82644 .45202 m .82791 .44983 L .82901 .45181 L .575 .64 .878 r
F
.82644 .45202 m .82534 .45006 L .82791 .44983 L F
.27116 .43352 m .27194 .43131 L .2734 .43316 L .579 .667 .898 r
F
.27116 .43352 m .26969 .43167 L .27194 .43131 L F
.73467 .41602 m .73603 .4138 L .73719 .41592 L .551 .609 .864 r
F
.73467 .41602 m .7335 .41387 L .73603 .4138 L F
.19995 .38001 m .19868 .376 L .20064 .37777 L .218 .273 .707 r
F
.19868 .376 m .19936 .37376 L .20064 .37777 L .177 .229 .679 r
F
.83748 .45759 m .83896 .45542 L .84007 .45752 L .559 .618 .868 r
F
.83748 .45759 m .83637 .45552 L .83896 .45542 L F
.55551 .44448 m .55664 .44229 L .55791 .44416 L .583 .661 .892 r
F
.55551 .44448 m .55424 .44262 L .55664 .44229 L F
.62211 .51359 m .6208 .50834 L .62331 .51151 L .261 .258 .667 r
F
.6208 .50834 m .622 .50626 L .62331 .51151 L .287 .291 .689 r
F
.19995 .38001 m .20064 .37777 L .20193 .38151 L .218 .273 .707 r
F
.47791 .41313 m .47893 .41094 L .48023 .41311 L .525 .592 .864 r
F
.47791 .41313 m .47661 .41093 L .47893 .41094 L F
.74939 .42348 m .75076 .42126 L .75191 .42322 L .575 .64 .878 r
F
.74939 .42348 m .74824 .4215 L .75076 .42126 L F
.8535 .46914 m .855 .46698 L .85614 .46948 L .515 .558 .837 r
F
.8535 .46914 m .85236 .4667 L .855 .46698 L F
.82277 .4503 m .82424 .44812 L .82534 .45006 L .579 .646 .88 r
F
.82277 .4503 m .82167 .44837 L .82424 .44812 L F
.87648 .53072 m .87506 .52445 L .87782 .52889 L .285 .247 .639 r
F
.87506 .52445 m .8764 .52261 L .87782 .52889 L .303 .271 .657 r
F
.73836 .41802 m .73972 .41579 L .74088 .41787 L .558 .618 .869 r
F
.73836 .41802 m .73719 .41592 L .73972 .41579 L F
.22568 .41307 m .2264 .41088 L .22784 .41305 L .51 .59 .871 r
F
.22568 .41307 m .22425 .41087 L .2264 .41088 L F
.36635 .49858 m .36515 .49481 L .36718 .49661 L .263 .303 .716 r
F
.36515 .49481 m .36599 .49283 L .36718 .49661 L .29 .335 .736 r
F
.36515 .49481 m .36395 .49128 L .36599 .49283 L F
.74572 .42173 m .74709 .41951 L .74824 .4215 L .57 .634 .876 r
F
.74572 .42173 m .74456 .41972 L .74709 .41951 L F
.37122 .52537 m .37013 .5193 L .37206 .52343 L .093 .106 .58 r
F
.37013 .5193 m .37096 .51736 L .37206 .52343 L .131 .149 .612 r
F
.36753 .50266 m .36635 .49858 L .36837 .50069 L .233 .268 .693 r
F
.36635 .49858 m .36718 .49661 L .36837 .50069 L .263 .303 .716 r
F
.74204 .41992 m .74341 .41769 L .74456 .41972 L .565 .627 .872 r
F
.74204 .41992 m .74088 .41787 L .74341 .41769 L F
.36992 .59671 m .36933 .58134 L .37072 .59495 L 0 0 .392 r
F
.36933 .58134 m .37012 .57957 L .37072 .59495 L 0 0 .424 r
F
.87558 .53507 m .877 .53314 L .87865 .5412 L .279 .239 .634 r
F
.87964 .5463 m .87832 .53959 L .88098 .54449 L .249 .199 .604 r
F
.87832 .53959 m .87799 .53791 L .87859 .53922 L F
.87832 .53959 m .87859 .53922 L .88098 .54449 L F
.87723 .54312 m .8769 .54151 L .87865 .5412 L .26 .214 .615 r
F
.8769 .54151 m .87558 .53507 L .87804 .53997 L F
.8769 .54151 m .87804 .53997 L .87865 .5412 L F
.57911 .45421 m .58025 .45206 L .58149 .45405 L .56 .633 .88 r
F
.57911 .45421 m .57787 .45224 L .58025 .45206 L F
.51027 .42869 m .51135 .42648 L .51265 .42836 L .579 .657 .89 r
F
.51027 .42869 m .50897 .4268 L .51135 .42648 L F
.70486 .38091 m .70617 .37864 L .70745 .38237 L .367 .374 .735 r
F
.70486 .38091 m .70357 .37692 L .70617 .37864 L F
.84118 .45965 m .84266 .45747 L .84377 .45963 L .552 .609 .863 r
F
.84118 .45965 m .84007 .45752 L .84266 .45747 L F
.58273 .45606 m .58388 .45391 L .58512 .45595 L .554 .625 .877 r
F
.58273 .45606 m .58149 .45405 L .58388 .45391 L F
.87505 .51705 m .87377 .51206 L .87639 .51521 L .321 .295 .674 r
F
.87377 .51206 m .8751 .51022 L .87639 .51521 L .338 .318 .69 r
F
.57549 .45243 m .57663 .45028 L .57787 .45224 L .566 .64 .883 r
F
.57549 .45243 m .57425 .4505 L .57663 .45028 L F
.3127 .44791 m .31353 .44572 L .31496 .44763 L .569 .655 .894 r
F
.3127 .44791 m .31127 .44601 L .31353 .44572 L F
.70357 .37692 m .70488 .37464 L .70617 .37864 L .346 .348 .719 r
F
.61317 .48474 m .61436 .48263 L .61561 .48593 L .41 .445 .786 r
F
.61317 .48474 m .61192 .48161 L .61436 .48263 L F
.79465 .43972 m .79608 .43752 L .79719 .43936 L .593 .665 .889 r
F
.79465 .43972 m .79354 .43788 L .79608 .43752 L F
.81911 .44864 m .82057 .44645 L .82167 .44837 L .582 .65 .882 r
F
.81911 .44864 m .81801 .44673 L .82057 .44645 L F
.32688 .45415 m .32771 .452 L .32911 .45399 L .55 .634 .887 r
F
.32688 .45415 m .32548 .45218 L .32771 .452 L F
.48153 .41524 m .48255 .41305 L .48385 .41516 L .536 .605 .869 r
F
.48153 .41524 m .48023 .41311 L .48255 .41305 L F
.28823 .43907 m .28904 .43687 L .29049 .43871 L .581 .669 .899 r
F
.28823 .43907 m .28678 .43723 L .28904 .43687 L F
.19482 .33282 m .19405 .324 L .19549 .33052 L 0 0 .421 r
F
.19405 .324 m .19473 .3217 L .19549 .33052 L 0 0 .368 r
F
.77387 .43268 m .77527 .43047 L .7764 .43232 L .591 .662 .888 r
F
.77387 .43268 m .77274 .43082 L .77527 .43047 L F
.49963 .42437 m .50068 .42218 L .50197 .4241 L .57 .645 .886 r
F
.49963 .42437 m .49834 .42244 L .50068 .42218 L F
.3305 .456 m .33134 .45386 L .33272 .45589 L .543 .626 .884 r
F
.3305 .456 m .32911 .45399 L .33134 .45386 L F
.53105 .43589 m .53215 .43368 L .53344 .43552 L .587 .667 .894 r
F
.53105 .43589 m .52976 .43405 L .53215 .43368 L F
.26745 .43202 m .26823 .42981 L .26969 .43167 L .578 .665 .898 r
F
.26745 .43202 m .26598 .43016 L .26823 .42981 L F
.55183 .44295 m .55296 .44076 L .55424 .44262 L .585 .663 .892 r
F
.55183 .44295 m .55056 .4411 L .55296 .44076 L F
.36395 .49128 m .36478 .4893 L .36599 .49283 L .316 .364 .753 r
F
.36395 .49128 m .36273 .48796 L .36478 .4893 L F
.58636 .458 m .58751 .45586 L .58875 .45794 L .547 .616 .873 r
F
.58636 .458 m .58512 .45595 L .58751 .45586 L F
.86346 .48116 m .86498 .47901 L .86618 .48214 L .461 .484 .796 r
F
.86346 .48116 m .86228 .47817 L .86498 .47901 L F
.32325 .45237 m .32408 .45023 L .32548 .45218 L .556 .641 .889 r
F
.32325 .45237 m .32185 .45044 L .32408 .45023 L F
.72237 .40684 m .72371 .4046 L .7249 .40701 L .511 .557 .839 r
F
.72237 .40684 m .72117 .40437 L .72371 .4046 L F
.44791 .31888 m .44693 .30937 L .44879 .31683 L .006 0 .482 r
F
.44693 .30937 m .4478 .30731 L .44879 .31683 L 0 0 .449 r
F
.44782 .35375 m .44667 .3478 L .44874 .35161 L .141 .143 .599 r
F
.44667 .3478 m .4476 .34565 L .44874 .35161 L .104 .1 .568 r
F
.60701 .47514 m .60819 .47301 L .60943 .47576 L .464 .512 .823 r
F
.60701 .47514 m .60577 .47248 L .60819 .47301 L F
.22928 .41519 m .23 .41299 L .23144 .4151 L .522 .604 .877 r
F
.22928 .41519 m .22784 .41305 L .23 .41299 L F
.33411 .45794 m .33496 .4558 L .33634 .45788 L .535 .616 .88 r
F
.33411 .45794 m .33272 .45589 L .33496 .4558 L F
.31962 .45067 m .32045 .44851 L .32185 .45044 L .562 .647 .891 r
F
.31962 .45067 m .31822 .44876 L .32045 .44851 L F
.49601 .42268 m .49705 .4205 L .49834 .42244 L .565 .64 .883 r
F
.49601 .42268 m .49472 .42073 L .49705 .4205 L F
.50659 .42711 m .50766 .42489 L .50897 .4268 L .577 .654 .889 r
F
.50659 .42711 m .50528 .42519 L .50766 .42489 L F
.48515 .41724 m .48617 .41505 L .48747 .4171 L .545 .616 .874 r
F
.48515 .41724 m .48385 .41516 L .48617 .41505 L F
.309 .44631 m .30983 .44412 L .31127 .44601 L .572 .659 .896 r
F
.309 .44631 m .30757 .44443 L .30983 .44412 L F
.3687 .50709 m .36753 .50266 L .36953 .50513 L .201 .231 .669 r
F
.36753 .50266 m .36837 .50069 L .36953 .50513 L .233 .268 .693 r
F
.35476 .47508 m .35563 .47296 L .35697 .47571 L .435 .501 .829 r
F
.35476 .47508 m .35342 .47243 L .35563 .47296 L F
.81545 .44702 m .81691 .44483 L .81801 .44673 L .585 .654 .884 r
F
.81545 .44702 m .81435 .44513 L .81691 .44483 L F
.84489 .46183 m .84638 .45966 L .8475 .46189 L .544 .597 .857 r
F
.84489 .46183 m .84377 .45963 L .84638 .45966 L F
.49239 .42094 m .49343 .41876 L .49472 .42073 L .56 .633 .881 r
F
.49239 .42094 m .49109 .41895 L .49343 .41876 L F
.48877 .41913 m .4898 .41694 L .49109 .41895 L .553 .625 .878 r
F
.48877 .41913 m .48747 .4171 L .4898 .41694 L F
.1961 .3044 m .19581 .2929 L .19671 .30232 L 0 0 .317 r
F
.19581 .2929 m .19641 .29082 L .19671 .30232 L 0 0 .271 r
F
.46938 .40606 m .47039 .40385 L .47169 .40625 L .488 .548 .844 r
F
.46938 .40606 m .46808 .40361 L .47039 .40385 L F
.58998 .46005 m .59114 .45791 L .59238 .46006 L .538 .605 .868 r
F
.58998 .46005 m .58875 .45794 L .59114 .45791 L F
.24375 .42262 m .24449 .42044 L .24594 .42238 L .556 .641 .89 r
F
.24375 .42262 m .2423 .42067 L .24449 .42044 L F
.44922 .36602 m .44805 .3612 L .45015 .36389 L .211 .224 .655 r
F
.44805 .3612 m .44898 .35907 L .45015 .36389 L .177 .184 .628 r
F
.23288 .41718 m .23361 .41499 L .23505 .41704 L .533 .616 .881 r
F
.23288 .41718 m .23144 .4151 L .23361 .41499 L F
.4474 .33675 m .4463 .32896 L .44832 .33459 L .065 .056 .534 r
F
.4463 .32896 m .44722 .3268 L .44832 .33459 L .026 .011 .5 r
F
.31599 .44901 m .31681 .44686 L .31822 .44876 L .566 .651 .893 r
F
.31599 .44901 m .31458 .44713 L .31681 .44686 L F
.60212 .46955 m .60329 .46742 L .60453 .46992 L .494 .549 .842 r
F
.60212 .46955 m .60089 .46713 L .60329 .46742 L F
.87762 .55459 m .87582 .54504 L .87904 .55269 L .241 .189 .596 r
F
.87582 .54504 m .87723 .54312 L .87904 .55269 L .26 .214 .615 r
F
.24012 .42088 m .24085 .4187 L .2423 .42067 L .549 .634 .887 r
F
.24012 .42088 m .23867 .41889 L .24085 .4187 L F
.77022 .43117 m .77162 .42896 L .77274 .43082 L .59 .66 .887 r
F
.77022 .43117 m .76909 .42931 L .77162 .42896 L F
.791 .43824 m .79243 .43604 L .79354 .43788 L .593 .665 .889 r
F
.791 .43824 m .78989 .4364 L .79243 .43604 L F
.26374 .4305 m .26452 .42829 L .26598 .43016 L .576 .663 .897 r
F
.26374 .4305 m .26228 .42863 L .26452 .42829 L F
.2365 .41907 m .23723 .41688 L .23867 .41889 L .542 .626 .884 r
F
.2365 .41907 m .23505 .41704 L .23723 .41688 L F
.45959 .39457 m .46059 .39235 L .46189 .39524 L .411 .457 .798 r
F
.45959 .39457 m .4583 .39156 L .46059 .39235 L F
.54816 .44145 m .54928 .43925 L .55056 .4411 L .586 .665 .893 r
F
.54816 .44145 m .54688 .4396 L .54928 .43925 L F
.21712 .406 m .21782 .40379 L .21924 .40619 L .464 .541 .851 r
F
.21712 .406 m .2157 .40355 L .21782 .40379 L F
.33772 .46 m .33857 .45786 L .33995 .46 L .525 .605 .876 r
F
.33772 .46 m .33634 .45788 L .33857 .45786 L F
.28453 .43759 m .28532 .43539 L .28678 .43723 L .581 .669 .899 r
F
.28453 .43759 m .28307 .43575 L .28532 .43539 L F
.71244 .39537 m .71377 .39311 L .715 .39601 L .45 .479 .798 r
F
.71244 .39537 m .71121 .39235 L .71377 .39311 L F
.50291 .42549 m .50398 .42327 L .50528 .42519 L .573 .649 .887 r
F
.50291 .42549 m .5016 .42355 L .50398 .42327 L F
.52737 .43441 m .52847 .4322 L .52976 .43405 L .587 .666 .893 r
F
.52737 .43441 m .52608 .43256 L .52847 .4322 L F
.34985 .4695 m .35072 .46737 L .35207 .46986 L .471 .543 .849 r
F
.34985 .4695 m .3485 .46707 L .35072 .46737 L F
.45763 .3913 m .45857 .38921 L .45978 .39208 L .388 .43 .783 r
F
.45763 .3913 m .45641 .38829 L .45857 .38921 L F
.36273 .48796 m .36356 .48598 L .36478 .4893 L .339 .391 .769 r
F
.36273 .48796 m .3615 .48482 L .36356 .48598 L F
.3053 .44475 m .30613 .44255 L .30757 .44443 L .575 .662 .897 r
F
.3053 .44475 m .30387 .44288 L .30613 .44255 L F
.20732 .39451 m .20801 .39229 L .20939 .39518 L .367 .436 .8 r
F
.20732 .39451 m .20595 .3915 L .20801 .39229 L F
.8118 .44544 m .81325 .44325 L .81435 .44513 L .587 .657 .885 r
F
.8118 .44544 m .81069 .44356 L .81325 .44325 L F
.71743 .40148 m .71876 .39923 L .71997 .40184 L .485 .523 .822 r
F
.71743 .40148 m .71621 .39879 L .71876 .39923 L F
.59361 .46224 m .59477 .4601 L .59601 .46232 L .528 .592 .863 r
F
.59361 .46224 m .59238 .46006 L .59477 .4601 L F
.57262 .45065 m .57378 .44846 L .57504 .45042 L .569 .644 .885 r
F
.57262 .45065 m .57136 .44871 L .57378 .44846 L F
.26004 .42896 m .26081 .42675 L .26228 .42863 L .574 .66 .896 r
F
.26004 .42896 m .25857 .42707 L .26081 .42675 L F
.76656 .42964 m .76796 .42743 L .76909 .42931 L .588 .658 .886 r
F
.76656 .42964 m .76543 .42777 L .76796 .42743 L F
.46448 .4007 m .46549 .39848 L .46679 .40108 L .455 .509 .825 r
F
.46448 .4007 m .46318 .39801 L .46549 .39848 L F
.84862 .46417 m .85011 .462 L .85123 .46433 L .534 .583 .85 r
F
.84862 .46417 m .8475 .46189 L .85011 .462 L F
.54448 .43995 m .5456 .43776 L .54688 .4396 L .587 .666 .893 r
F
.54448 .43995 m .5432 .43811 L .5456 .43776 L F
.34132 .46218 m .34217 .46004 L .34355 .46227 L .513 .591 .87 r
F
.34132 .46218 m .33995 .46 L .34217 .46004 L F
.45162 .25867 m .45214 .26424 L .45113 .26665 L 0 0 .38 r
F
.4519 .258 m .45214 .26424 L .45162 .25867 L F
.78735 .43677 m .78877 .43456 L .78989 .4364 L .593 .665 .889 r
F
.78735 .43677 m .78624 .43493 L .78877 .43456 L F
.4476 .34565 m .44647 .3389 L .44852 .34351 L .104 .1 .568 r
F
.44647 .3389 m .4474 .33675 L .44852 .34351 L .065 .056 .534 r
F
.19537 .35146 m .19437 .34492 L .19605 .34919 L 0 .009 .522 r
F
.19437 .34492 m .19504 .34264 L .19605 .34919 L 0 0 .473 r
F
.72609 .40936 m .72743 .40712 L .72862 .40943 L .525 .575 .848 r
F
.72609 .40936 m .7249 .40701 L .72743 .40712 L F
.28082 .43612 m .28161 .43391 L .28307 .43575 L .581 .669 .899 r
F
.28082 .43612 m .27936 .43428 L .28161 .43391 L F
.52369 .43292 m .52479 .43071 L .52608 .43256 L .586 .665 .893 r
F
.52369 .43292 m .5224 .43107 L .52479 .43071 L F
.61192 .48161 m .61311 .47949 L .61436 .48263 L .426 .464 .797 r
F
.61192 .48161 m .61068 .47862 L .61311 .47949 L F
.3016 .44321 m .30242 .44101 L .30387 .44288 L .577 .664 .897 r
F
.3016 .44321 m .30016 .44135 L .30242 .44101 L F
.80814 .44389 m .80959 .44169 L .81069 .44356 L .589 .659 .886 r
F
.80814 .44389 m .80704 .44202 L .80959 .44169 L F
.70412 .25828 m .70562 .27354 L .70393 .25863 L .088 .033 .493 r
F
.21218 .40064 m .21288 .39842 L .21428 .40102 L .424 .497 .831 r
F
.21218 .40064 m .21078 .39796 L .21288 .39842 L F
.56895 .44896 m .5701 .44677 L .57136 .44871 L .573 .649 .887 r
F
.56895 .44896 m .56768 .44704 L .5701 .44677 L F
.85728 .47205 m .85879 .46989 L .85994 .47256 L .5 .537 .826 r
F
.85728 .47205 m .85614 .46948 L .85879 .46989 L F
.36984 .51195 m .3687 .50709 L .37068 .51 L .167 .191 .641 r
F
.3687 .50709 m .36953 .50513 L .37068 .51 L .201 .231 .669 r
F
.35962 .48155 m .3605 .47944 L .36181 .48257 L .386 .445 .799 r
F
.35962 .48155 m .3583 .47857 L .3605 .47944 L F
.70218 .30401 m .7006 .29251 L .70334 .30193 L .127 .079 .529 r
F
.62344 .51947 m .62211 .51359 L .62464 .5174 L .234 .224 .643 r
F
.62211 .51359 m .62331 .51151 L .62464 .5174 L .261 .258 .667 r
F
.25634 .42739 m .2571 .42518 L .25857 .42707 L .571 .657 .895 r
F
.25634 .42739 m .25487 .42549 L .2571 .42518 L F
.47299 .40859 m .47401 .40639 L .47531 .40868 L .505 .568 .853 r
F
.47299 .40859 m .47169 .40625 L .47401 .40639 L F
.7629 .42809 m .76429 .42588 L .76543 .42777 L .586 .655 .885 r
F
.7629 .42809 m .76177 .4262 L .76429 .42588 L F
.56527 .44732 m .56642 .44513 L .56768 .44704 L .577 .654 .889 r
F
.56527 .44732 m .564 .44542 L .56642 .44513 L F
.3615 .48482 m .36233 .48283 L .36356 .48598 L .36 .415 .783 r
F
.3615 .48482 m .36027 .48183 L .36233 .48283 L F
.19504 .34264 m .19414 .33511 L .19572 .34035 L 0 0 .473 r
F
.19414 .33511 m .19482 .33282 L .19572 .34035 L 0 0 .421 r
F
.1954 .31939 m .19482 .30879 L .19608 .31707 L 0 0 .368 r
F
.19482 .30879 m .1955 .30647 L .19608 .31707 L 0 0 .314 r
F
.86228 .47817 m .86379 .47602 L .86498 .47901 L .472 .499 .805 r
F
.86228 .47817 m .86111 .47531 L .86379 .47602 L F
.22067 .40853 m .22138 .40633 L .22281 .40862 L .485 .564 .86 r
F
.22067 .40853 m .21924 .40619 L .22138 .40633 L F
.5408 .43847 m .54192 .43627 L .5432 .43811 L .587 .667 .894 r
F
.5408 .43847 m .53952 .43663 L .54192 .43627 L F
.7837 .43529 m .78512 .43309 L .78624 .43493 L .593 .665 .889 r
F
.7837 .43529 m .78258 .43345 L .78512 .43309 L F
.52001 .43142 m .5211 .42921 L .5224 .43107 L .585 .663 .892 r
F
.52001 .43142 m .51872 .42956 L .5211 .42921 L F
.80449 .44236 m .80593 .44016 L .80704 .44202 L .591 .661 .887 r
F
.80449 .44236 m .80338 .44051 L .80593 .44016 L F
.2979 .44169 m .29872 .4395 L .30016 .44135 L .579 .666 .898 r
F
.2979 .44169 m .29645 .43984 L .29872 .4395 L F
.27711 .43464 m .2779 .43244 L .27936 .43428 L .581 .668 .899 r
F
.27711 .43464 m .27565 .4328 L .2779 .43244 L F
.59725 .46459 m .59841 .46245 L .59965 .46476 L .516 .577 .856 r
F
.59725 .46459 m .59601 .46232 L .59841 .46245 L F
.19936 .25842 m .19944 .26602 L .19883 .26813 L 0 0 .228 r
F
.62466 .57824 m .6231 .56432 L .62586 .57624 L .094 .051 .512 r
F
.6231 .56432 m .62429 .56231 L .62586 .57624 L .12 .084 .539 r
F
.62521 .54716 m .62378 .538 L .62641 .54512 L .148 .119 .566 r
F
.62378 .538 m .62498 .53596 L .62641 .54512 L .177 .154 .592 r
F
.45641 .38829 m .45735 .3862 L .45857 .38921 L .369 .408 .77 r
F
.45641 .38829 m .4552 .38514 L .45735 .3862 L F
.25264 .42579 m .25339 .42358 L .25487 .42549 L .567 .653 .894 r
F
.25264 .42579 m .25116 .42387 L .25339 .42358 L F
.7298 .41169 m .73115 .40946 L .73233 .41168 L .537 .59 .855 r
F
.7298 .41169 m .72862 .40943 L .73115 .40946 L F
.75924 .42651 m .76063 .42429 L .76177 .4262 L .583 .652 .883 r
F
.75924 .42651 m .7581 .42459 L .76063 .42429 L F
.34491 .46453 m .34577 .46239 L .34714 .46471 L .498 .574 .863 r
F
.34491 .46453 m .34355 .46227 L .34577 .46239 L F
.87374 .61099 m .87243 .60163 L .87436 .61018 L .184 .114 .538 r
F
.87302 .61192 m .87243 .60163 L .87374 .61099 L .199 .133 .553 r
F
.56159 .44572 m .56273 .44353 L .564 .44542 L .58 .657 .89 r
F
.56159 .44572 m .56032 .44384 L .56273 .44353 L F
.19693 .36471 m .19578 .35952 L .19761 .36246 L .084 .127 .609 r
F
.19578 .35952 m .19646 .35726 L .19761 .36246 L .031 .07 .568 r
F
.70044 .32983 m .69905 .32177 L .70159 .32779 L .178 .141 .576 r
F
.69905 .32177 m .7002 .31972 L .70159 .32779 L .152 .11 .552 r
F
.8764 .52261 m .87505 .51705 L .87774 .52078 L .303 .271 .657 r
F
.87505 .51705 m .87639 .51521 L .87774 .52078 L .321 .295 .674 r
F
.45041 .37042 m .44922 .36602 L .45133 .3683 L .243 .261 .68 r
F
.44922 .36602 m .45015 .36389 L .45133 .3683 L .211 .224 .655 r
F
.70412 .25828 m .70685 .2713 L .70562 .27354 L .088 .033 .493 r
F
.70515 .25638 m .70685 .2713 L .70412 .25828 L F
.85236 .4667 m .85386 .46454 L .855 .46698 L .522 .567 .842 r
F
.85236 .4667 m .85123 .46433 L .85386 .46454 L F
.24894 .42415 m .24969 .42193 L .25116 .42387 L .563 .648 .892 r
F
.24894 .42415 m .24747 .4222 L .24969 .42193 L F
.60577 .47248 m .60695 .47036 L .60819 .47301 L .475 .526 .83 r
F
.60577 .47248 m .60453 .46992 L .60695 .47036 L F
.71121 .39235 m .71253 .3901 L .71377 .39311 L .437 .462 .788 r
F
.71121 .39235 m .70997 .3892 L .71253 .3901 L F
.51633 .4299 m .51742 .42769 L .51872 .42956 L .583 .661 .892 r
F
.51633 .4299 m .51503 .42803 L .51742 .42769 L F
.20595 .3915 m .20664 .38927 L .20801 .39229 L .344 .41 .786 r
F
.20595 .3915 m .20459 .38834 L .20664 .38927 L F
.80084 .44085 m .80228 .43866 L .80338 .44051 L .592 .663 .888 r
F
.80084 .44085 m .79973 .43901 L .80228 .43866 L F
.2942 .44019 m .29501 .438 L .29645 .43984 L .58 .667 .898 r
F
.2942 .44019 m .29275 .43835 L .29501 .438 L F
.53712 .437 m .53823 .43479 L .53952 .43663 L .588 .667 .894 r
F
.53712 .437 m .53584 .43516 L .53823 .43479 L F
.75558 .42489 m .75696 .42267 L .7581 .42459 L .58 .648 .882 r
F
.75558 .42489 m .75443 .42295 L .75696 .42267 L F
.78005 .43381 m .78146 .43161 L .78258 .43345 L .593 .664 .888 r
F
.78005 .43381 m .77893 .43197 L .78146 .43161 L F
.62498 .53596 m .6236 .52822 L .62618 .53391 L .177 .154 .592 r
F
.6236 .52822 m .62479 .52616 L .62618 .53391 L .206 .19 .618 r
F
.37244 .54229 m .37143 .53424 L .37328 .54037 L .017 .016 .511 r
F
.37143 .53424 m .37227 .53231 L .37328 .54037 L .055 .061 .546 r
F
.47661 .41093 m .47763 .40873 L .47893 .41094 L .519 .585 .861 r
F
.47661 .41093 m .47531 .40868 L .47763 .40873 L F
.2734 .43316 m .27419 .43095 L .27565 .4328 L .58 .667 .898 r
F
.2734 .43316 m .27194 .43131 L .27419 .43095 L F
.35342 .47243 m .35429 .4703 L .35563 .47296 L .448 .517 .836 r
F
.35342 .47243 m .35207 .46986 L .35429 .4703 L F
.8725 .50096 m .87118 .49664 L .87403 .49884 L .374 .366 .722 r
F
.87118 .49664 m .8727 .49451 L .87403 .49884 L .391 .39 .738 r
F
.87118 .49664 m .86989 .49265 L .8727 .49451 L F
.55791 .44416 m .55905 .44196 L .56032 .44384 L .582 .66 .891 r
F
.55791 .44416 m .55664 .44229 L .55905 .44196 L F
.7335 .41387 m .73485 .41164 L .73603 .4138 L .546 .603 .861 r
F
.7335 .41387 m .73233 .41168 L .73485 .41164 L F
.86989 .49265 m .87141 .49051 L .8727 .49451 L .408 .411 .751 r
F
.86989 .49265 m .86863 .48893 L .87141 .49051 L F
.83269 .45362 m .83416 .45144 L .83527 .45347 L .568 .631 .874 r
F
.83269 .45362 m .83158 .45161 L .83416 .45144 L F
.22425 .41087 m .22496 .40867 L .2264 .41088 L .502 .582 .868 r
F
.22425 .41087 m .22281 .40862 L .22496 .40867 L F
.82901 .45181 m .83048 .44962 L .83158 .45161 L .573 .637 .877 r
F
.82901 .45181 m .82791 .44983 L .83048 .44962 L F
.83637 .45552 m .83785 .45334 L .83896 .45542 L .563 .623 .87 r
F
.83637 .45552 m .83527 .45347 L .83785 .45334 L F
.75191 .42322 m .75329 .421 L .75443 .42295 L .577 .643 .879 r
F
.75191 .42322 m .75076 .42126 L .75329 .421 L F
.72117 .40437 m .72251 .40213 L .72371 .4046 L .503 .547 .834 r
F
.72117 .40437 m .71997 .40184 L .72251 .40213 L F
.82534 .45006 m .82681 .44787 L .82791 .44983 L .577 .643 .879 r
F
.82534 .45006 m .82424 .44812 L .82681 .44787 L F
.61068 .47862 m .61186 .47651 L .61311 .47949 L .44 .482 .806 r
F
.61068 .47862 m .60943 .47576 L .61186 .47651 L F
.51265 .42836 m .51373 .42615 L .51503 .42803 L .581 .659 .891 r
F
.51265 .42836 m .51135 .42648 L .51373 .42615 L F
.73719 .41592 m .73855 .41369 L .73972 .41579 L .555 .614 .866 r
F
.73719 .41592 m .73603 .4138 L .73855 .41369 L F
.4552 .38514 m .45614 .38304 L .45735 .3862 L .348 .383 .756 r
F
.4552 .38514 m .454 .3818 L .45614 .38304 L F
.84007 .45752 m .84155 .45534 L .84266 .45747 L .556 .614 .866 r
F
.84007 .45752 m .83896 .45542 L .84155 .45534 L F
.46808 .40361 m .46909 .4014 L .47039 .40385 L .478 .536 .838 r
F
.46808 .40361 m .46679 .40108 L .46909 .4014 L F
.74824 .4215 m .74961 .41928 L .75076 .42126 L .573 .637 .877 r
F
.74824 .4215 m .74709 .41951 L .74961 .41928 L F
.87387 .50568 m .8725 .50096 L .87539 .50356 L .356 .342 .706 r
F
.8725 .50096 m .87403 .49884 L .87539 .50356 L .374 .366 .722 r
F
.79719 .43936 m .79862 .43716 L .79973 .43901 L .593 .664 .888 r
F
.79719 .43936 m .79608 .43752 L .79862 .43716 L F
.29049 .43871 m .29129 .43651 L .29275 .43835 L .581 .668 .899 r
F
.29049 .43871 m .28904 .43687 L .29129 .43651 L F
.53344 .43552 m .53455 .43332 L .53584 .43516 L .588 .667 .894 r
F
.53344 .43552 m .53215 .43368 L .53455 .43332 L F
.7764 .43232 m .77781 .43012 L .77893 .43197 L .592 .663 .888 r
F
.7764 .43232 m .77527 .43047 L .77781 .43012 L F
.45263 .25625 m .45214 .26424 L .4519 .258 L 0 0 .38 r
F
.48023 .41311 m .48125 .41091 L .48255 .41305 L .531 .599 .867 r
F
.48023 .41311 m .47893 .41094 L .48125 .41091 L F
.60089 .46713 m .60206 .465 L .60329 .46742 L .502 .559 .847 r
F
.60089 .46713 m .59965 .46476 L .60206 .465 L F
.26969 .43167 m .27047 .42946 L .27194 .43131 L .579 .666 .898 r
F
.26969 .43167 m .26823 .42981 L .27047 .42946 L F
.3583 .47857 m .35917 .47645 L .3605 .47944 L .404 .466 .81 r
F
.3583 .47857 m .35697 .47571 L .35917 .47645 L F
.74088 .41787 m .74224 .41564 L .74341 .41769 L .562 .623 .871 r
F
.74088 .41787 m .73972 .41579 L .74224 .41564 L F
.70224 .36564 m .70089 .36047 L .70356 .36334 L .298 .288 .68 r
F
.70089 .36047 m .7022 .35817 L .70356 .36334 L .272 .256 .658 r
F
.74456 .41972 m .74593 .4175 L .74709 .41951 L .568 .631 .874 r
F
.74456 .41972 m .74341 .41769 L .74593 .4175 L F
.58149 .45405 m .58264 .4519 L .58388 .45391 L .557 .629 .879 r
F
.58149 .45405 m .58025 .45206 L .58264 .4519 L F
.55424 .44262 m .55537 .44042 L .55664 .44229 L .584 .662 .892 r
F
.55424 .44262 m .55296 .44076 L .55537 .44042 L F
.57787 .45224 m .57901 .45009 L .58025 .45206 L .563 .636 .882 r
F
.57787 .45224 m .57663 .45028 L .57901 .45009 L F
.86863 .48893 m .87015 .48679 L .87141 .49051 L .423 .432 .764 r
F
.86863 .48893 m .86739 .48544 L .87015 .48679 L F
.82167 .44837 m .82313 .44618 L .82424 .44812 L .581 .648 .881 r
F
.82167 .44837 m .82057 .44645 L .82313 .44618 L F
.2157 .40355 m .2164 .40134 L .21782 .40379 L .452 .528 .845 r
F
.2157 .40355 m .21428 .40102 L .2164 .40134 L F
.37253 .55377 m .3716 .54421 L .37337 .55186 L 0 0 .476 r
F
.3716 .54421 m .37244 .54229 L .37337 .55186 L .017 .016 .511 r
F
.58512 .45595 m .58627 .4538 L .58751 .45586 L .551 .621 .875 r
F
.58512 .45595 m .58388 .45391 L .58627 .4538 L F
.37096 .51736 m .36984 .51195 L .3718 .51541 L .131 .149 .612 r
F
.36984 .51195 m .37068 .51 L .3718 .51541 L .167 .191 .641 r
F
.22784 .41305 m .22855 .41085 L .23 .41299 L .516 .598 .874 r
F
.22784 .41305 m .2264 .41088 L .22855 .41085 L F
.3485 .46707 m .34936 .46494 L .35072 .46737 L .481 .555 .854 r
F
.3485 .46707 m .34714 .46471 L .34936 .46494 L F
.32911 .45399 m .32995 .45184 L .33134 .45386 L .547 .63 .885 r
F
.32911 .45399 m .32771 .452 L .32995 .45184 L F
.70373 .29392 m .70196 .28022 L .70496 .29171 L .113 .063 .517 r
F
.70196 .28022 m .70318 .278 L .70496 .29171 L .088 .033 .493 r
F
.71621 .39879 m .71755 .39654 L .71876 .39923 L .475 .51 .814 r
F
.71621 .39879 m .715 .39601 L .71755 .39654 L F
.32548 .45218 m .32632 .45003 L .32771 .452 L .553 .637 .888 r
F
.32548 .45218 m .32408 .45023 L .32632 .45003 L F
.46318 .39801 m .46419 .3958 L .46549 .39848 L .442 .493 .817 r
F
.46318 .39801 m .46189 .39524 L .46419 .3958 L F
.4516 .37448 m .45041 .37042 L .45253 .37237 L .273 .295 .702 r
F
.45041 .37042 m .45133 .3683 L .45253 .37237 L .243 .261 .68 r
F
.50897 .4268 m .51004 .42458 L .51135 .42648 L .578 .655 .889 r
F
.50897 .4268 m .50766 .42489 L .51004 .42458 L F
.33272 .45589 m .33357 .45374 L .33496 .4558 L .539 .621 .882 r
F
.33272 .45589 m .33134 .45386 L .33357 .45374 L F
.84377 .45963 m .84526 .45746 L .84638 .45966 L .548 .603 .86 r
F
.84377 .45963 m .84266 .45747 L .84526 .45746 L F
.31127 .44601 m .3121 .44382 L .31353 .44572 L .571 .657 .895 r
F
.31127 .44601 m .30983 .44412 L .3121 .44382 L F
.32185 .45044 m .32268 .44829 L .32408 .45023 L .559 .644 .89 r
F
.32185 .45044 m .32045 .44851 L .32268 .44829 L F
.49834 .42244 m .49939 .42025 L .50068 .42218 L .567 .643 .885 r
F
.49834 .42244 m .49705 .4205 L .49939 .42025 L F
.48385 .41516 m .48488 .41296 L .48617 .41505 L .541 .611 .872 r
F
.48385 .41516 m .48255 .41305 L .48488 .41296 L F
.81801 .44673 m .81947 .44454 L .82057 .44645 L .584 .652 .883 r
F
.81801 .44673 m .81691 .44483 L .81947 .44454 L F
.58875 .45794 m .5899 .4558 L .59114 .45791 L .543 .611 .871 r
F
.58875 .45794 m .58751 .45586 L .5899 .4558 L F
.21078 .39796 m .21148 .39574 L .21288 .39842 L .407 .479 .822 r
F
.21078 .39796 m .20939 .39518 L .21148 .39574 L F
.37227 .53231 m .37122 .52537 L .37311 .53037 L .055 .061 .546 r
F
.37122 .52537 m .37206 .52343 L .37311 .53037 L .093 .106 .58 r
F
.3717 .57602 m .37096 .56382 L .3725 .57423 L 0 0 .424 r
F
.37096 .56382 m .37175 .56203 L .3725 .57423 L 0 0 .457 r
F
.70135 .31766 m .69988 .30814 L .7025 .3156 L .152 .11 .552 r
F
.69988 .30814 m .70103 .30608 L .7025 .3156 L .127 .079 .529 r
F
.79354 .43788 m .79497 .43568 L .79608 .43752 L .593 .665 .889 r
F
.79354 .43788 m .79243 .43604 L .79497 .43568 L F
.24594 .42238 m .24668 .42019 L .24813 .42212 L .559 .644 .891 r
F
.24594 .42238 m .24449 .42044 L .24668 .42019 L F
.49472 .42073 m .49576 .41854 L .49705 .4205 L .562 .636 .882 r
F
.49472 .42073 m .49343 .41876 L .49576 .41854 L F
.23144 .4151 m .23216 .4129 L .23361 .41499 L .528 .61 .879 r
F
.23144 .4151 m .23 .41299 L .23216 .4129 L F
.454 .3818 m .45493 .3797 L .45614 .38304 L .325 .356 .74 r
F
.454 .3818 m .45279 .37826 L .45493 .3797 L F
.77274 .43082 m .77415 .42861 L .77527 .43047 L .591 .661 .887 r
F
.77274 .43082 m .77162 .42896 L .77415 .42861 L F
.26598 .43016 m .26676 .42795 L .26823 .42981 L .577 .664 .897 r
F
.26598 .43016 m .26452 .42829 L .26676 .42795 L F
.55056 .4411 m .55169 .4389 L .55296 .44076 L .585 .664 .893 r
F
.55056 .4411 m .54928 .43925 L .55169 .4389 L F
.28678 .43723 m .28758 .43503 L .28904 .43687 L .581 .669 .899 r
F
.28678 .43723 m .28532 .43539 L .28758 .43503 L F
.48747 .4171 m .4885 .41491 L .4898 .41694 L .549 .621 .876 r
F
.48747 .4171 m .48617 .41505 L .4885 .41491 L F
.87823 .56814 m .8762 .5565 L .87965 .56625 L .223 .165 .578 r
F
.8762 .5565 m .87762 .55459 L .87965 .56625 L .241 .189 .596 r
F
.31822 .44876 m .31905 .4466 L .32045 .44851 L .564 .649 .892 r
F
.31822 .44876 m .31681 .44686 L .31905 .4466 L F
.62549 .56029 m .62401 .54919 L .6267 .55827 L .12 .084 .539 r
F
.62401 .54919 m .62521 .54716 L .6267 .55827 L .148 .119 .566 r
F
.52976 .43405 m .53086 .43184 L .53215 .43368 L .587 .666 .894 r
F
.52976 .43405 m .52847 .4322 L .53086 .43184 L F
.33634 .45788 m .33719 .45574 L .33857 .45786 L .53 .611 .878 r
F
.33634 .45788 m .33496 .4558 L .33719 .45574 L F
.87601 .60808 m .87327 .59649 L .87447 .59491 L .201 .136 .555 r
F
.49109 .41895 m .49213 .41676 L .49343 .41876 L .556 .629 .879 r
F
.49109 .41895 m .4898 .41694 L .49213 .41676 L F
.86111 .47531 m .86262 .47315 L .86379 .47602 L .482 .513 .813 r
F
.86111 .47531 m .85994 .47256 L .86262 .47315 L F
.20459 .38834 m .20528 .38612 L .20664 .38927 L .317 .381 .771 r
F
.20459 .38834 m .20325 .38502 L .20528 .38612 L F
.50528 .42519 m .50636 .42298 L .50766 .42489 L .575 .652 .888 r
F
.50528 .42519 m .50398 .42327 L .50636 .42298 L F
.2423 .42067 m .24304 .41848 L .24449 .42044 L .553 .637 .889 r
F
.2423 .42067 m .24085 .4187 L .24304 .41848 L F
.85614 .46948 m .85764 .46731 L .85879 .46989 L .508 .548 .832 r
F
.85614 .46948 m .855 .46698 L .85764 .46731 L F
.23505 .41704 m .23578 .41485 L .23723 .41688 L .538 .621 .883 r
F
.23505 .41704 m .23361 .41499 L .23578 .41485 L F
.70997 .3892 m .71129 .38694 L .71253 .3901 L .422 .443 .777 r
F
.70997 .3892 m .70871 .38588 L .71129 .38694 L F
.87772 .58656 m .87539 .57192 L .87914 .58468 L .205 .142 .56 r
F
.87539 .57192 m .87681 .57003 L .87914 .58468 L .223 .165 .578 r
F
.30757 .44443 m .30839 .44224 L .30983 .44412 L .574 .66 .896 r
F
.30757 .44443 m .30613 .44255 L .30839 .44224 L F
.23867 .41889 m .2394 .4167 L .24085 .4187 L .546 .63 .886 r
F
.23867 .41889 m .23723 .41688 L .2394 .4167 L F
.44956 .30316 m .44862 .29167 L .45044 .30109 L 0 0 .449 r
F
.44862 .29167 m .44949 .28958 L .45044 .30109 L 0 0 .417 r
F
.81435 .44513 m .8158 .44294 L .81691 .44483 L .586 .655 .885 r
F
.81435 .44513 m .81325 .44325 L .8158 .44294 L F
.45279 .37826 m .4516 .37448 L .45373 .37615 L .3 .327 .722 r
F
.4516 .37448 m .45253 .37237 L .45373 .37615 L .273 .295 .702 r
F
.44898 .35907 m .44782 .35375 L .44991 .35694 L .177 .184 .628 r
F
.44782 .35375 m .44874 .35161 L .44991 .35694 L .141 .143 .599 r
F
.31458 .44713 m .31541 .44497 L .31681 .44686 L .568 .654 .894 r
F
.31458 .44713 m .31317 .44525 L .31541 .44497 L F
.45279 .37826 m .45373 .37615 L .45493 .3797 L .3 .327 .722 r
F
.59238 .46006 m .59354 .45792 L .59477 .4601 L .533 .599 .866 r
F
.59238 .46006 m .59114 .45791 L .59354 .45792 L F
.86739 .48544 m .86891 .48329 L .87015 .48679 L .437 .45 .776 r
F
.86739 .48544 m .86618 .48214 L .86891 .48329 L F
.7249 .40701 m .72624 .40477 L .72743 .40712 L .518 .566 .844 r
F
.7249 .40701 m .72371 .4046 L .72624 .40477 L F
.8475 .46189 m .84899 .45972 L .85011 .462 L .539 .59 .854 r
F
.8475 .46189 m .84638 .45966 L .84899 .45972 L F
.87799 .53791 m .87648 .53072 L .87934 .53609 L .267 .223 .622 r
F
.87648 .53072 m .87782 .52889 L .87934 .53609 L .285 .247 .639 r
F
.8751 .51022 m .87387 .50568 L .87644 .50837 L .338 .318 .69 r
F
.87387 .50568 m .87539 .50356 L .87681 .50879 L .356 .342 .706 r
F
.70061 .33885 m .69929 .33188 L .70176 .33681 L .203 .172 .598 r
F
.69929 .33188 m .70044 .32983 L .70176 .33681 L .178 .141 .576 r
F
.5016 .42355 m .50267 .42133 L .50398 .42327 L .571 .647 .886 r
F
.5016 .42355 m .50029 .4216 L .50267 .42133 L F
.33995 .46 m .3408 .45786 L .34217 .46004 L .519 .598 .873 r
F
.33995 .46 m .33857 .45786 L .3408 .45786 L F
.61942 .49716 m .61814 .49316 L .62061 .49507 L .334 .35 .728 r
F
.61814 .49316 m .61933 .49105 L .62061 .49507 L .356 .376 .745 r
F
.61814 .49316 m .61687 .48942 L .61933 .49105 L F
.19813 .36943 m .19693 .36471 L .19881 .36718 L .132 .18 .646 r
F
.19693 .36471 m .19761 .36246 L .19881 .36718 L .084 .127 .609 r
F
.26228 .42863 m .26305 .42641 L .26452 .42829 L .575 .662 .897 r
F
.26228 .42863 m .26081 .42675 L .26305 .42641 L F
.76909 .42931 m .77049 .42709 L .77162 .42896 L .589 .659 .886 r
F
.76909 .42931 m .76796 .42743 L .77049 .42709 L F
.6207 .50151 m .61942 .49716 L .6219 .49942 L .311 .321 .709 r
F
.61942 .49716 m .62061 .49507 L .6219 .49942 L .334 .35 .728 r
F
.54688 .4396 m .548 .4374 L .54928 .43925 L .586 .665 .893 r
F
.54688 .4396 m .5456 .43776 L .548 .4374 L F
.78989 .4364 m .79131 .4342 L .79243 .43604 L .593 .665 .889 r
F
.78989 .4364 m .78877 .43456 L .79131 .4342 L F
.28307 .43575 m .28387 .43355 L .28532 .43539 L .581 .669 .899 r
F
.28307 .43575 m .28161 .43391 L .28387 .43355 L F
.52608 .43256 m .52718 .43035 L .52847 .4322 L .586 .665 .893 r
F
.52608 .43256 m .52479 .43071 L .52718 .43035 L F
.57504 .45042 m .5762 .44824 L .57746 .45021 L .567 .642 .884 r
F
.57504 .45042 m .57378 .44846 L .5762 .44824 L F
.47169 .40625 m .47271 .40404 L .47401 .40639 L .497 .558 .849 r
F
.47169 .40625 m .47039 .40385 L .47271 .40404 L F
.30387 .44288 m .30469 .44068 L .30613 .44255 L .576 .663 .897 r
F
.30387 .44288 m .30242 .44101 L .30469 .44068 L F
.81069 .44356 m .81214 .44137 L .81325 .44325 L .588 .658 .886 r
F
.81069 .44356 m .80959 .44169 L .81214 .44137 L F
.62124 .61029 m .6205 .60093 L .62173 .60948 L .052 0 .471 r
F
.62067 .61122 m .6205 .60093 L .62124 .61029 L .073 .025 .492 r
F
.62173 .60948 m .6205 .60093 L .62156 .59917 L F
.21924 .40619 m .21995 .40398 L .22138 .40633 L .475 .553 .856 r
F
.21924 .40619 m .21782 .40379 L .21995 .40398 L F
.57136 .44871 m .57252 .44652 L .57378 .44846 L .571 .647 .886 r
F
.57136 .44871 m .5701 .44677 L .57252 .44652 L F
.61687 .48942 m .61807 .48732 L .61933 .49105 L .375 .401 .76 r
F
.61687 .48942 m .61561 .48593 L .61807 .48732 L F
.62479 .52616 m .62344 .51947 L .626 .5241 L .206 .19 .618 r
F
.62344 .51947 m .62464 .5174 L .626 .5241 L .234 .224 .643 r
F
.60453 .46992 m .60571 .46779 L .60695 .47036 L .485 .538 .836 r
F
.60453 .46992 m .60329 .46742 L .60571 .46779 L F
.25857 .42707 m .25934 .42486 L .26081 .42675 L .572 .659 .896 r
F
.25857 .42707 m .2571 .42518 L .25934 .42486 L F
.76543 .42777 m .76682 .42555 L .76796 .42743 L .587 .657 .885 r
F
.76543 .42777 m .76429 .42588 L .76682 .42555 L F
.59601 .46232 m .59718 .46018 L .59841 .46245 L .522 .585 .859 r
F
.59601 .46232 m .59477 .4601 L .59718 .46018 L F
.60943 .47576 m .61061 .47364 L .61186 .47651 L .452 .498 .815 r
F
.60943 .47576 m .60819 .47301 L .61061 .47364 L F
.622 .50626 m .6207 .50151 L .62319 .50417 L .287 .291 .689 r
F
.6207 .50151 m .6219 .49942 L .62319 .50417 L .311 .321 .709 r
F
.5432 .43811 m .54432 .43591 L .5456 .43776 L .587 .666 .894 r
F
.5432 .43811 m .54192 .43627 L .54432 .43591 L F
.35207 .46986 m .35294 .46773 L .35429 .4703 L .46 .531 .843 r
F
.35207 .46986 m .35072 .46737 L .35294 .46773 L F
.56768 .44704 m .56883 .44485 L .5701 .44677 L .575 .652 .888 r
F
.56768 .44704 m .56642 .44513 L .56883 .44485 L F
.78624 .43493 m .78766 .43272 L .78877 .43456 L .593 .665 .889 r
F
.78624 .43493 m .78512 .43309 L .78766 .43272 L F
.5224 .43107 m .52349 .42886 L .52479 .43071 L .585 .664 .893 r
F
.5224 .43107 m .5211 .42921 L .52349 .42886 L F
.34355 .46227 m .3444 .46013 L .34577 .46239 L .506 .583 .867 r
F
.34355 .46227 m .34217 .46004 L .3444 .46013 L F
.20325 .38502 m .20394 .38279 L .20528 .38612 L .288 .349 .753 r
F
.20325 .38502 m .20193 .38151 L .20394 .38279 L F
.80704 .44202 m .80848 .43983 L .80959 .44169 L .59 .66 .887 r
F
.80704 .44202 m .80593 .44016 L .80848 .43983 L F
.27936 .43428 m .28015 .43207 L .28161 .43391 L .581 .669 .899 r
F
.27936 .43428 m .2779 .43244 L .28015 .43207 L F
.30016 .44135 m .30098 .43915 L .30242 .44101 L .578 .665 .898 r
F
.30016 .44135 m .29872 .4395 L .30098 .43915 L F
.35697 .47571 m .35784 .47358 L .35917 .47645 L .42 .484 .82 r
F
.35697 .47571 m .35563 .47296 L .35784 .47358 L F
.70357 .37033 m .70224 .36564 L .70489 .36805 L .323 .319 .7 r
F
.70224 .36564 m .70356 .36334 L .70489 .36805 L .298 .288 .68 r
F
.72862 .40943 m .72997 .40719 L .73115 .40946 L .531 .583 .852 r
F
.72862 .40943 m .72743 .40712 L .72997 .40719 L F
.85123 .46433 m .85273 .46216 L .85386 .46454 L .528 .575 .847 r
F
.85123 .46433 m .85011 .462 L .85273 .46216 L F
.70871 .38588 m .71004 .38361 L .71129 .38694 L .405 .422 .764 r
F
.70871 .38588 m .70745 .38237 L .71004 .38361 L F
.19823 .28455 m .19823 .27024 L .19883 .28245 L 0 0 .271 r
F
.19823 .27024 m .19883 .26813 L .19883 .28245 L 0 0 .228 r
F
.25487 .42549 m .25563 .42327 L .2571 .42518 L .569 .655 .895 r
F
.25487 .42549 m .25339 .42358 L .25563 .42327 L F
.76177 .4262 m .76316 .42398 L .76429 .42588 L .585 .654 .884 r
F
.76177 .4262 m .76063 .42429 L .76316 .42398 L F
.564 .44542 m .56515 .44323 L .56642 .44513 L .578 .655 .889 r
F
.564 .44542 m .56273 .44353 L .56515 .44323 L F
.86618 .48214 m .8677 .47999 L .86891 .48329 L .449 .468 .786 r
F
.86618 .48214 m .86498 .47901 L .8677 .47999 L F
.71997 .40184 m .72131 .39959 L .72251 .40213 L .494 .536 .828 r
F
.71997 .40184 m .71876 .39923 L .72131 .39959 L F
.46189 .39524 m .46289 .39302 L .46419 .3958 L .427 .476 .808 r
F
.46189 .39524 m .46059 .39235 L .46289 .39302 L F
.45113 .26665 m .45214 .26424 L .45314 .2809 L 0 0 .38 r
F
.61561 .48593 m .6168 .48382 L .61807 .48732 L .394 .424 .773 r
F
.61561 .48593 m .61436 .48263 L .6168 .48382 L F
.47531 .40868 m .47633 .40648 L .47763 .40873 L .513 .577 .857 r
F
.47531 .40868 m .47401 .40639 L .47633 .40648 L F
.715 .39601 m .71633 .39375 L .71755 .39654 L .463 .495 .806 r
F
.715 .39601 m .71377 .39311 L .71633 .39375 L F
.46679 .40108 m .46779 .39887 L .46909 .4014 L .467 .523 .832 r
F
.46679 .40108 m .46549 .39848 L .46779 .39887 L F
.19936 .37376 m .19813 .36943 L .20005 .37152 L .177 .229 .679 r
F
.19813 .36943 m .19881 .36718 L .20005 .37152 L .132 .18 .646 r
F
.45978 .39208 m .46072 .38999 L .46194 .39276 L .406 .451 .794 r
F
.45978 .39208 m .45857 .38921 L .46072 .38999 L F
.51872 .42956 m .5198 .42735 L .5211 .42921 L .584 .662 .892 r
F
.51872 .42956 m .51742 .42769 L .5198 .42735 L F
.80338 .44051 m .80483 .43831 L .80593 .44016 L .591 .662 .888 r
F
.80338 .44051 m .80228 .43866 L .80483 .43831 L F
.53952 .43663 m .54063 .43443 L .54192 .43627 L .588 .667 .894 r
F
.53952 .43663 m .53823 .43479 L .54063 .43443 L F
.29645 .43984 m .29727 .43764 L .29872 .4395 L .579 .667 .898 r
F
.29645 .43984 m .29501 .438 L .29727 .43764 L F
.78258 .43345 m .784 .43124 L .78512 .43309 L .593 .665 .889 r
F
.78258 .43345 m .78146 .43161 L .784 .43124 L F
.87782 .52889 m .8764 .52261 L .87916 .52706 L .285 .247 .639 r
F
.8764 .52261 m .87774 .52078 L .87916 .52706 L .303 .271 .657 r
F
.25116 .42387 m .25192 .42165 L .25339 .42358 L .565 .651 .893 r
F
.25116 .42387 m .24969 .42193 L .25192 .42165 L F
.20939 .39518 m .21008 .39296 L .21148 .39574 L .388 .459 .812 r
F
.20939 .39518 m .20801 .39229 L .21008 .39296 L F
.27565 .4328 m .27644 .43059 L .2779 .43244 L .58 .668 .899 r
F
.27565 .4328 m .27419 .43095 L .27644 .43059 L F
.22281 .40862 m .22352 .40642 L .22496 .40867 L .494 .574 .864 r
F
.22281 .40862 m .22138 .40633 L .22352 .40642 L F
.21428 .40102 m .21499 .39881 L .2164 .40134 L .439 .513 .838 r
F
.21428 .40102 m .21288 .39842 L .21499 .39881 L F
.7581 .42459 m .75949 .42238 L .76063 .42429 L .582 .65 .882 r
F
.7581 .42459 m .75696 .42267 L .75949 .42238 L F
.19646 .35726 m .19537 .35146 L .19714 .35499 L .031 .07 .568 r
F
.19537 .35146 m .19605 .34919 L .19714 .35499 L 0 .009 .522 r
F
.37072 .59495 m .37012 .57957 L .37151 .59319 L 0 0 .392 r
F
.37012 .57957 m .37091 .57779 L .37151 .59319 L 0 0 .424 r
F
.20193 .38151 m .20262 .37927 L .20394 .38279 L .255 .313 .731 r
F
.20193 .38151 m .20064 .37777 L .20262 .37927 L F
.56032 .44384 m .56146 .44164 L .56273 .44353 L .581 .659 .891 r
F
.56032 .44384 m .55905 .44196 L .56146 .44164 L F
.73233 .41168 m .73368 .40945 L .73485 .41164 L .542 .597 .858 r
F
.73233 .41168 m .73115 .40946 L .73368 .40945 L F
.87639 .51521 m .8751 .51022 L .87773 .51337 L .321 .295 .674 r
F
.8751 .51022 m .87644 .50837 L .87773 .51337 L .338 .318 .69 r
F
.59965 .46476 m .60082 .46263 L .60206 .465 L .509 .569 .851 r
F
.59965 .46476 m .59841 .46245 L .60082 .46263 L F
.85994 .47256 m .86145 .4704 L .86262 .47315 L .492 .526 .82 r
F
.85994 .47256 m .85879 .46989 L .86145 .4704 L F
.19987 .25652 m .19953 .26874 L .19974 .25699 L 0 0 .239 r
F
.36718 .49661 m .36599 .49283 L .36802 .49464 L .263 .303 .716 r
F
.36599 .49283 m .36682 .49085 L .36802 .49464 L .29 .335 .736 r
F
.36599 .49283 m .36478 .4893 L .36682 .49085 L F
.34714 .46471 m .348 .46257 L .34936 .46494 L .49 .565 .859 r
F
.34714 .46471 m .34577 .46239 L .348 .46257 L F
.37206 .52343 m .37096 .51736 L .3729 .52149 L .093 .106 .58 r
F
.37096 .51736 m .3718 .51541 L .3729 .52149 L .131 .149 .612 r
F
.75443 .42295 m .75582 .42073 L .75696 .42267 L .579 .646 .881 r
F
.75443 .42295 m .75329 .421 L .75582 .42073 L F
.36837 .50069 m .36718 .49661 L .3692 .49872 L .233 .268 .693 r
F
.36718 .49661 m .36802 .49464 L .3692 .49872 L .263 .303 .716 r
F
.70745 .38237 m .70877 .3801 L .71004 .38361 L .387 .399 .751 r
F
.70745 .38237 m .70617 .37864 L .70877 .3801 L F
.44879 .31683 m .4478 .30731 L .44967 .31476 L .006 0 .482 r
F
.4478 .30731 m .44868 .30524 L .44967 .31476 L 0 0 .449 r
F
.51503 .42803 m .51612 .42582 L .51742 .42769 L .582 .66 .891 r
F
.51503 .42803 m .51373 .42615 L .51612 .42582 L F
.83158 .45161 m .83306 .44943 L .83416 .45144 L .571 .634 .875 r
F
.83158 .45161 m .83048 .44962 L .83306 .44943 L F
.83527 .45347 m .83675 .45129 L .83785 .45334 L .565 .627 .872 r
F
.83527 .45347 m .83416 .45144 L .83675 .45129 L F
.20064 .37777 m .19936 .37376 L .20132 .37553 L .218 .273 .707 r
F
.19936 .37376 m .20005 .37152 L .20132 .37553 L .177 .229 .679 r
F
.79973 .43901 m .80117 .4368 L .80228 .43866 L .592 .664 .888 r
F
.79973 .43901 m .79862 .43716 L .80117 .4368 L F
.29275 .43835 m .29355 .43615 L .29501 .438 L .58 .668 .899 r
F
.29275 .43835 m .29129 .43651 L .29355 .43615 L F
.62331 .51151 m .622 .50626 L .62451 .50943 L .261 .258 .667 r
F
.622 .50626 m .62319 .50417 L .62451 .50943 L .287 .291 .689 r
F
.20064 .37777 m .20132 .37553 L .20262 .37927 L .218 .273 .707 r
F
.53584 .43516 m .53695 .43295 L .53823 .43479 L .588 .667 .894 r
F
.53584 .43516 m .53455 .43332 L .53695 .43295 L F
.47893 .41094 m .47995 .40873 L .48125 .41091 L .525 .592 .864 r
F
.47893 .41094 m .47763 .40873 L .47995 .40873 L F
.77893 .43197 m .78034 .42976 L .78146 .43161 L .592 .664 .888 r
F
.77893 .43197 m .77781 .43012 L .78034 .42976 L F
.70488 .37464 m .70357 .37033 L .7062 .37236 L .346 .348 .719 r
F
.70357 .37033 m .70489 .36805 L .7062 .37236 L .323 .319 .7 r
F
.82791 .44983 m .82938 .44764 L .83048 .44962 L .575 .64 .878 r
F
.82791 .44983 m .82681 .44787 L .82938 .44764 L F
.27194 .43131 m .27272 .4291 L .27419 .43095 L .579 .667 .898 r
F
.27194 .43131 m .27047 .42946 L .27272 .4291 L F
.73603 .4138 m .73738 .41156 L .73855 .41369 L .551 .609 .864 r
F
.73603 .4138 m .73485 .41164 L .73738 .41156 L F
.83896 .45542 m .84044 .45324 L .84155 .45534 L .559 .618 .868 r
F
.83896 .45542 m .83785 .45334 L .84044 .45324 L F
.55664 .44229 m .55778 .44009 L .55905 .44196 L .583 .661 .892 r
F
.55664 .44229 m .55537 .44042 L .55778 .44009 L F
.75076 .42126 m .75214 .41904 L .75329 .421 L .575 .64 .878 r
F
.75076 .42126 m .74961 .41928 L .75214 .41904 L F
.36478 .4893 m .36561 .48732 L .36682 .49085 L .316 .364 .753 r
F
.36478 .4893 m .36356 .48598 L .36561 .48732 L F
.19671 .30232 m .19641 .29082 L .19731 .30024 L 0 0 .317 r
F
.19641 .29082 m .19701 .28873 L .19731 .30024 L 0 0 .271 r
F
.2264 .41088 m .22711 .40868 L .22855 .41085 L .51 .59 .871 r
F
.2264 .41088 m .22496 .40867 L .22711 .40868 L F
.855 .46698 m .8565 .46481 L .85764 .46731 L .515 .558 .837 r
F
.855 .46698 m .85386 .46454 L .8565 .46481 L F
.82424 .44812 m .8257 .44592 L .82681 .44787 L .579 .646 .88 r
F
.82424 .44812 m .82313 .44618 L .8257 .44592 L F
.44874 .35161 m .4476 .34565 L .44967 .34947 L .141 .143 .599 r
F
.4476 .34565 m .44852 .34351 L .44967 .34947 L .104 .1 .568 r
F
.73972 .41579 m .74108 .41356 L .74224 .41564 L .558 .618 .869 r
F
.73972 .41579 m .73855 .41369 L .74108 .41356 L F
.58025 .45206 m .5814 .44991 L .58264 .4519 L .56 .633 .88 r
F
.58025 .45206 m .57901 .45009 L .5814 .44991 L F
.74709 .41951 m .74846 .41728 L .74961 .41928 L .57 .634 .876 r
F
.74709 .41951 m .74593 .4175 L .74846 .41728 L F
.58388 .45391 m .58503 .45176 L .58627 .4538 L .554 .625 .877 r
F
.58388 .45391 m .58264 .4519 L .58503 .45176 L F
.74341 .41769 m .74477 .41546 L .74593 .4175 L .565 .627 .872 r
F
.74341 .41769 m .74224 .41564 L .74477 .41546 L F
.61436 .48263 m .61555 .48051 L .6168 .48382 L .41 .445 .786 r
F
.61436 .48263 m .61311 .47949 L .61555 .48051 L F
.51135 .42648 m .51243 .42426 L .51373 .42615 L .579 .657 .89 r
F
.51135 .42648 m .51004 .42458 L .51243 .42426 L F
.70617 .37864 m .70749 .37636 L .70877 .3801 L .367 .374 .735 r
F
.70617 .37864 m .70488 .37464 L .70749 .37636 L F
.36953 .50513 m .36837 .50069 L .37037 .50316 L .201 .231 .669 r
F
.36837 .50069 m .3692 .49872 L .37037 .50316 L .233 .268 .693 r
F
.84266 .45747 m .84415 .45529 L .84526 .45746 L .552 .609 .863 r
F
.84266 .45747 m .84155 .45534 L .84415 .45529 L F
.32771 .452 m .32855 .44985 L .32995 .45184 L .55 .634 .887 r
F
.32771 .452 m .32632 .45003 L .32855 .44985 L F
.70488 .37464 m .7062 .37236 L .70749 .37636 L .346 .348 .719 r
F
.48255 .41305 m .48358 .41085 L .48488 .41296 L .536 .605 .869 r
F
.48255 .41305 m .48125 .41091 L .48358 .41085 L F
.19549 .33052 m .19473 .3217 L .19617 .32822 L 0 0 .421 r
F
.19473 .3217 m .1954 .31939 L .19617 .32822 L 0 0 .368 r
F
.33134 .45386 m .33218 .45171 L .33357 .45374 L .543 .626 .884 r
F
.33134 .45386 m .32995 .45184 L .33218 .45171 L F
.45015 .36389 m .44898 .35907 L .45108 .36177 L .211 .224 .655 r
F
.44898 .35907 m .44991 .35694 L .45108 .36177 L .177 .184 .628 r
F
.58751 .45586 m .58866 .45371 L .5899 .4558 L .547 .616 .873 r
F
.58751 .45586 m .58627 .4538 L .58866 .45371 L F
.32408 .45023 m .32492 .44807 L .32632 .45003 L .556 .641 .889 r
F
.32408 .45023 m .32268 .44829 L .32492 .44807 L F
.79608 .43752 m .79751 .43531 L .79862 .43716 L .593 .665 .889 r
F
.79608 .43752 m .79497 .43568 L .79751 .43531 L F
.36181 .48257 m .36269 .48045 L .364 .48376 L .366 .422 .787 r
F
.36181 .48257 m .3605 .47944 L .36269 .48045 L F
.82057 .44645 m .82203 .44426 L .82313 .44618 L .582 .65 .882 r
F
.82057 .44645 m .81947 .44454 L .82203 .44426 L F
.44832 .33459 m .44722 .3268 L .44925 .33243 L .065 .056 .534 r
F
.44722 .3268 m .44815 .32463 L .44925 .33243 L .026 .011 .5 r
F
.28904 .43687 m .28984 .43466 L .29129 .43651 L .581 .669 .899 r
F
.28904 .43687 m .28758 .43503 L .28984 .43466 L F
.77527 .43047 m .77668 .42826 L .77781 .43012 L .591 .662 .888 r
F
.77527 .43047 m .77415 .42861 L .77668 .42826 L F
.53215 .43368 m .53326 .43147 L .53455 .43332 L .587 .667 .894 r
F
.53215 .43368 m .53086 .43184 L .53326 .43147 L F
.26823 .42981 m .26901 .4276 L .27047 .42946 L .578 .665 .898 r
F
.26823 .42981 m .26676 .42795 L .26901 .4276 L F
.55296 .44076 m .55409 .43856 L .55537 .44042 L .585 .663 .892 r
F
.55296 .44076 m .55169 .4389 L .55409 .43856 L F
.87904 .55269 m .87863 .5505 L .88047 .55077 L .241 .189 .596 r
F
.87863 .5505 m .87973 .54902 L .88047 .55077 L F
.87723 .54312 m .87865 .5412 L .88047 .55077 L .26 .214 .615 r
F
.87904 .55269 m .88047 .55077 L .8809 .55327 L .241 .189 .596 r
F
.88108 .56435 m .87904 .55269 L .88251 .56244 L .223 .165 .578 r
F
.88108 .56435 m .88251 .56244 L .88283 .56443 L F
.88343 .57903 m .88108 .56435 L .88487 .57714 L .205 .142 .56 r
F
.88507 .57866 m .88343 .57903 L .88487 .57714 L F
.88705 .59371 m .88376 .58038 L .88507 .57866 L F
.88376 .58038 m .88343 .57903 L .88507 .57866 L F
.88539 .58056 m .88509 .57863 L .88662 .57895 L .201 .136 .555 r
F
.88509 .57863 m .88425 .57329 L .88599 .57745 L F
.88509 .57863 m .88599 .57745 L .88662 .57895 L F
.88425 .57329 m .88329 .56718 L .88481 .57255 L F
.88425 .57329 m .88481 .57255 L .88662 .57895 L F
.88159 .56608 m .88283 .56443 L .88425 .57329 L .223 .165 .578 r
F
.88387 .57378 m .88425 .57329 L .88487 .57714 L F
.88159 .56608 m .88425 .57329 L .88387 .57378 L F
.88108 .56435 m .88283 .56443 L .88159 .56608 L F
.88329 .56718 m .88283 .56443 L .88451 .56556 L .215 .155 .57 r
F
.88283 .56443 m .88205 .5598 L .88359 .56341 L F
.88283 .56443 m .88359 .56341 L .88451 .56556 L F
.88205 .5598 m .88145 .5563 L .88244 .55928 L F
.88205 .5598 m .88244 .55928 L .88451 .56556 L F
.87979 .55478 m .8809 .55327 L .88205 .5598 L .241 .189 .596 r
F
.88172 .56023 m .88205 .5598 L .88251 .56244 L F
.87979 .55478 m .88205 .5598 L .88172 .56023 L F
.87904 .55269 m .8809 .55327 L .87979 .55478 L F
.88145 .5563 m .8809 .55327 L .8828 .55449 L .231 .176 .586 r
F
.8809 .55327 m .88005 .54858 L .88173 .55217 L F
.8809 .55327 m .88173 .55217 L .8828 .55449 L F
.88005 .54858 m .87964 .5463 L .88036 .54817 L F
.88005 .54858 m .88036 .54817 L .8828 .55449 L F
.87863 .5505 m .87723 .54312 L .87973 .54902 L .241 .189 .596 r
F
.86498 .47901 m .8665 .47686 L .8677 .47999 L .461 .484 .796 r
F
.86498 .47901 m .86379 .47602 L .8665 .47686 L F
.60819 .47301 m .60937 .47089 L .61061 .47364 L .464 .512 .823 r
F
.60819 .47301 m .60695 .47036 L .60937 .47089 L F
.23 .41299 m .23072 .41079 L .23216 .4129 L .522 .604 .877 r
F
.23 .41299 m .22855 .41085 L .23072 .41079 L F
.24813 .42212 m .24887 .41994 L .25032 .42185 L .561 .647 .892 r
F
.24813 .42212 m .24668 .42019 L .24887 .41994 L F
.33496 .4558 m .3358 .45365 L .33719 .45574 L .535 .616 .88 r
F
.33496 .4558 m .33357 .45374 L .3358 .45365 L F
.72371 .4046 m .72505 .40235 L .72624 .40477 L .511 .557 .839 r
F
.72371 .4046 m .72251 .40213 L .72505 .40235 L F
.32045 .44851 m .32128 .44636 L .32268 .44829 L .562 .647 .891 r
F
.32045 .44851 m .31905 .4466 L .32128 .44636 L F
.36888 .60877 m .36834 .60022 L .36913 .59846 L 0 0 .392 r
F
.49705 .4205 m .4981 .41831 L .49939 .42025 L .565 .64 .883 r
F
.49705 .4205 m .49576 .41854 L .4981 .41831 L F
.48617 .41505 m .48721 .41285 L .4885 .41491 L .545 .616 .874 r
F
.48617 .41505 m .48488 .41296 L .48721 .41285 L F
.7022 .35817 m .70081 .35242 L .70352 .35587 L .272 .256 .658 r
F
.70081 .35242 m .70212 .35011 L .70352 .35587 L .244 .222 .634 r
F
.45857 .38921 m .45951 .38711 L .46072 .38999 L .388 .43 .783 r
F
.45857 .38921 m .45735 .3862 L .45951 .38711 L F
.36356 .48598 m .36439 .48399 L .36561 .48732 L .339 .391 .769 r
F
.36356 .48598 m .36233 .48283 L .36439 .48399 L F
.35563 .47296 m .3565 .47083 L .35784 .47358 L .435 .501 .829 r
F
.35563 .47296 m .35429 .4703 L .3565 .47083 L F
.50766 .42489 m .50874 .42267 L .51004 .42458 L .577 .654 .889 r
F
.50766 .42489 m .50636 .42298 L .50874 .42267 L F
.49343 .41876 m .49447 .41656 L .49576 .41854 L .56 .633 .881 r
F
.49343 .41876 m .49213 .41676 L .49447 .41656 L F
.30983 .44412 m .31066 .44193 L .3121 .44382 L .572 .659 .896 r
F
.30983 .44412 m .30839 .44224 L .31066 .44193 L F
.4898 .41694 m .49084 .41475 L .49213 .41676 L .553 .625 .878 r
F
.4898 .41694 m .4885 .41491 L .49084 .41475 L F
.47039 .40385 m .47141 .40164 L .47271 .40404 L .488 .548 .844 r
F
.47039 .40385 m .46909 .4014 L .47141 .40164 L F
.59114 .45791 m .5923 .45577 L .59354 .45792 L .538 .605 .868 r
F
.59114 .45791 m .5899 .4558 L .5923 .45577 L F
.24449 .42044 m .24523 .41825 L .24668 .42019 L .556 .641 .89 r
F
.24449 .42044 m .24304 .41848 L .24523 .41825 L F
.81691 .44483 m .81837 .44263 L .81947 .44454 L .585 .654 .884 r
F
.81691 .44483 m .8158 .44294 L .81837 .44263 L F
.23361 .41499 m .23433 .41279 L .23578 .41485 L .533 .616 .881 r
F
.23361 .41499 m .23216 .4129 L .23433 .41279 L F
.84638 .45966 m .84787 .45748 L .84899 .45972 L .544 .597 .857 r
F
.84638 .45966 m .84526 .45746 L .84787 .45748 L F
.31681 .44686 m .31764 .4447 L .31905 .4466 L .566 .651 .893 r
F
.31681 .44686 m .31541 .44497 L .31764 .4447 L F
.60329 .46742 m .60447 .46529 L .60571 .46779 L .494 .549 .842 r
F
.60329 .46742 m .60206 .465 L .60447 .46529 L F
.19987 .25652 m .20008 .26683 L .19953 .26874 L 0 0 .239 r
F
.20029 .25508 m .20008 .26683 L .19987 .25652 L F
.24085 .4187 m .24159 .4165 L .24304 .41848 L .549 .634 .887 r
F
.24085 .4187 m .2394 .4167 L .24159 .4165 L F
.23723 .41688 m .23796 .41469 L .2394 .4167 L .542 .626 .884 r
F
.23723 .41688 m .23578 .41485 L .23796 .41469 L F
.21782 .40379 m .21852 .40158 L .21995 .40398 L .464 .541 .851 r
F
.21782 .40379 m .2164 .40134 L .21852 .40158 L F
.33857 .45786 m .33942 .45571 L .3408 .45786 L .525 .605 .876 r
F
.33857 .45786 m .33719 .45574 L .33942 .45571 L F
.77162 .42896 m .77302 .42675 L .77415 .42861 L .59 .66 .887 r
F
.77162 .42896 m .77049 .42709 L .77302 .42675 L F
.79243 .43604 m .79385 .43383 L .79497 .43568 L .593 .665 .889 r
F
.79243 .43604 m .79131 .4342 L .79385 .43383 L F
.26452 .42829 m .26529 .42607 L .26676 .42795 L .576 .663 .897 r
F
.26452 .42829 m .26305 .42641 L .26529 .42607 L F
.54928 .43925 m .55041 .43705 L .55169 .4389 L .586 .665 .893 r
F
.54928 .43925 m .548 .4374 L .55041 .43705 L F
.35072 .46737 m .35159 .46523 L .35294 .46773 L .471 .543 .849 r
F
.35072 .46737 m .34936 .46494 L .35159 .46523 L F
.28532 .43539 m .28612 .43318 L .28758 .43503 L .581 .669 .899 r
F
.28532 .43539 m .28387 .43355 L .28612 .43318 L F
.71377 .39311 m .7151 .39085 L .71633 .39375 L .45 .479 .798 r
F
.71377 .39311 m .71253 .3901 L .7151 .39085 L F
.50398 .42327 m .50505 .42105 L .50636 .42298 L .573 .649 .887 r
F
.50398 .42327 m .50267 .42133 L .50505 .42105 L F
.52847 .4322 m .52957 .42999 L .53086 .43184 L .587 .666 .893 r
F
.52847 .4322 m .52718 .43035 L .52957 .42999 L F
.20801 .39229 m .2087 .39006 L .21008 .39296 L .367 .436 .8 r
F
.20801 .39229 m .20664 .38927 L .2087 .39006 L F
.44852 .34351 m .4474 .33675 L .44945 .34136 L .104 .1 .568 r
F
.4474 .33675 m .44832 .33459 L .44945 .34136 L .065 .056 .534 r
F
.31317 .44525 m .31399 .44309 L .31541 .44497 L .57 .656 .895 r
F
.31317 .44525 m .31176 .44338 L .31399 .44309 L F
.30613 .44255 m .30695 .44036 L .30839 .44224 L .575 .662 .897 r
F
.30613 .44255 m .30469 .44068 L .30695 .44036 L F
.81325 .44325 m .8147 .44105 L .8158 .44294 L .587 .657 .885 r
F
.81325 .44325 m .81214 .44137 L .8147 .44105 L F
.70534 .25604 m .70685 .2713 L .70515 .25638 L .088 .033 .493 r
F
.45143 .28645 m .45063 .27402 L .45222 .28456 L 0 0 .422 r
F
.57746 .45021 m .57862 .44802 L .57989 .45002 L .565 .639 .883 r
F
.57746 .45021 m .5762 .44824 L .57862 .44802 L F
.59477 .4601 m .59594 .45796 L .59718 .46018 L .528 .592 .863 r
F
.59477 .4601 m .59354 .45792 L .59594 .45796 L F
.37068 .51 m .36953 .50513 L .37152 .50804 L .167 .191 .641 r
F
.36953 .50513 m .37037 .50316 L .37152 .50804 L .201 .231 .669 r
F
.50029 .4216 m .50136 .41938 L .50267 .42133 L .569 .644 .885 r
F
.50029 .4216 m .49898 .41964 L .50136 .41938 L F
.71876 .39923 m .7201 .39698 L .72131 .39959 L .485 .523 .822 r
F
.71876 .39923 m .71755 .39654 L .7201 .39698 L F
.46549 .39848 m .46649 .39627 L .46779 .39887 L .455 .509 .825 r
F
.46549 .39848 m .46419 .3958 L .46649 .39627 L F
.57378 .44846 m .57494 .44627 L .5762 .44824 L .569 .644 .885 r
F
.57378 .44846 m .57252 .44652 L .57494 .44627 L F
.26081 .42675 m .26158 .42453 L .26305 .42641 L .574 .66 .896 r
F
.26081 .42675 m .25934 .42486 L .26158 .42453 L F
.34217 .46004 m .34303 .4579 L .3444 .46013 L .513 .591 .87 r
F
.34217 .46004 m .3408 .45786 L .34303 .4579 L F
.76796 .42743 m .76935 .42522 L .77049 .42709 L .588 .658 .886 r
F
.76796 .42743 m .76682 .42555 L .76935 .42522 L F
.19605 .34919 m .19504 .34264 L .19673 .34691 L 0 .009 .522 r
F
.19504 .34264 m .19572 .34035 L .19673 .34691 L 0 0 .473 r
F
.85011 .462 m .85161 .45983 L .85273 .46216 L .534 .583 .85 r
F
.85011 .462 m .84899 .45972 L .85161 .45983 L F
.61311 .47949 m .61429 .47737 L .61555 .48051 L .426 .464 .797 r
F
.61311 .47949 m .61186 .47651 L .61429 .47737 L F
.5456 .43776 m .54672 .43555 L .548 .4374 L .587 .666 .893 r
F
.5456 .43776 m .54432 .43591 L .54672 .43555 L F
.45263 .25625 m .45315 .26181 L .45214 .26424 L 0 0 .38 r
F
.45291 .25557 m .45315 .26181 L .45263 .25625 L F
.78877 .43456 m .7902 .43235 L .79131 .4342 L .593 .665 .889 r
F
.78877 .43456 m .78766 .43272 L .7902 .43235 L F
.21288 .39842 m .21358 .39621 L .21499 .39881 L .424 .497 .831 r
F
.21288 .39842 m .21148 .39574 L .21358 .39621 L F
.72743 .40712 m .72878 .40488 L .72997 .40719 L .525 .575 .848 r
F
.72743 .40712 m .72624 .40477 L .72878 .40488 L F
.87436 .61018 m .87377 .59989 L .87508 .60925 L .199 .133 .553 r
F
.28161 .43391 m .28241 .43171 L .28387 .43355 L .581 .669 .899 r
F
.28161 .43391 m .28015 .43207 L .28241 .43171 L F
.52479 .43071 m .52588 .4285 L .52718 .43035 L .586 .665 .893 r
F
.52479 .43071 m .52349 .42886 L .52588 .4285 L F
.30242 .44101 m .30324 .43881 L .30469 .44068 L .577 .664 .897 r
F
.30242 .44101 m .30098 .43915 L .30324 .43881 L F
.80959 .44169 m .81104 .43949 L .81214 .44137 L .589 .659 .886 r
F
.80959 .44169 m .80848 .43983 L .81104 .43949 L F
.5701 .44677 m .57125 .44458 L .57252 .44652 L .573 .649 .887 r
F
.5701 .44677 m .56883 .44485 L .57125 .44458 L F
.3605 .47944 m .36138 .47732 L .36269 .48045 L .386 .445 .799 r
F
.3605 .47944 m .35917 .47645 L .36138 .47732 L F
.70159 .32779 m .7002 .31972 L .70274 .32574 L .178 .141 .576 r
F
.7002 .31972 m .70135 .31766 L .70274 .32574 L .152 .11 .552 r
F
.87774 .52078 m .87639 .51521 L .87908 .51894 L .303 .271 .657 r
F
.87639 .51521 m .87773 .51337 L .87908 .51894 L .321 .295 .674 r
F
.85879 .46989 m .8603 .46773 L .86145 .4704 L .5 .537 .826 r
F
.85879 .46989 m .85764 .46731 L .8603 .46773 L F
.62464 .5174 m .62331 .51151 L .62584 .51533 L .234 .224 .643 r
F
.62331 .51151 m .62451 .50943 L .62584 .51533 L .261 .258 .667 r
F
.45735 .3862 m .45829 .3841 L .45951 .38711 L .369 .408 .77 r
F
.45735 .3862 m .45614 .38304 L .45829 .3841 L F
.47401 .40639 m .47503 .40418 L .47633 .40648 L .505 .568 .853 r
F
.47401 .40639 m .47271 .40404 L .47503 .40418 L F
.2571 .42518 m .25786 .42296 L .25934 .42486 L .571 .657 .895 r
F
.2571 .42518 m .25563 .42327 L .25786 .42296 L F
.76429 .42588 m .76569 .42366 L .76682 .42555 L .586 .655 .885 r
F
.76429 .42588 m .76316 .42398 L .76569 .42366 L F
.19572 .34035 m .19482 .33282 L .1964 .33806 L 0 0 .473 r
F
.19482 .33282 m .19549 .33052 L .1964 .33806 L 0 0 .421 r
F
.19605 .31658 m .1955 .30647 L .1967 .31436 L 0 0 .368 r
F
.19661 .31393 m .19722 .31186 L .19726 .31245 L 0 0 .365 r
F
.19753 .3236 m .19698 .31722 L .19822 .32128 L 0 0 .421 r
F
.19698 .31722 m .19676 .31475 L .19717 .31657 L F
.19698 .31722 m .19717 .31657 L .19822 .32128 L F
.1967 .31436 m .19726 .31245 L .19751 .31542 L 0 0 .365 r
F
.19717 .31657 m .19751 .31542 L .19788 .31995 L F
.1967 .31436 m .19751 .31542 L .19717 .31657 L F
.19661 .31393 m .19726 .31245 L .1967 .31436 L F
.19608 .31707 m .19605 .31658 L .19676 .31475 L 0 0 .368 r
F
.19605 .31658 m .1967 .31436 L .19676 .31475 L F
.1955 .30647 m .1961 .3044 L .19661 .31393 L 0 0 .317 r
F
.22138 .40633 m .22209 .40412 L .22352 .40642 L .485 .564 .86 r
F
.22138 .40633 m .21995 .40398 L .22209 .40412 L F
.56642 .44513 m .56756 .44294 L .56883 .44485 L .577 .654 .889 r
F
.56642 .44513 m .56515 .44323 L .56756 .44294 L F
.45133 .3683 m .45015 .36389 L .45227 .36618 L .243 .261 .68 r
F
.45015 .36389 m .45108 .36177 L .45227 .36618 L .211 .224 .655 r
F
.86379 .47602 m .86531 .47386 L .8665 .47686 L .472 .499 .805 r
F
.86379 .47602 m .86262 .47315 L .86531 .47386 L F
.70534 .25604 m .70808 .26906 L .70685 .2713 L .088 .033 .493 r
F
.70637 .25414 m .70808 .26906 L .70534 .25604 L F
.59841 .46245 m .59958 .46031 L .60082 .46263 L .516 .577 .856 r
F
.59841 .46245 m .59718 .46018 L .59958 .46031 L F
.62586 .57624 m .62429 .56231 L .62707 .57423 L .094 .051 .512 r
F
.62429 .56231 m .62549 .56029 L .62707 .57423 L .12 .084 .539 r
F
.54192 .43627 m .54303 .43407 L .54432 .43591 L .587 .667 .894 r
F
.54192 .43627 m .54063 .43443 L .54303 .43407 L F
.78512 .43309 m .78654 .43088 L .78766 .43272 L .593 .665 .889 r
F
.78512 .43309 m .784 .43124 L .78654 .43088 L F
.5211 .42921 m .52219 .427 L .52349 .42886 L .585 .663 .892 r
F
.5211 .42921 m .5198 .42735 L .52219 .427 L F
.80593 .44016 m .80738 .43796 L .80848 .43983 L .591 .661 .887 r
F
.80593 .44016 m .80483 .43831 L .80738 .43796 L F
.62641 .54512 m .62498 .53596 L .62762 .54308 L .148 .119 .566 r
F
.62498 .53596 m .62618 .53391 L .62762 .54308 L .177 .154 .592 r
F
.29872 .4395 m .29953 .43729 L .30098 .43915 L .579 .666 .898 r
F
.29872 .4395 m .29727 .43764 L .29953 .43729 L F
.2779 .43244 m .27869 .43022 L .28015 .43207 L .581 .668 .899 r
F
.2779 .43244 m .27644 .43059 L .27869 .43022 L F
.34577 .46239 m .34663 .46025 L .348 .46257 L .498 .574 .863 r
F
.34577 .46239 m .3444 .46013 L .34663 .46025 L F
.37328 .54037 m .37227 .53231 L .37412 .53844 L .017 .016 .511 r
F
.37227 .53231 m .37311 .53037 L .37412 .53844 L .055 .061 .546 r
F
.25339 .42358 m .25415 .42135 L .25563 .42327 L .567 .653 .894 r
F
.25339 .42358 m .25192 .42165 L .25415 .42135 L F
.19761 .36246 m .19646 .35726 L .19829 .36019 L .084 .127 .609 r
F
.19646 .35726 m .19714 .35499 L .19829 .36019 L .031 .07 .568 r
F
.73115 .40946 m .7325 .40722 L .73368 .40945 L .537 .59 .855 r
F
.73115 .40946 m .72997 .40719 L .7325 .40722 L F
.76063 .42429 m .76202 .42207 L .76316 .42398 L .583 .652 .883 r
F
.76063 .42429 m .75949 .42238 L .76202 .42207 L F
.56273 .44353 m .56388 .44133 L .56515 .44323 L .58 .657 .89 r
F
.56273 .44353 m .56146 .44164 L .56388 .44133 L F
.60695 .47036 m .60813 .46823 L .60937 .47089 L .475 .526 .83 r
F
.60695 .47036 m .60571 .46779 L .60813 .46823 L F
.8763 .6077 m .87447 .59491 L .87722 .6065 L .188 .118 .541 r
F
.87601 .60808 m .87447 .59491 L .8763 .6077 L .201 .136 .555 r
F
.85386 .46454 m .85537 .46237 L .8565 .46481 L .522 .567 .842 r
F
.85386 .46454 m .85273 .46216 L .85537 .46237 L F
.20664 .38927 m .20733 .38704 L .2087 .39006 L .344 .41 .786 r
F
.20664 .38927 m .20528 .38612 L .20733 .38704 L F
.62618 .53391 m .62479 .52616 L .62739 .53185 L .177 .154 .592 r
F
.62479 .52616 m .626 .5241 L .62739 .53185 L .206 .19 .618 r
F
.71253 .3901 m .71386 .38783 L .7151 .39085 L .437 .462 .788 r
F
.71253 .3901 m .71129 .38694 L .71386 .38783 L F
.47763 .40873 m .47865 .40652 L .47995 .40873 L .519 .585 .861 r
F
.47763 .40873 m .47633 .40648 L .47865 .40652 L F
.51742 .42769 m .5185 .42547 L .5198 .42735 L .583 .661 .892 r
F
.51742 .42769 m .51612 .42582 L .5185 .42547 L F
.80228 .43866 m .80372 .43645 L .80483 .43831 L .592 .663 .888 r
F
.80228 .43866 m .80117 .4368 L .80372 .43645 L F
.35429 .4703 m .35516 .46817 L .3565 .47083 L .448 .517 .836 r
F
.35429 .4703 m .35294 .46773 L .35516 .46817 L F
.29501 .438 m .29582 .43579 L .29727 .43764 L .58 .667 .898 r
F
.29501 .438 m .29355 .43615 L .29582 .43579 L F
.53823 .43479 m .53935 .43259 L .54063 .43443 L .588 .667 .894 r
F
.53823 .43479 m .53695 .43295 L .53935 .43259 L F
.75696 .42267 m .75834 .42045 L .75949 .42238 L .58 .648 .882 r
F
.75696 .42267 m .75582 .42073 L .75834 .42045 L F
.45614 .38304 m .45708 .38093 L .45829 .3841 L .348 .383 .756 r
F
.45614 .38304 m .45493 .3797 L .45708 .38093 L F
.78146 .43161 m .78288 .42939 L .784 .43124 L .593 .664 .888 r
F
.78146 .43161 m .78034 .42976 L .78288 .42939 L F
.27419 .43095 m .27497 .42874 L .27644 .43059 L .58 .667 .898 r
F
.27419 .43095 m .27272 .4291 L .27497 .42874 L F
.87403 .49884 m .8727 .49451 L .87556 .49671 L .374 .366 .722 r
F
.8727 .49451 m .87423 .49238 L .87556 .49671 L .391 .39 .738 r
F
.8727 .49451 m .87141 .49051 L .87423 .49238 L F
.22496 .40867 m .22567 .40646 L .22711 .40868 L .502 .582 .868 r
F
.22496 .40867 m .22352 .40642 L .22567 .40646 L F
.55905 .44196 m .56019 .43976 L .56146 .44164 L .582 .66 .891 r
F
.55905 .44196 m .55778 .44009 L .56019 .43976 L F
.73485 .41164 m .73621 .4094 L .73738 .41156 L .546 .603 .861 r
F
.73485 .41164 m .73368 .40945 L .73621 .4094 L F
.87141 .49051 m .87294 .48837 L .87423 .49238 L .408 .411 .751 r
F
.87141 .49051 m .87015 .48679 L .87294 .48837 L F
.83416 .45144 m .83564 .44925 L .83675 .45129 L .568 .631 .874 r
F
.83416 .45144 m .83306 .44943 L .83564 .44925 L F
.70212 .35011 m .70069 .34361 L .70344 .34779 L .244 .222 .634 r
F
.70069 .34361 m .70201 .34128 L .70344 .34779 L .216 .187 .61 r
F
.83048 .44962 m .83196 .44743 L .83306 .44943 L .573 .637 .877 r
F
.83048 .44962 m .82938 .44764 L .83196 .44743 L F
.37337 .55186 m .37244 .54229 L .37422 .54994 L 0 0 .476 r
F
.37244 .54229 m .37328 .54037 L .37422 .54994 L .017 .016 .511 r
F
.83785 .45334 m .83934 .45116 L .84044 .45324 L .563 .623 .87 r
F
.83785 .45334 m .83675 .45129 L .83934 .45116 L F
.75329 .421 m .75467 .41878 L .75582 .42073 L .577 .643 .879 r
F
.75329 .421 m .75214 .41904 L .75467 .41878 L F
.3718 .51541 m .37068 .51 L .37265 .51345 L .131 .149 .612 r
F
.37068 .51 m .37152 .50804 L .37265 .51345 L .167 .191 .641 r
F
.72251 .40213 m .72385 .39988 L .72505 .40235 L .503 .547 .834 r
F
.72251 .40213 m .72131 .39959 L .72385 .39988 L F
.7025 .3156 m .70103 .30608 L .70366 .31354 L .152 .11 .552 r
F
.70103 .30608 m .70218 .30401 L .70366 .31354 L .127 .079 .529 r
F
.70496 .29171 m .70318 .278 L .70618 .28949 L .113 .063 .517 r
F
.70318 .278 m .7044 .27577 L .70618 .28949 L .088 .033 .493 r
F
.61186 .47651 m .61305 .47438 L .61429 .47737 L .44 .482 .806 r
F
.61186 .47651 m .61061 .47364 L .61305 .47438 L F
.46909 .4014 m .47011 .39918 L .47141 .40164 L .478 .536 .838 r
F
.46909 .4014 m .46779 .39887 L .47011 .39918 L F
.82681 .44787 m .82828 .44568 L .82938 .44764 L .577 .643 .879 r
F
.82681 .44787 m .8257 .44592 L .82828 .44568 L F
.45253 .37237 m .45133 .3683 L .45346 .37025 L .273 .295 .702 r
F
.45133 .3683 m .45227 .36618 L .45346 .37025 L .243 .261 .68 r
F
.51373 .42615 m .51481 .42393 L .51612 .42582 L .581 .659 .891 r
F
.51373 .42615 m .51243 .42426 L .51481 .42393 L F
.73855 .41369 m .73991 .41146 L .74108 .41356 L .555 .614 .866 r
F
.73855 .41369 m .73738 .41156 L .73991 .41146 L F
.84155 .45534 m .84304 .45316 L .84415 .45529 L .556 .614 .866 r
F
.84155 .45534 m .84044 .45324 L .84304 .45316 L F
.48125 .41091 m .48228 .40871 L .48358 .41085 L .531 .599 .867 r
F
.48125 .41091 m .47995 .40873 L .48228 .40871 L F
.60206 .465 m .60323 .46286 L .60447 .46529 L .502 .559 .847 r
F
.60206 .465 m .60082 .46263 L .60323 .46286 L F
.74961 .41928 m .75099 .41705 L .75214 .41904 L .573 .637 .877 r
F
.74961 .41928 m .74846 .41728 L .75099 .41705 L F
.35917 .47645 m .36005 .47432 L .36138 .47732 L .404 .466 .81 r
F
.35917 .47645 m .35784 .47358 L .36005 .47432 L F
.87539 .50356 m .87403 .49884 L .87693 .50144 L .356 .342 .706 r
F
.87403 .49884 m .87556 .49671 L .87693 .50144 L .374 .366 .722 r
F
.58264 .4519 m .58379 .44975 L .58503 .45176 L .557 .629 .879 r
F
.58264 .4519 m .5814 .44991 L .58379 .44975 L F
.79862 .43716 m .80006 .43496 L .80117 .4368 L .593 .664 .888 r
F
.79862 .43716 m .79751 .43531 L .80006 .43496 L F
.37311 .53037 m .37206 .52343 L .37396 .52843 L .055 .061 .546 r
F
.37206 .52343 m .3729 .52149 L .37396 .52843 L .093 .106 .58 r
F
.29129 .43651 m .2921 .4343 L .29355 .43615 L .581 .668 .899 r
F
.29129 .43651 m .28984 .43466 L .2921 .4343 L F
.2164 .40134 m .2171 .39912 L .21852 .40158 L .452 .528 .845 r
F
.2164 .40134 m .21499 .39881 L .2171 .39912 L F
.53455 .43332 m .53566 .43111 L .53695 .43295 L .588 .667 .894 r
F
.53455 .43332 m .53326 .43147 L .53566 .43111 L F
.77781 .43012 m .77922 .4279 L .78034 .42976 L .592 .663 .888 r
F
.77781 .43012 m .77668 .42826 L .77922 .4279 L F
.45363 .25382 m .45315 .26181 L .45291 .25557 L 0 0 .38 r
F
.45044 .30109 m .44949 .28958 L .45132 .299 L 0 0 .449 r
F
.44949 .28958 m .45037 .28749 L .45132 .299 L 0 0 .417 r
F
.27047 .42946 m .27125 .42724 L .27272 .4291 L .579 .666 .898 r
F
.27047 .42946 m .26901 .4276 L .27125 .42724 L F
.74224 .41564 m .74361 .41341 L .74477 .41546 L .562 .623 .871 r
F
.74224 .41564 m .74108 .41356 L .74361 .41341 L F
.70356 .36334 m .7022 .35817 L .70488 .36105 L .298 .288 .68 r
F
.7022 .35817 m .70352 .35587 L .70488 .36105 L .272 .256 .658 r
F
.74593 .4175 m .7473 .41527 L .74846 .41728 L .568 .631 .874 r
F
.74593 .4175 m .74477 .41546 L .7473 .41527 L F
.55537 .44042 m .5565 .43822 L .55778 .44009 L .584 .662 .892 r
F
.55537 .44042 m .55409 .43856 L .5565 .43822 L F
.58627 .4538 m .58743 .45165 L .58866 .45371 L .551 .621 .875 r
F
.58627 .4538 m .58503 .45176 L .58743 .45165 L F
.87015 .48679 m .87168 .48464 L .87294 .48837 L .423 .432 .764 r
F
.87015 .48679 m .86891 .48329 L .87168 .48464 L F
.45493 .3797 m .45587 .37759 L .45708 .38093 L .325 .356 .74 r
F
.45493 .3797 m .45373 .37615 L .45587 .37759 L F
.22855 .41085 m .22927 .40865 L .23072 .41079 L .516 .598 .874 r
F
.22855 .41085 m .22711 .40868 L .22927 .40865 L F
.82313 .44618 m .8246 .44399 L .8257 .44592 L .581 .648 .881 r
F
.82313 .44618 m .82203 .44426 L .8246 .44399 L F
.34936 .46494 m .35023 .4628 L .35159 .46523 L .481 .555 .854 r
F
.34936 .46494 m .348 .46257 L .35023 .4628 L F
.87965 .56625 m .87762 .55459 L .88108 .56435 L .223 .165 .578 r
F
.87762 .55459 m .87904 .55269 L .88108 .56435 L .241 .189 .596 r
F
.32995 .45184 m .33079 .44969 L .33218 .45171 L .547 .63 .885 r
F
.32995 .45184 m .32855 .44985 L .33079 .44969 L F
.32632 .45003 m .32715 .44787 L .32855 .44985 L .553 .637 .888 r
F
.32632 .45003 m .32492 .44807 L .32715 .44787 L F
.46419 .3958 m .46519 .39358 L .46649 .39627 L .442 .493 .817 r
F
.46419 .3958 m .46289 .39302 L .46519 .39358 L F
.25032 .42185 m .25106 .41966 L .25251 .42157 L .563 .649 .893 r
F
.25032 .42185 m .24887 .41994 L .25106 .41966 L F
.87934 .53609 m .87782 .52889 L .88068 .53427 L .267 .223 .622 r
F
.87782 .52889 m .87916 .52706 L .88068 .53427 L .285 .247 .639 r
F
.71755 .39654 m .71888 .39428 L .7201 .39698 L .475 .51 .814 r
F
.71755 .39654 m .71633 .39375 L .71888 .39428 L F
.87799 .53791 m .87934 .53609 L .88098 .54449 L .267 .223 .622 r
F
.33357 .45374 m .33442 .45159 L .3358 .45365 L .539 .621 .882 r
F
.33357 .45374 m .33218 .45171 L .33442 .45159 L F
.70176 .33681 m .70044 .32983 L .70292 .33477 L .203 .172 .598 r
F
.70044 .32983 m .70159 .32779 L .70292 .33477 L .178 .141 .576 r
F
.46194 .39276 m .46289 .39066 L .46411 .39333 L .421 .469 .804 r
F
.46194 .39276 m .46072 .38999 L .46289 .39066 L F
.32268 .44829 m .32352 .44613 L .32492 .44807 L .559 .644 .89 r
F
.32268 .44829 m .32128 .44636 L .32352 .44613 L F
.48488 .41296 m .48591 .41076 L .48721 .41285 L .541 .611 .872 r
F
.48488 .41296 m .48358 .41085 L .48591 .41076 L F
.87914 .58468 m .87681 .57003 L .88057 .5828 L .205 .142 .56 r
F
.87681 .57003 m .87823 .56814 L .88057 .5828 L .223 .165 .578 r
F
.51004 .42458 m .51112 .42236 L .51243 .42426 L .578 .655 .889 r
F
.51004 .42458 m .50874 .42267 L .51112 .42236 L F
.5899 .4558 m .59106 .45365 L .5923 .45577 L .543 .611 .871 r
F
.5899 .4558 m .58866 .45371 L .59106 .45365 L F
.21148 .39574 m .21217 .39352 L .21358 .39621 L .407 .479 .822 r
F
.21148 .39574 m .21008 .39296 L .21217 .39352 L F
.84526 .45746 m .84676 .45528 L .84787 .45748 L .548 .603 .86 r
F
.84526 .45746 m .84415 .45529 L .84676 .45528 L F
.45373 .37615 m .45253 .37237 L .45466 .37404 L .3 .327 .722 r
F
.45253 .37237 m .45346 .37025 L .45466 .37404 L .273 .295 .702 r
F
.44991 .35694 m .44874 .35161 L .45084 .35481 L .177 .184 .628 r
F
.44874 .35161 m .44967 .34947 L .45084 .35481 L .141 .143 .599 r
F
.45373 .37615 m .45466 .37404 L .45587 .37759 L .3 .327 .722 r
F
.81947 .44454 m .82093 .44234 L .82203 .44426 L .584 .652 .883 r
F
.81947 .44454 m .81837 .44263 L .82093 .44234 L F
.24668 .42019 m .24742 .418 L .24887 .41994 L .559 .644 .891 r
F
.24668 .42019 m .24523 .41825 L .24742 .418 L F
.49576 .41854 m .49681 .41635 L .4981 .41831 L .562 .636 .882 r
F
.49576 .41854 m .49447 .41656 L .49681 .41635 L F
.23216 .4129 m .23288 .4107 L .23433 .41279 L .528 .61 .879 r
F
.23216 .4129 m .23072 .41079 L .23288 .4107 L F
.4885 .41491 m .48954 .41271 L .49084 .41475 L .549 .621 .876 r
F
.4885 .41491 m .48721 .41285 L .48954 .41271 L F
.31905 .4466 m .31988 .44444 L .32128 .44636 L .564 .649 .892 r
F
.31905 .4466 m .31764 .4447 L .31988 .44444 L F
.6267 .55827 m .62521 .54716 L .62791 .55624 L .12 .084 .539 r
F
.62521 .54716 m .62641 .54512 L .62791 .55624 L .148 .119 .566 r
F
.33719 .45574 m .33804 .45359 L .33942 .45571 L .53 .611 .878 r
F
.33719 .45574 m .3358 .45365 L .33804 .45359 L F
.49213 .41676 m .49317 .41457 L .49447 .41656 L .556 .629 .879 r
F
.49213 .41676 m .49084 .41475 L .49317 .41457 L F
.79497 .43568 m .7964 .43347 L .79751 .43531 L .593 .665 .889 r
F
.79497 .43568 m .79385 .43383 L .7964 .43347 L F
.6223 .60854 m .62156 .59917 L .6228 .60773 L .052 0 .471 r
F
.62173 .60948 m .62156 .59917 L .6223 .60854 L .073 .025 .492 r
F
.6228 .60773 m .62156 .59917 L .62262 .59742 L F
.77415 .42861 m .77555 .4264 L .77668 .42826 L .591 .661 .887 r
F
.77415 .42861 m .77302 .42675 L .77555 .4264 L F
.26676 .42795 m .26754 .42573 L .26901 .4276 L .577 .664 .897 r
F
.26676 .42795 m .26529 .42607 L .26754 .42573 L F
.55169 .4389 m .55282 .4367 L .55409 .43856 L .585 .664 .893 r
F
.55169 .4389 m .55041 .43705 L .55282 .4367 L F
.28758 .43503 m .28838 .43282 L .28984 .43466 L .581 .669 .899 r
F
.28758 .43503 m .28612 .43318 L .28838 .43282 L F
.53086 .43184 m .53197 .42963 L .53326 .43147 L .587 .666 .894 r
F
.53086 .43184 m .52957 .42999 L .53197 .42963 L F
.20528 .38612 m .20597 .38388 L .20733 .38704 L .317 .381 .771 r
F
.20528 .38612 m .20394 .38279 L .20597 .38388 L F
.24304 .41848 m .24377 .41629 L .24523 .41825 L .553 .637 .889 r
F
.24304 .41848 m .24159 .4165 L .24377 .41629 L F
.86262 .47315 m .86413 .47099 L .86531 .47386 L .482 .513 .813 r
F
.86262 .47315 m .86145 .4704 L .86413 .47099 L F
.23578 .41485 m .23651 .41265 L .23796 .41469 L .538 .621 .883 r
F
.23578 .41485 m .23433 .41279 L .23651 .41265 L F
.44894 .32696 m .44791 .31888 L .44982 .32491 L .043 .03 .515 r
F
.44791 .31888 m .44879 .31683 L .44982 .32491 L .006 0 .482 r
F
.2394 .4167 m .24014 .41451 L .24159 .4165 L .546 .63 .886 r
F
.2394 .4167 m .23796 .41469 L .24014 .41451 L F
.50636 .42298 m .50743 .42075 L .50874 .42267 L .575 .652 .888 r
F
.50636 .42298 m .50505 .42105 L .50743 .42075 L F
.85764 .46731 m .85915 .46515 L .8603 .46773 L .508 .548 .832 r
F
.85764 .46731 m .8565 .46481 L .85915 .46515 L F
.71129 .38694 m .71262 .38467 L .71386 .38783 L .422 .443 .777 r
F
.71129 .38694 m .71004 .38361 L .71262 .38467 L F
.30839 .44224 m .30922 .44004 L .31066 .44193 L .574 .66 .896 r
F
.30839 .44224 m .30695 .44036 L .30922 .44004 L F
.31541 .44497 m .31623 .44281 L .31764 .4447 L .568 .654 .894 r
F
.31541 .44497 m .31399 .44309 L .31623 .44281 L F
.59354 .45792 m .5947 .45577 L .59594 .45796 L .533 .599 .866 r
F
.59354 .45792 m .5923 .45577 L .5947 .45577 L F
.8158 .44294 m .81726 .44074 L .81837 .44263 L .586 .655 .885 r
F
.8158 .44294 m .8147 .44105 L .81726 .44074 L F
.86891 .48329 m .87044 .48115 L .87168 .48464 L .437 .45 .776 r
F
.86891 .48329 m .8677 .47999 L .87044 .48115 L F
.3408 .45786 m .34166 .45571 L .34303 .4579 L .519 .598 .873 r
F
.3408 .45786 m .33942 .45571 L .34166 .45571 L F
.62061 .49507 m .61941 .49128 L .62174 .49309 L .334 .349 .727 r
F
.61941 .49128 m .62053 .4893 L .62174 .49309 L .354 .374 .743 r
F
.61941 .49128 m .61821 .48775 L .62053 .4893 L F
.72624 .40477 m .72759 .40252 L .72878 .40488 L .518 .566 .844 r
F
.72624 .40477 m .72505 .40235 L .72759 .40252 L F
.84899 .45972 m .85049 .45754 L .85161 .45983 L .539 .59 .854 r
F
.84899 .45972 m .84787 .45748 L .85049 .45754 L F
.19881 .36718 m .19761 .36246 L .19949 .36492 L .132 .18 .646 r
F
.19761 .36246 m .19829 .36019 L .19949 .36492 L .084 .127 .609 r
F
.87681 .50879 m .87539 .50356 L .87835 .50667 L .337 .316 .689 r
F
.87539 .50356 m .87693 .50144 L .87835 .50667 L .356 .342 .706 r
F
.62175 .49891 m .62061 .49507 L .62282 .49705 L .313 .323 .71 r
F
.62061 .49507 m .62174 .49309 L .62295 .49718 L .334 .349 .727 r
F
.50267 .42133 m .50374 .41911 L .50505 .42105 L .571 .647 .886 r
F
.50267 .42133 m .50136 .41938 L .50374 .41911 L F
.26305 .42641 m .26382 .4242 L .26529 .42607 L .575 .662 .897 r
F
.26305 .42641 m .26158 .42453 L .26382 .4242 L F
.77049 .42709 m .77189 .42487 L .77302 .42675 L .589 .659 .886 r
F
.77049 .42709 m .76935 .42522 L .77189 .42487 L F
.57989 .45002 m .58105 .44783 L .58231 .44985 L .562 .635 .881 r
F
.57989 .45002 m .57862 .44802 L .58105 .44783 L F
.548 .4374 m .54913 .43519 L .55041 .43705 L .586 .665 .893 r
F
.548 .4374 m .54672 .43555 L .54913 .43519 L F
.79131 .4342 m .79274 .43199 L .79385 .43383 L .593 .665 .889 r
F
.79131 .4342 m .7902 .43235 L .79274 .43199 L F
.19883 .28245 m .19883 .26813 L .19944 .28034 L 0 0 .271 r
F
.19883 .26813 m .19944 .26602 L .19944 .28034 L 0 0 .228 r
F
.47271 .40404 m .47373 .40183 L .47503 .40418 L .497 .558 .849 r
F
.47271 .40404 m .47141 .40164 L .47373 .40183 L F
.31176 .44338 m .31258 .44121 L .31399 .44309 L .571 .657 .895 r
F
.31176 .44338 m .31035 .44151 L .31258 .44121 L F
.28387 .43355 m .28467 .43134 L .28612 .43318 L .581 .669 .899 r
F
.28387 .43355 m .28241 .43171 L .28467 .43134 L F
.52718 .43035 m .52828 .42814 L .52957 .42999 L .586 .665 .893 r
F
.52718 .43035 m .52588 .4285 L .52828 .42814 L F
.5762 .44824 m .57736 .44604 L .57862 .44802 L .567 .642 .884 r
F
.5762 .44824 m .57494 .44627 L .57736 .44604 L F
.30469 .44068 m .30551 .43848 L .30695 .44036 L .576 .663 .897 r
F
.30469 .44068 m .30324 .43881 L .30551 .43848 L F
.81214 .44137 m .8136 .43917 L .8147 .44105 L .588 .658 .886 r
F
.81214 .44137 m .81104 .43949 L .8136 .43917 L F
.61821 .48775 m .61934 .48576 L .62053 .4893 L .373 .398 .758 r
F
.61821 .48775 m .61703 .48442 L .61934 .48576 L F
.49898 .41964 m .50005 .41741 L .50136 .41938 L .567 .642 .884 r
F
.49898 .41964 m .49767 .41766 L .50005 .41741 L F
.21995 .40398 m .22066 .40177 L .22209 .40412 L .475 .553 .856 r
F
.21995 .40398 m .21852 .40158 L .22066 .40177 L F
.20042 .25461 m .20008 .26683 L .20029 .25508 L 0 0 .239 r
F
.57252 .44652 m .57367 .44432 L .57494 .44627 L .571 .647 .886 r
F
.57252 .44652 m .57125 .44458 L .57367 .44432 L F
.626 .5241 m .62464 .5174 L .6272 .52203 L .206 .19 .618 r
F
.62464 .5174 m .62584 .51533 L .6272 .52203 L .234 .224 .643 r
F
.60571 .46779 m .60689 .46565 L .60813 .46823 L .485 .538 .836 r
F
.60571 .46779 m .60447 .46529 L .60689 .46565 L F
.59718 .46018 m .59834 .45804 L .59958 .46031 L .522 .585 .859 r
F
.59718 .46018 m .59594 .45796 L .59834 .45804 L F
.6229 .50308 m .62175 .49891 L .62397 .50122 L .291 .296 .693 r
F
.62175 .49891 m .62282 .49705 L .62397 .50122 L .313 .323 .71 r
F
.61061 .47364 m .6118 .47151 L .61305 .47438 L .452 .498 .815 r
F
.61061 .47364 m .60937 .47089 L .6118 .47151 L F
.87916 .52706 m .87774 .52078 L .88051 .52523 L .285 .247 .639 r
F
.87774 .52078 m .87908 .51894 L .88051 .52523 L .303 .271 .657 r
F
.25934 .42486 m .26011 .42264 L .26158 .42453 L .572 .659 .896 r
F
.25934 .42486 m .25786 .42296 L .26011 .42264 L F
.76682 .42555 m .76822 .42333 L .76935 .42522 L .587 .657 .885 r
F
.76682 .42555 m .76569 .42366 L .76822 .42333 L F
.35294 .46773 m .35381 .4656 L .35516 .46817 L .46 .531 .843 r
F
.35294 .46773 m .35159 .46523 L .35381 .4656 L F
.3444 .46013 m .34526 .45798 L .34663 .46025 L .506 .583 .867 r
F
.3444 .46013 m .34303 .4579 L .34526 .45798 L F
.20394 .38279 m .20463 .38055 L .20597 .38388 L .288 .349 .753 r
F
.20394 .38279 m .20262 .37927 L .20463 .38055 L F
.37151 .59319 m .37091 .57779 L .37231 .59142 L 0 0 .392 r
F
.37091 .57779 m .3717 .57602 L .37231 .59142 L 0 0 .424 r
F
.35784 .47358 m .35872 .47146 L .36005 .47432 L .42 .484 .82 r
F
.35784 .47358 m .3565 .47083 L .35872 .47146 L F
.54432 .43591 m .54544 .4337 L .54672 .43555 L .587 .666 .894 r
F
.54432 .43591 m .54303 .43407 L .54544 .4337 L F
.56883 .44485 m .56998 .44265 L .57125 .44458 L .575 .652 .888 r
F
.56883 .44485 m .56756 .44294 L .56998 .44265 L F
.78766 .43272 m .78908 .43051 L .7902 .43235 L .593 .665 .889 r
F
.78766 .43272 m .78654 .43088 L .78908 .43051 L F
.87681 .50879 m .87835 .50667 L .8787 .50804 L .337 .316 .689 r
F
.87752 .50966 m .8787 .50804 L .87984 .51252 L F
.87681 .50879 m .8787 .50804 L .87752 .50966 L F
.87773 .51337 m .87697 .51042 L .87907 .51152 L .321 .295 .674 r
F
.87697 .51042 m .87644 .50837 L .87752 .50966 L F
.87697 .51042 m .87752 .50966 L .87907 .51152 L F
.52349 .42886 m .52459 .42664 L .52588 .4285 L .585 .664 .893 r
F
.52349 .42886 m .52219 .427 L .52459 .42664 L F
.80848 .43983 m .80993 .43762 L .81104 .43949 L .59 .66 .887 r
F
.80848 .43983 m .80738 .43796 L .80993 .43762 L F
.28015 .43207 m .28095 .42986 L .28241 .43171 L .581 .669 .899 r
F
.28015 .43207 m .27869 .43022 L .28095 .42986 L F
.30098 .43915 m .3018 .43695 L .30324 .43881 L .578 .665 .898 r
F
.30098 .43915 m .29953 .43729 L .3018 .43695 L F
.46072 .38999 m .46167 .38789 L .46289 .39066 L .406 .451 .794 r
F
.46072 .38999 m .45951 .38711 L .46167 .38789 L F
.70489 .36805 m .70356 .36334 L .70621 .36575 L .323 .319 .7 r
F
.70356 .36334 m .70488 .36105 L .70621 .36575 L .298 .288 .68 r
F
.72997 .40719 m .73132 .40495 L .7325 .40722 L .531 .583 .852 r
F
.72997 .40719 m .72878 .40488 L .73132 .40495 L F
.85273 .46216 m .85424 .45998 L .85537 .46237 L .528 .575 .847 r
F
.85273 .46216 m .85161 .45983 L .85424 .45998 L F
.71004 .38361 m .71136 .38134 L .71262 .38467 L .405 .422 .764 r
F
.71004 .38361 m .70877 .3801 L .71136 .38134 L F
.61703 .48442 m .61815 .48243 L .61934 .48576 L .39 .419 .771 r
F
.61703 .48442 m .61584 .48127 L .61815 .48243 L F
.25563 .42327 m .25639 .42105 L .25786 .42296 L .569 .655 .895 r
F
.25563 .42327 m .25415 .42135 L .25639 .42105 L F
.44967 .31476 m .44868 .30524 L .45055 .3127 L .006 0 .482 r
F
.44868 .30524 m .44956 .30316 L .45055 .3127 L 0 0 .449 r
F
.76316 .42398 m .76455 .42176 L .76569 .42366 L .585 .654 .884 r
F
.76316 .42398 m .76202 .42207 L .76455 .42176 L F
.56515 .44323 m .56629 .44103 L .56756 .44294 L .578 .655 .889 r
F
.56515 .44323 m .56388 .44133 L .56629 .44103 L F
.8677 .47999 m .86922 .47784 L .87044 .48115 L .449 .468 .786 r
F
.8677 .47999 m .8665 .47686 L .86922 .47784 L F
.47633 .40648 m .47735 .40427 L .47865 .40652 L .513 .577 .857 r
F
.47633 .40648 m .47503 .40418 L .47735 .40427 L F
.72131 .39959 m .72265 .39734 L .72385 .39988 L .494 .536 .828 r
F
.72131 .39959 m .7201 .39698 L .72265 .39734 L F
.46779 .39887 m .4688 .39665 L .47011 .39918 L .467 .523 .832 r
F
.46779 .39887 m .46649 .39627 L .4688 .39665 L F
.20005 .37152 m .19881 .36718 L .20073 .36926 L .177 .229 .679 r
F
.19881 .36718 m .19949 .36492 L .20073 .36926 L .132 .18 .646 r
F
.45314 .2809 m .45214 .26424 L .45415 .27849 L 0 0 .414 r
F
.45214 .26424 m .45315 .26181 L .45415 .27849 L 0 0 .38 r
F
.71633 .39375 m .71766 .39149 L .71888 .39428 L .463 .495 .806 r
F
.71633 .39375 m .7151 .39085 L .71766 .39149 L F
.36802 .49464 m .36682 .49085 L .36885 .49266 L .263 .303 .716 r
F
.36682 .49085 m .36765 .48887 L .36885 .49266 L .29 .335 .736 r
F
.36682 .49085 m .36561 .48732 L .36765 .48887 L F
.21008 .39296 m .21078 .39073 L .21217 .39352 L .388 .459 .812 r
F
.21008 .39296 m .2087 .39006 L .21078 .39073 L F
.19731 .30024 m .19701 .28873 L .19792 .29816 L 0 0 .317 r
F
.19701 .28873 m .19762 .28664 L .19792 .29816 L 0 0 .271 r
F
.364 .48376 m .36489 .48164 L .36619 .48515 L .344 .396 .772 r
F
.364 .48376 m .36269 .48045 L .36489 .48164 L F
.22352 .40642 m .22424 .40421 L .22567 .40646 L .494 .574 .864 r
F
.22352 .40642 m .22209 .40412 L .22424 .40421 L F
.3729 .52149 m .3718 .51541 L .37374 .51954 L .093 .106 .58 r
F
.3718 .51541 m .37265 .51345 L .37374 .51954 L .131 .149 .612 r
F
.5198 .42735 m .5209 .42513 L .52219 .427 L .584 .662 .892 r
F
.5198 .42735 m .5185 .42547 L .5209 .42513 L F
.80483 .43831 m .80627 .4361 L .80738 .43796 L .591 .662 .888 r
F
.80483 .43831 m .80372 .43645 L .80627 .4361 L F
.54063 .43443 m .54175 .43222 L .54303 .43407 L .588 .667 .894 r
F
.54063 .43443 m .53935 .43259 L .54175 .43222 L F
.3692 .49872 m .36802 .49464 L .37004 .49675 L .233 .268 .693 r
F
.36802 .49464 m .36885 .49266 L .37004 .49675 L .263 .303 .716 r
F
.29727 .43764 m .29808 .43544 L .29953 .43729 L .579 .667 .898 r
F
.29727 .43764 m .29582 .43579 L .29808 .43544 L F
.784 .43124 m .78542 .42903 L .78654 .43088 L .593 .665 .889 r
F
.784 .43124 m .78288 .42939 L .78542 .42903 L F
.21499 .39881 m .21569 .39659 L .2171 .39912 L .439 .513 .838 r
F
.21499 .39881 m .21358 .39621 L .21569 .39659 L F
.19714 .35499 m .19605 .34919 L .19782 .35272 L .031 .07 .568 r
F
.19605 .34919 m .19673 .34691 L .19782 .35272 L 0 .009 .522 r
F
.27644 .43059 m .27723 .42837 L .27869 .43022 L .58 .668 .899 r
F
.27644 .43059 m .27497 .42874 L .27723 .42837 L F
.20262 .37927 m .20331 .37703 L .20463 .38055 L .255 .313 .731 r
F
.20262 .37927 m .20132 .37553 L .20331 .37703 L F
.75949 .42238 m .76088 .42015 L .76202 .42207 L .582 .65 .882 r
F
.75949 .42238 m .75834 .42045 L .76088 .42015 L F
.60082 .46263 m .60199 .46049 L .60323 .46286 L .509 .569 .851 r
F
.60082 .46263 m .59958 .46031 L .60199 .46049 L F
.62407 .50762 m .6229 .50308 L .62514 .50576 L .268 .267 .673 r
F
.6229 .50308 m .62397 .50122 L .62514 .50576 L .291 .296 .693 r
F
.56146 .44164 m .56261 .43944 L .56388 .44133 L .581 .659 .891 r
F
.56146 .44164 m .56019 .43976 L .56261 .43944 L F
.73368 .40945 m .73504 .40721 L .73621 .4094 L .542 .597 .858 r
F
.73368 .40945 m .7325 .40722 L .73504 .40721 L F
.20042 .25461 m .20063 .26493 L .20008 .26683 L 0 0 .239 r
F
.20083 .25316 m .20063 .26493 L .20042 .25461 L F
.36561 .48732 m .36644 .48533 L .36765 .48887 L .316 .364 .753 r
F
.36561 .48732 m .36439 .48399 L .36644 .48533 L F
.348 .46257 m .34886 .46043 L .35023 .4628 L .49 .565 .859 r
F
.348 .46257 m .34663 .46025 L .34886 .46043 L F
.86145 .4704 m .86297 .46823 L .86413 .47099 L .492 .526 .82 r
F
.86145 .4704 m .8603 .46773 L .86297 .46823 L F
.37338 .56542 m .37253 .55377 L .37422 .56352 L 0 0 .44 r
F
.37253 .55377 m .37337 .55186 L .37422 .56352 L 0 0 .476 r
F
.44967 .34947 m .44852 .34351 L .4506 .34732 L .141 .143 .599 r
F
.44852 .34351 m .44945 .34136 L .4506 .34732 L .104 .1 .568 r
F
.20132 .37553 m .20005 .37152 L .20201 .37328 L .218 .273 .707 r
F
.20005 .37152 m .20073 .36926 L .20201 .37328 L .177 .229 .679 r
F
.75582 .42073 m .7572 .4185 L .75834 .42045 L .579 .646 .881 r
F
.75582 .42073 m .75467 .41878 L .7572 .4185 L F
.70877 .3801 m .7101 .37782 L .71136 .38134 L .387 .399 .751 r
F
.70877 .3801 m .70749 .37636 L .7101 .37782 L F
.20132 .37553 m .20201 .37328 L .20331 .37703 L .218 .273 .707 r
F
.47995 .40873 m .48098 .40653 L .48228 .40871 L .525 .592 .864 r
F
.47995 .40873 m .47865 .40652 L .48098 .40653 L F
.36931 .60783 m .36913 .59846 L .36968 .60702 L 0 0 .363 r
F
.36888 .60877 m .36913 .59846 L .36931 .60783 L 0 0 .392 r
F
.36968 .60702 m .36913 .59846 L .36992 .59671 L F
.51612 .42582 m .5172 .42359 L .5185 .42547 L .582 .66 .891 r
F
.51612 .42582 m .51481 .42393 L .5172 .42359 L F
.83306 .44943 m .83454 .44724 L .83564 .44925 L .571 .634 .875 r
F
.83306 .44943 m .83196 .44743 L .83454 .44724 L F
.37037 .50316 m .3692 .49872 L .37121 .50119 L .201 .231 .669 r
F
.3692 .49872 m .37004 .49675 L .37121 .50119 L .233 .268 .693 r
F
.83675 .45129 m .83823 .4491 L .83934 .45116 L .565 .627 .872 r
F
.83675 .45129 m .83564 .44925 L .83823 .4491 L F
.80117 .4368 m .80261 .4346 L .80372 .43645 L .592 .664 .888 r
F
.80117 .4368 m .80006 .43496 L .80261 .4346 L F
.29355 .43615 m .29437 .43394 L .29582 .43579 L .58 .668 .899 r
F
.29355 .43615 m .2921 .4343 L .29437 .43394 L F
.61584 .48127 m .61696 .47928 L .61815 .48243 L .406 .44 .783 r
F
.61584 .48127 m .61466 .47828 L .61696 .47928 L F
.53695 .43295 m .53806 .43074 L .53935 .43259 L .588 .667 .894 r
F
.53695 .43295 m .53566 .43111 L .53806 .43074 L F
.78034 .42976 m .78175 .42754 L .78288 .42939 L .592 .664 .888 r
F
.78034 .42976 m .77922 .4279 L .78175 .42754 L F
.7062 .37236 m .70489 .36805 L .70752 .37008 L .346 .348 .719 r
F
.70489 .36805 m .70621 .36575 L .70752 .37008 L .323 .319 .7 r
F
.82938 .44764 m .83085 .44545 L .83196 .44743 L .575 .64 .878 r
F
.82938 .44764 m .82828 .44568 L .83085 .44545 L F
.27272 .4291 m .27351 .42688 L .27497 .42874 L .579 .667 .898 r
F
.27272 .4291 m .27125 .42724 L .27351 .42688 L F
.73738 .41156 m .73874 .40933 L .73991 .41146 L .551 .609 .864 r
F
.73738 .41156 m .73621 .4094 L .73874 .40933 L F
.45108 .36177 m .44991 .35694 L .45201 .35964 L .211 .224 .655 r
F
.44991 .35694 m .45084 .35481 L .45201 .35964 L .177 .184 .628 r
F
.22711 .40868 m .22783 .40647 L .22927 .40865 L .51 .59 .871 r
F
.22711 .40868 m .22567 .40646 L .22783 .40647 L F
.84044 .45324 m .84193 .45105 L .84304 .45316 L .559 .618 .868 r
F
.84044 .45324 m .83934 .45116 L .84193 .45105 L F
.55778 .44009 m .55892 .43789 L .56019 .43976 L .583 .661 .892 r
F
.55778 .44009 m .5565 .43822 L .55892 .43789 L F
.75214 .41904 m .75352 .41681 L .75467 .41878 L .575 .64 .878 r
F
.75214 .41904 m .75099 .41705 L .75352 .41681 L F
.16228 .48713 m .18745 .25441 L .16173 .48894 L 0 0 .072 r
F
.16228 .48713 m .18798 .2525 L .18745 .25441 L F
.58503 .45176 m .58619 .44961 L .58743 .45165 L .554 .625 .877 r
F
.58503 .45176 m .58379 .44975 L .58619 .44961 L F
.8565 .46481 m .85801 .46264 L .85915 .46515 L .515 .558 .837 r
F
.8565 .46481 m .85537 .46237 L .85801 .46264 L F
.8257 .44592 m .82717 .44373 L .82828 .44568 L .579 .646 .88 r
F
.8257 .44592 m .8246 .44399 L .82717 .44373 L F
.25251 .42157 m .25326 .41938 L .25471 .42128 L .566 .652 .893 r
F
.25251 .42157 m .25106 .41966 L .25326 .41938 L F
.74108 .41356 m .74245 .41133 L .74361 .41341 L .558 .618 .869 r
F
.74108 .41356 m .73991 .41146 L .74245 .41133 L F
.74846 .41728 m .74983 .41505 L .75099 .41705 L .57 .634 .876 r
F
.74846 .41728 m .7473 .41527 L .74983 .41505 L F
.45951 .38711 m .46045 .38501 L .46167 .38789 L .388 .43 .783 r
F
.45951 .38711 m .45829 .3841 L .46045 .38501 L F
.74477 .41546 m .74614 .41323 L .7473 .41527 L .565 .627 .872 r
F
.74477 .41546 m .74361 .41341 L .74614 .41323 L F
.32855 .44985 m .32939 .44769 L .33079 .44969 L .55 .634 .887 r
F
.32855 .44985 m .32715 .44787 L .32939 .44769 L F
.48358 .41085 m .48461 .40865 L .48591 .41076 L .536 .605 .869 r
F
.48358 .41085 m .48228 .40871 L .48461 .40865 L F
.19617 .32822 m .1954 .31939 L .19685 .32591 L 0 0 .421 r
F
.1954 .31939 m .19608 .31707 L .19685 .32591 L 0 0 .368 r
F
.51243 .42426 m .51351 .42204 L .51481 .42393 L .579 .657 .89 r
F
.51243 .42426 m .51112 .42236 L .51351 .42204 L F
.70749 .37636 m .70882 .37408 L .7101 .37782 L .367 .374 .735 r
F
.70749 .37636 m .7062 .37236 L .70882 .37408 L F
.84415 .45529 m .84565 .45311 L .84676 .45528 L .552 .609 .863 r
F
.84415 .45529 m .84304 .45316 L .84565 .45311 L F
.33218 .45171 m .33303 .44955 L .33442 .45159 L .543 .626 .884 r
F
.33218 .45171 m .33079 .44969 L .33303 .44955 L F
.58866 .45371 m .58982 .45156 L .59106 .45365 L .547 .616 .873 r
F
.58866 .45371 m .58743 .45165 L .58982 .45156 L F
.32492 .44807 m .32575 .44591 L .32715 .44787 L .556 .641 .889 r
F
.32492 .44807 m .32352 .44613 L .32575 .44591 L F
.36269 .48045 m .36358 .47833 L .36489 .48164 L .366 .422 .787 r
F
.36269 .48045 m .36138 .47732 L .36358 .47833 L F
.7062 .37236 m .70752 .37008 L .70882 .37408 L .346 .348 .719 r
F
.79751 .43531 m .79895 .43311 L .80006 .43496 L .593 .665 .889 r
F
.79751 .43531 m .7964 .43347 L .79895 .43311 L F
.60937 .47089 m .61055 .46876 L .6118 .47151 L .464 .512 .823 r
F
.60937 .47089 m .60813 .46823 L .61055 .46876 L F
.23072 .41079 m .23144 .40859 L .23288 .4107 L .522 .604 .877 r
F
.23072 .41079 m .22927 .40865 L .23144 .40859 L F
.82203 .44426 m .8235 .44206 L .8246 .44399 L .582 .65 .882 r
F
.82203 .44426 m .82093 .44234 L .8235 .44206 L F
.24887 .41994 m .24961 .41774 L .25106 .41966 L .561 .647 .892 r
F
.24887 .41994 m .24742 .418 L .24961 .41774 L F
.28984 .43466 m .29065 .43245 L .2921 .4343 L .581 .669 .899 r
F
.28984 .43466 m .28838 .43282 L .29065 .43245 L F
.77668 .42826 m .77809 .42604 L .77922 .4279 L .591 .662 .888 r
F
.77668 .42826 m .77555 .4264 L .77809 .42604 L F
.3358 .45365 m .33665 .4515 L .33804 .45359 L .535 .616 .88 r
F
.3358 .45365 m .33442 .45159 L .33665 .4515 L F
.53326 .43147 m .53437 .42926 L .53566 .43111 L .587 .667 .894 r
F
.53326 .43147 m .53197 .42963 L .53437 .42926 L F
.26901 .4276 m .26979 .42538 L .27125 .42724 L .578 .665 .898 r
F
.26901 .4276 m .26754 .42573 L .26979 .42538 L F
.55409 .43856 m .55523 .43635 L .5565 .43822 L .585 .663 .892 r
F
.55409 .43856 m .55282 .4367 L .55523 .43635 L F
.32128 .44636 m .32211 .4442 L .32352 .44613 L .562 .647 .891 r
F
.32128 .44636 m .31988 .44444 L .32211 .4442 L F
.8665 .47686 m .86802 .4747 L .86922 .47784 L .461 .484 .796 r
F
.8665 .47686 m .86531 .47386 L .86802 .4747 L F
.48721 .41285 m .48824 .41065 L .48954 .41271 L .545 .616 .874 r
F
.48721 .41285 m .48591 .41076 L .48824 .41065 L F
.72505 .40235 m .7264 .4001 L .72759 .40252 L .511 .557 .839 r
F
.72505 .40235 m .72385 .39988 L .7264 .4001 L F
.3565 .47083 m .35738 .4687 L .35872 .47146 L .435 .501 .829 r
F
.3565 .47083 m .35516 .46817 L .35738 .4687 L F
.49447 .41656 m .49551 .41437 L .49681 .41635 L .56 .633 .881 r
F
.49447 .41656 m .49317 .41457 L .49551 .41437 L F
.70352 .35587 m .70212 .35011 L .70484 .35356 L .272 .256 .658 r
F
.70212 .35011 m .70344 .34779 L .70484 .35356 L .244 .222 .634 r
F
.49084 .41475 m .49188 .41255 L .49317 .41457 L .553 .625 .878 r
F
.49084 .41475 m .48954 .41271 L .49188 .41255 L F
.47141 .40164 m .47242 .39943 L .47373 .40183 L .488 .548 .844 r
F
.47141 .40164 m .47011 .39918 L .47242 .39943 L F
.5923 .45577 m .59346 .45362 L .5947 .45577 L .538 .605 .868 r
F
.5923 .45577 m .59106 .45365 L .59346 .45362 L F
.24523 .41825 m .24596 .41605 L .24742 .418 L .556 .641 .89 r
F
.24523 .41825 m .24377 .41629 L .24596 .41605 L F
.44945 .34136 m .44832 .33459 L .45038 .3392 L .104 .1 .568 r
F
.44832 .33459 m .44925 .33243 L .45038 .3392 L .065 .056 .534 r
F
.23433 .41279 m .23506 .41059 L .23651 .41265 L .533 .616 .881 r
F
.23433 .41279 m .23288 .4107 L .23506 .41059 L F
.50874 .42267 m .50982 .42045 L .51112 .42236 L .577 .654 .889 r
F
.50874 .42267 m .50743 .42075 L .50982 .42045 L F
.31764 .4447 m .31847 .44254 L .31988 .44444 L .566 .651 .893 r
F
.31764 .4447 m .31623 .44281 L .31847 .44254 L F
.60447 .46529 m .60565 .46315 L .60689 .46565 L .494 .549 .842 r
F
.60447 .46529 m .60323 .46286 L .60565 .46315 L F
.70656 .25378 m .70808 .26906 L .70637 .25414 L .088 .033 .493 r
F
.81837 .44263 m .81983 .44043 L .82093 .44234 L .585 .654 .884 r
F
.81837 .44263 m .81726 .44074 L .81983 .44043 L F
.24159 .4165 m .24232 .41431 L .24377 .41629 L .549 .634 .887 r
F
.24159 .4165 m .24014 .41451 L .24232 .41431 L F
.84787 .45748 m .84937 .4553 L .85049 .45754 L .544 .597 .857 r
F
.84787 .45748 m .84676 .45528 L .84937 .4553 L F
.23796 .41469 m .23869 .41249 L .24014 .41451 L .542 .626 .884 r
F
.23796 .41469 m .23651 .41265 L .23869 .41249 L F
.21852 .40158 m .21923 .39937 L .22066 .40177 L .464 .541 .851 r
F
.21852 .40158 m .2171 .39912 L .21923 .39937 L F
.33942 .45571 m .34028 .45356 L .34166 .45571 L .525 .605 .876 r
F
.33942 .45571 m .33804 .45359 L .34028 .45356 L F
.37152 .50804 m .37037 .50316 L .37236 .50607 L .167 .191 .641 r
F
.37037 .50316 m .37121 .50119 L .37236 .50607 L .201 .231 .669 r
F
.35159 .46523 m .35246 .4631 L .35381 .4656 L .471 .543 .849 r
F
.35159 .46523 m .35023 .4628 L .35246 .4631 L F
.70274 .32574 m .70135 .31766 L .7039 .32368 L .178 .141 .576 r
F
.70135 .31766 m .7025 .3156 L .7039 .32368 L .152 .11 .552 r
F
.87908 .51894 m .87773 .51337 L .88042 .5171 L .303 .271 .657 r
F
.87773 .51337 m .87907 .51152 L .88042 .5171 L .321 .295 .674 r
F
.2087 .39006 m .2094 .38783 L .21078 .39073 L .367 .436 .8 r
F
.2087 .39006 m .20733 .38704 L .2094 .38783 L F
.62524 .51262 m .62407 .50762 L .62631 .51077 L .244 .238 .653 r
F
.62407 .50762 m .62514 .50576 L .62631 .51077 L .268 .267 .673 r
F
.77302 .42675 m .77442 .42453 L .77555 .4264 L .59 .66 .887 r
F
.77302 .42675 m .77189 .42487 L .77442 .42453 L F
.79385 .43383 m .79529 .43162 L .7964 .43347 L .593 .665 .889 r
F
.79385 .43383 m .79274 .43199 L .79529 .43162 L F
.26529 .42607 m .26607 .42385 L .26754 .42573 L .576 .663 .897 r
F
.26529 .42607 m .26382 .4242 L .26607 .42385 L F
.55041 .43705 m .55154 .43484 L .55282 .4367 L .586 .665 .893 r
F
.55041 .43705 m .54913 .43519 L .55154 .43484 L F
.28612 .43318 m .28693 .43097 L .28838 .43282 L .581 .669 .899 r
F
.28612 .43318 m .28467 .43134 L .28693 .43097 L F
.7151 .39085 m .71643 .38859 L .71766 .39149 L .45 .479 .798 r
F
.7151 .39085 m .71386 .38783 L .71643 .38859 L F
.50505 .42105 m .50612 .41882 L .50743 .42075 L .573 .649 .887 r
F
.50505 .42105 m .50374 .41911 L .50612 .41882 L F
.61466 .47828 m .61578 .47628 L .61696 .47928 L .421 .458 .793 r
F
.61466 .47828 m .61349 .47542 L .61578 .47628 L F
.52957 .42999 m .53068 .42777 L .53197 .42963 L .587 .666 .893 r
F
.52957 .42999 m .52828 .42814 L .53068 .42777 L F
.31399 .44309 m .31482 .44092 L .31623 .44281 L .57 .656 .895 r
F
.31399 .44309 m .31258 .44121 L .31482 .44092 L F
.30695 .44036 m .30778 .43815 L .30922 .44004 L .575 .662 .897 r
F
.30695 .44036 m .30551 .43848 L .30778 .43815 L F
.8147 .44105 m .81616 .43885 L .81726 .44074 L .587 .657 .885 r
F
.8147 .44105 m .8136 .43917 L .81616 .43885 L F
.59594 .45796 m .59711 .45581 L .59834 .45804 L .528 .592 .863 r
F
.59594 .45796 m .5947 .45577 L .59711 .45581 L F
.19661 .31393 m .1961 .3044 L .19722 .31186 L 0 0 .365 r
F
.1961 .3044 m .19671 .30232 L .19722 .31186 L 0 0 .317 r
F
.58231 .44985 m .58348 .44765 L .58474 .44969 L .559 .632 .88 r
F
.58231 .44985 m .58105 .44783 L .58348 .44765 L F
.57862 .44802 m .57979 .44583 L .58105 .44783 L .565 .639 .883 r
F
.57862 .44802 m .57736 .44604 L .57979 .44583 L F
.46649 .39627 m .4675 .39404 L .4688 .39665 L .455 .509 .825 r
F
.46649 .39627 m .46519 .39358 L .4675 .39404 L F
.50136 .41938 m .50243 .41715 L .50374 .41911 L .569 .644 .885 r
F
.50136 .41938 m .50005 .41741 L .50243 .41715 L F
.45829 .3841 m .45923 .38199 L .46045 .38501 L .369 .408 .77 r
F
.45829 .3841 m .45708 .38093 L .45923 .38199 L F
.46411 .39333 m .46506 .39123 L .46628 .39381 L .436 .486 .813 r
F
.46411 .39333 m .46289 .39066 L .46506 .39123 L F
.34303 .4579 m .34389 .45575 L .34526 .45798 L .513 .591 .87 r
F
.34303 .4579 m .34166 .45571 L .34389 .45575 L F
.70218 .30401 m .70334 .30193 L .70378 .30481 L .127 .079 .529 r
F
.70366 .31354 m .70481 .31147 L .70528 .31417 L .152 .11 .552 r
F
.70451 .31555 m .70528 .31417 L .70621 .31956 L F
.70366 .31354 m .70528 .31417 L .70451 .31555 L F
.70565 .31638 m .70528 .31417 L .70688 .31418 L .166 .127 .565 r
F
.70528 .31417 m .70448 .30928 L .70613 .31266 L F
.70528 .31417 m .70613 .31266 L .70688 .31418 L F
.70448 .30928 m .70413 .30718 L .70476 .30878 L F
.70448 .30928 m .70476 .30878 L .70688 .31418 L F
.70298 .30625 m .70378 .30481 L .70448 .30928 L .127 .079 .529 r
F
.70421 .30976 m .70448 .30928 L .70481 .31147 L F
.70298 .30625 m .70448 .30928 L .70421 .30976 L F
.70218 .30401 m .70378 .30481 L .70298 .30625 L F
.70413 .30718 m .70378 .30481 L .70536 .30498 L .139 .094 .541 r
F
.70378 .30481 m .70251 .29613 L .70474 .30308 L F
.70378 .30481 m .70474 .30308 L .70536 .30498 L F
.70251 .29613 m .70373 .29392 L .70536 .30498 L .113 .063 .517 r
F
.7201 .39698 m .72144 .39472 L .72265 .39734 L .485 .523 .822 r
F
.7201 .39698 m .71888 .39428 L .72144 .39472 L F
.19673 .34691 m .19572 .34035 L .19741 .34463 L 0 .009 .522 r
F
.19572 .34035 m .1964 .33806 L .19741 .34463 L 0 0 .473 r
F
.57494 .44627 m .5761 .44408 L .57736 .44604 L .569 .644 .885 r
F
.57494 .44627 m .57367 .44432 L .5761 .44408 L F
.31035 .44151 m .31117 .43935 L .31258 .44121 L .573 .659 .896 r
F
.31035 .44151 m .30893 .43965 L .31117 .43935 L F
.26158 .42453 m .26235 .42231 L .26382 .4242 L .574 .66 .896 r
F
.26158 .42453 m .26011 .42264 L .26235 .42231 L F
.76935 .42522 m .77076 .42299 L .77189 .42487 L .588 .658 .886 r
F
.76935 .42522 m .76822 .42333 L .77076 .42299 L F
.21358 .39621 m .21428 .39398 L .21569 .39659 L .424 .497 .831 r
F
.21358 .39621 m .21217 .39352 L .21428 .39398 L F
.85161 .45983 m .85311 .45765 L .85424 .45998 L .534 .583 .85 r
F
.85161 .45983 m .85049 .45754 L .85311 .45765 L F
.49767 .41766 m .49873 .41542 L .50005 .41741 L .564 .639 .883 r
F
.49767 .41766 m .49635 .41566 L .49873 .41542 L F
.54672 .43555 m .54785 .43334 L .54913 .43519 L .587 .666 .893 r
F
.54672 .43555 m .54544 .4337 L .54785 .43334 L F
.45363 .25382 m .45416 .25939 L .45315 .26181 L 0 0 .38 r
F
.45391 .25314 m .45416 .25939 L .45363 .25382 L F
.7902 .43235 m .79162 .43014 L .79274 .43199 L .593 .665 .889 r
F
.7902 .43235 m .78908 .43051 L .79162 .43014 L F
.72878 .40488 m .73013 .40263 L .73132 .40495 L .525 .575 .848 r
F
.72878 .40488 m .72759 .40252 L .73013 .40263 L F
.28241 .43171 m .28321 .42949 L .28467 .43134 L .581 .669 .899 r
F
.28241 .43171 m .28095 .42986 L .28321 .42949 L F
.52588 .4285 m .52698 .42628 L .52828 .42814 L .586 .665 .893 r
F
.52588 .4285 m .52459 .42664 L .52698 .42628 L F
.36138 .47732 m .36226 .47519 L .36358 .47833 L .386 .445 .799 r
F
.36138 .47732 m .36005 .47432 L .36226 .47519 L F
.45227 .36618 m .45108 .36177 L .4532 .36405 L .243 .261 .68 r
F
.45108 .36177 m .45201 .35964 L .4532 .36405 L .211 .224 .655 r
F
.30324 .43881 m .30407 .43661 L .30551 .43848 L .577 .664 .897 r
F
.30324 .43881 m .3018 .43695 L .30407 .43661 L F
.70735 .25233 m .7074 .2528 L .70656 .25378 L .085 .03 .491 r
F
.70794 .26765 m .70931 .26682 L .70808 .26906 L .088 .033 .493 r
F
.70661 .25426 m .70905 .26562 L .70794 .26765 L F
.70905 .26562 m .70931 .26682 L .70794 .26765 L F
.70665 .25419 m .70931 .26682 L .70661 .25426 L F
.70868 .2641 m .70973 .26218 L .70996 .26397 L .085 .03 .491 r
F
.71112 .28057 m .70978 .2704 L .71236 .27833 L .113 .063 .517 r
F
.70978 .2704 m .70931 .26682 L .71011 .26981 L F
.70978 .2704 m .71011 .26981 L .71194 .27676 L F
.71131 .27465 m .71237 .27274 L .71273 .27533 L .106 .055 .51 r
F
.71402 .28945 m .71273 .28083 L .71527 .28721 L .139 .094 .541 r
F
.71273 .28083 m .71236 .27833 L .71301 .28033 L F
.71273 .28083 m .71301 .28033 L .71472 .28554 L F
.71383 .28304 m .71489 .28113 L .71539 .28433 L .128 .081 .53 r
F
.71682 .29646 m .71552 .28874 L .71807 .29422 L .166 .127 .565 r
F
.71552 .28874 m .71527 .28721 L .71573 .28837 L F
.71552 .28874 m .71573 .28837 L .71746 .29269 L F
.71626 .28984 m .71732 .28793 L .71799 .29175 L .151 .108 .551 r
F
.71955 .30211 m .71822 .29499 L .72081 .29987 L .193 .16 .59 r
F
.71822 .29499 m .71807 .29422 L .71834 .29477 L F
.71822 .29499 m .71834 .29477 L .7204 .29903 L F
.71863 .29545 m .7197 .29354 L .72065 .29859 L .174 .136 .572 r
F
.7204 .29903 m .72065 .29859 L .72094 .30012 L F
.71863 .29545 m .72065 .29859 L .7204 .29903 L F
.72038 .29907 m .7204 .29903 L .72081 .29987 L .193 .16 .59 r
F
.71822 .29499 m .7204 .29903 L .72038 .29907 L F
.71746 .29269 m .71799 .29175 L .71847 .29454 L .151 .108 .551 r
F
.71834 .29477 m .71847 .29454 L .71863 .29545 L F
.71746 .29269 m .71847 .29454 L .71834 .29477 L F
.71626 .28984 m .71799 .29175 L .71746 .29269 L F
.71741 .29279 m .71746 .29269 L .71807 .29422 L .166 .127 .565 r
F
.71552 .28874 m .71746 .29269 L .71741 .29279 L F
.71472 .28554 m .71539 .28433 L .71596 .28796 L .128 .081 .53 r
F
.71573 .28837 m .71596 .28796 L .71626 .28984 L F
.71472 .28554 m .71596 .28796 L .71573 .28837 L F
.71383 .28304 m .71539 .28433 L .71472 .28554 L F
.71465 .28566 m .71472 .28554 L .71527 .28721 L .139 .094 .541 r
F
.71273 .28083 m .71472 .28554 L .71465 .28566 L F
.71194 .27676 m .71273 .27533 L .71336 .27971 L .106 .055 .51 r
F
.71301 .28033 m .71336 .27971 L .71383 .28304 L F
.71194 .27676 m .71336 .27971 L .71301 .28033 L F
.71131 .27465 m .71273 .27533 L .71194 .27676 L F
.71188 .27687 m .71194 .27676 L .71236 .27833 L .113 .063 .517 r
F
.70978 .2704 m .71194 .27676 L .71188 .27687 L F
.70906 .26561 m .70996 .26397 L .71059 .26894 L .085 .03 .491 r
F
.71011 .26981 m .71059 .26894 L .71131 .27465 L F
.70906 .26561 m .71059 .26894 L .71011 .26981 L F
.70868 .2641 m .70996 .26397 L .70906 .26561 L F
.7074 .2528 m .70868 .2641 L .70665 .25419 L F
.7074 .2528 m .70665 .25419 L .70656 .25378 L F
.70656 .25378 m .70665 .25419 L .70661 .25426 L .088 .033 .493 r
F
.81104 .43949 m .81249 .43729 L .8136 .43917 L .589 .659 .886 r
F
.81104 .43949 m .80993 .43762 L .81249 .43729 L F
.57125 .44458 m .57241 .44238 L .57367 .44432 L .573 .649 .887 r
F
.57125 .44458 m .56998 .44265 L .57241 .44238 L F
.47503 .40418 m .47605 .40196 L .47735 .40427 L .505 .568 .853 r
F
.47503 .40418 m .47373 .40183 L .47605 .40196 L F
.8603 .46773 m .86181 .46556 L .86297 .46823 L .5 .537 .826 r
F
.8603 .46773 m .85915 .46515 L .86181 .46556 L F
.37412 .53844 m .37311 .53037 L .37496 .53651 L .017 .016 .511 r
F
.37311 .53037 m .37396 .52843 L .37496 .53651 L .055 .061 .546 r
F
.1964 .33806 m .19549 .33052 L .19708 .33576 L 0 0 .473 r
F
.19549 .33052 m .19617 .32822 L .19708 .33576 L 0 0 .421 r
F
.25786 .42296 m .25863 .42073 L .26011 .42264 L .571 .657 .895 r
F
.25786 .42296 m .25639 .42105 L .25863 .42073 L F
.22209 .40412 m .2228 .4019 L .22424 .40421 L .485 .564 .86 r
F
.22209 .40412 m .22066 .40177 L .2228 .4019 L F
.87865 .60464 m .87629 .58843 L .87986 .60307 L .189 .121 .543 r
F
.87843 .60493 m .87629 .58843 L .87865 .60464 L .205 .142 .56 r
F
.87986 .60307 m .87629 .58843 L .87772 .58656 L F
.76569 .42366 m .76708 .42143 L .76822 .42333 L .586 .655 .885 r
F
.76569 .42366 m .76455 .42176 L .76708 .42143 L F
.59958 .46031 m .60075 .45817 L .60199 .46049 L .516 .577 .856 r
F
.59958 .46031 m .59834 .45804 L .60075 .45817 L F
.56756 .44294 m .56871 .44074 L .56998 .44265 L .577 .654 .889 r
F
.56756 .44294 m .56629 .44103 L .56871 .44074 L F
.62707 .57423 m .62549 .56029 L .62828 .57222 L .094 .051 .512 r
F
.62549 .56029 m .6267 .55827 L .62828 .57222 L .12 .084 .539 r
F
.62762 .54308 m .62618 .53391 L .62882 .54103 L .148 .119 .566 r
F
.62618 .53391 m .62739 .53185 L .62882 .54103 L .177 .154 .592 r
F
.86531 .47386 m .86683 .4717 L .86802 .4747 L .472 .499 .805 r
F
.86531 .47386 m .86413 .47099 L .86683 .4717 L F
.54303 .43407 m .54416 .43185 L .54544 .4337 L .587 .667 .894 r
F
.54303 .43407 m .54175 .43222 L .54416 .43185 L F
.78654 .43088 m .78796 .42866 L .78908 .43051 L .593 .665 .889 r
F
.78654 .43088 m .78542 .42903 L .78796 .42866 L F
.52219 .427 m .52329 .42478 L .52459 .42664 L .585 .663 .892 r
F
.52219 .427 m .5209 .42513 L .52329 .42478 L F
.80738 .43796 m .80883 .43576 L .80993 .43762 L .591 .661 .887 r
F
.80738 .43796 m .80627 .4361 L .80883 .43576 L F
.29953 .43729 m .30035 .43509 L .3018 .43695 L .579 .666 .898 r
F
.29953 .43729 m .29808 .43544 L .30035 .43509 L F
.34663 .46025 m .3475 .45811 L .34886 .46043 L .498 .574 .863 r
F
.34663 .46025 m .34526 .45798 L .3475 .45811 L F
.27869 .43022 m .27948 .42801 L .28095 .42986 L .581 .668 .899 r
F
.27869 .43022 m .27723 .42837 L .27948 .42801 L F
.19829 .36019 m .19714 .35499 L .19897 .35793 L .084 .127 .609 r
F
.19714 .35499 m .19782 .35272 L .19897 .35793 L .031 .07 .568 r
F
.70366 .31354 m .70218 .30401 L .70481 .31147 L .152 .11 .552 r
F
.45708 .38093 m .45802 .37882 L .45923 .38199 L .348 .383 .756 r
F
.45708 .38093 m .45587 .37759 L .45802 .37882 L F
.7325 .40722 m .73386 .40497 L .73504 .40721 L .537 .59 .855 r
F
.7325 .40722 m .73132 .40495 L .73386 .40497 L F
.76202 .42207 m .76341 .41984 L .76455 .42176 L .583 .652 .883 r
F
.76202 .42207 m .76088 .42015 L .76341 .41984 L F
.61349 .47542 m .61461 .47342 L .61578 .47628 L .434 .475 .803 r
F
.61349 .47542 m .61231 .47268 L .61461 .47342 L F
.56388 .44133 m .56502 .43913 L .56629 .44103 L .58 .657 .89 r
F
.56388 .44133 m .56261 .43944 L .56502 .43913 L F
.60813 .46823 m .60931 .46609 L .61055 .46876 L .475 .526 .83 r
F
.60813 .46823 m .60689 .46565 L .60931 .46609 L F
.20733 .38704 m .20802 .38481 L .2094 .38783 L .344 .41 .786 r
F
.20733 .38704 m .20597 .38388 L .20802 .38481 L F
.37422 .54994 m .37328 .54037 L .37506 .54802 L 0 0 .476 r
F
.37328 .54037 m .37412 .53844 L .37506 .54802 L .017 .016 .511 r
F
.45132 .299 m .45037 .28749 L .4522 .29692 L 0 0 .449 r
F
.45037 .28749 m .45125 .2854 L .4522 .29692 L 0 0 .417 r
F
.62739 .53185 m .626 .5241 L .62859 .52979 L .177 .154 .592 r
F
.626 .5241 m .6272 .52203 L .62859 .52979 L .206 .19 .618 r
F
.47865 .40652 m .47968 .40431 L .48098 .40653 L .519 .585 .861 r
F
.47865 .40652 m .47735 .40427 L .47968 .40431 L F
.37265 .51345 m .37152 .50804 L .37349 .51149 L .131 .149 .612 r
F
.37152 .50804 m .37236 .50607 L .37349 .51149 L .167 .191 .641 r
F
.70618 .28949 m .7044 .27577 L .70741 .28727 L .113 .063 .517 r
F
.7044 .27577 m .70562 .27354 L .70741 .28727 L .088 .033 .493 r
F
.85537 .46237 m .85688 .46019 L .85801 .46264 L .522 .567 .842 r
F
.85537 .46237 m .85424 .45998 L .85688 .46019 L F
.35516 .46817 m .35603 .46604 L .35738 .4687 L .448 .517 .836 r
F
.35516 .46817 m .35381 .4656 L .35603 .46604 L F
.71386 .38783 m .7152 .38556 L .71643 .38859 L .437 .462 .788 r
F
.71386 .38783 m .71262 .38467 L .7152 .38556 L F
.5185 .42547 m .51959 .42325 L .5209 .42513 L .583 .661 .892 r
F
.5185 .42547 m .5172 .42359 L .51959 .42325 L F
.45346 .37025 m .45227 .36618 L .4544 .36813 L .273 .295 .702 r
F
.45227 .36618 m .4532 .36405 L .4544 .36813 L .243 .261 .68 r
F
.80372 .43645 m .80516 .43424 L .80627 .4361 L .592 .663 .888 r
F
.80372 .43645 m .80261 .4346 L .80516 .43424 L F
.88068 .53427 m .87916 .52706 L .88203 .53244 L .267 .223 .622 r
F
.87916 .52706 m .88051 .52523 L .88203 .53244 L .285 .247 .639 r
F
.29582 .43579 m .29663 .43358 L .29808 .43544 L .58 .667 .898 r
F
.29582 .43579 m .29437 .43394 L .29663 .43358 L F
.53935 .43259 m .54046 .43037 L .54175 .43222 L .588 .667 .894 r
F
.53935 .43259 m .53806 .43074 L .54046 .43037 L F
.22567 .40646 m .22639 .40425 L .22783 .40647 L .502 .582 .868 r
F
.22567 .40646 m .22424 .40421 L .22639 .40425 L F
.75834 .42045 m .75973 .41822 L .76088 .42015 L .58 .648 .882 r
F
.75834 .42045 m .7572 .4185 L .75973 .41822 L F
.78288 .42939 m .7843 .42718 L .78542 .42903 L .593 .664 .888 r
F
.78288 .42939 m .78175 .42754 L .7843 .42718 L F
.88098 .54449 m .87934 .53609 L .88233 .54267 L .249 .199 .604 r
F
.87934 .53609 m .88068 .53427 L .88233 .54267 L .267 .223 .622 r
F
.70292 .33477 m .70159 .32779 L .70407 .33273 L .203 .172 .598 r
F
.70159 .32779 m .70274 .32574 L .70407 .33273 L .178 .141 .576 r
F
.27497 .42874 m .27576 .42652 L .27723 .42837 L .58 .667 .898 r
F
.27497 .42874 m .27351 .42688 L .27576 .42652 L F
.70305 .34295 m .70176 .33681 L .7042 .34092 L .229 .203 .621 r
F
.70176 .33681 m .70292 .33477 L .7042 .34092 L .203 .172 .598 r
F
.87556 .49671 m .87423 .49238 L .87709 .49457 L .374 .366 .722 r
F
.87423 .49238 m .87576 .49024 L .87709 .49457 L .391 .39 .738 r
F
.87423 .49238 m .87294 .48837 L .87576 .49024 L F
.37396 .52843 m .3729 .52149 L .3748 .52649 L .055 .061 .546 r
F
.3729 .52149 m .37374 .51954 L .3748 .52649 L .093 .106 .58 r
F
.56019 .43976 m .56133 .43756 L .56261 .43944 L .582 .66 .891 r
F
.56019 .43976 m .55892 .43789 L .56133 .43756 L F
.73621 .4094 m .73757 .40716 L .73874 .40933 L .546 .603 .861 r
F
.73621 .4094 m .73504 .40721 L .73757 .40716 L F
.87294 .48837 m .87447 .48623 L .87576 .49024 L .408 .411 .751 r
F
.87294 .48837 m .87168 .48464 L .87447 .48623 L F
.83564 .44925 m .83713 .44706 L .83823 .4491 L .568 .631 .874 r
F
.83564 .44925 m .83454 .44724 L .83713 .44706 L F
.45587 .37759 m .45681 .37547 L .45802 .37882 L .325 .356 .74 r
F
.45587 .37759 m .45466 .37404 L .45681 .37547 L F
.83196 .44743 m .83344 .44524 L .83454 .44724 L .573 .637 .877 r
F
.83196 .44743 m .83085 .44545 L .83344 .44524 L F
.83934 .45116 m .84083 .44897 L .84193 .45105 L .563 .623 .87 r
F
.83934 .45116 m .83823 .4491 L .84083 .44897 L F
.75467 .41878 m .75605 .41655 L .7572 .4185 L .577 .643 .879 r
F
.75467 .41878 m .75352 .41681 L .75605 .41655 L F
.72385 .39988 m .7252 .39763 L .7264 .4001 L .503 .547 .834 r
F
.72385 .39988 m .72265 .39734 L .7252 .39763 L F
.47011 .39918 m .47112 .39696 L .47242 .39943 L .478 .536 .838 r
F
.47011 .39918 m .4688 .39665 L .47112 .39696 L F
.25471 .42128 m .25547 .41909 L .25692 .42098 L .568 .654 .894 r
F
.25471 .42128 m .25326 .41938 L .25547 .41909 L F
.62337 .60679 m .62262 .59742 L .62387 .60598 L .052 0 .471 r
F
.6228 .60773 m .62262 .59742 L .62337 .60679 L .073 .025 .492 r
F
.62387 .60598 m .62262 .59742 L .62369 .59566 L F
.46289 .39066 m .46383 .38856 L .46506 .39123 L .421 .469 .804 r
F
.46289 .39066 m .46167 .38789 L .46383 .38856 L F
.48228 .40871 m .48331 .4065 L .48461 .40865 L .531 .599 .867 r
F
.48228 .40871 m .48098 .40653 L .48331 .4065 L F
.60323 .46286 m .60441 .46072 L .60565 .46315 L .502 .559 .847 r
F
.60323 .46286 m .60199 .46049 L .60441 .46072 L F
.36005 .47432 m .36093 .4722 L .36226 .47519 L .404 .466 .81 r
F
.36005 .47432 m .35872 .47146 L .36093 .4722 L F
.82828 .44568 m .82975 .44348 L .83085 .44545 L .577 .643 .879 r
F
.82828 .44568 m .82717 .44373 L .82975 .44348 L F
.88057 .5828 m .87823 .56814 L .882 .58092 L .205 .142 .56 r
F
.87823 .56814 m .87965 .56625 L .882 .58092 L .223 .165 .578 r
F
.51481 .42393 m .5159 .42171 L .5172 .42359 L .581 .659 .891 r
F
.51481 .42393 m .51351 .42204 L .5159 .42171 L F
.44982 .32491 m .44879 .31683 L .4507 .32285 L .043 .03 .515 r
F
.44879 .31683 m .44967 .31476 L .4507 .32285 L .006 0 .482 r
F
.62644 .51819 m .62524 .51262 L .62751 .51635 L .22 .207 .631 r
F
.62524 .51262 m .62631 .51077 L .62751 .51635 L .244 .238 .653 r
F
.73991 .41146 m .74128 .40922 L .74245 .41133 L .555 .614 .866 r
F
.73991 .41146 m .73874 .40933 L .74128 .40922 L F
.45466 .37404 m .45346 .37025 L .4556 .37192 L .3 .327 .722 r
F
.45346 .37025 m .4544 .36813 L .4556 .37192 L .273 .295 .702 r
F
.2171 .39912 m .21781 .3969 L .21923 .39937 L .452 .528 .845 r
F
.2171 .39912 m .21569 .39659 L .21781 .3969 L F
.45084 .35481 m .44967 .34947 L .45177 .35266 L .177 .184 .628 r
F
.44967 .34947 m .4506 .34732 L .45177 .35266 L .141 .143 .599 r
F
.84304 .45316 m .84454 .45097 L .84565 .45311 L .556 .614 .866 r
F
.84304 .45316 m .84193 .45105 L .84454 .45097 L F
.75099 .41705 m .75237 .41482 L .75352 .41681 L .573 .637 .877 r
F
.75099 .41705 m .74983 .41505 L .75237 .41482 L F
.87693 .50144 m .87556 .49671 L .87846 .49931 L .356 .342 .706 r
F
.87556 .49671 m .87709 .49457 L .87846 .49931 L .374 .366 .722 r
F
.45466 .37404 m .4556 .37192 L .45681 .37547 L .3 .327 .722 r
F
.80006 .43496 m .8015 .43274 L .80261 .4346 L .593 .664 .888 r
F
.80006 .43496 m .79895 .43311 L .8015 .43274 L F
.58743 .45165 m .58858 .44949 L .58982 .45156 L .551 .621 .875 r
F
.58743 .45165 m .58619 .44961 L .58858 .44949 L F
.20008 .26683 m .20063 .26493 L .20063 .26671 L 0 0 .239 r
F
.20036 .28978 m .20007 .27884 L .20097 .28767 L 0 0 .317 r
F
.20007 .27884 m .20005 .27823 L .2001 .27873 L F
.20007 .27884 m .2001 .27873 L .20097 .28767 L F
.20013 .27928 m .20013 .27863 L .20068 .27738 L 0 0 .278 r
F
.20013 .27863 m .20008 .26683 L .20065 .27682 L F
.20013 .27863 m .20065 .27682 L .20068 .27738 L F
.20013 .27928 m .20068 .27738 L .20075 .27997 L F
.20036 .28978 m .20097 .28767 L .20113 .29056 L 0 0 .317 r
F
.20088 .29935 m .20149 .29725 L .20172 .29997 L 0 0 .365 r
F
.20131 .30136 m .20172 .29997 L .20217 .30538 L F
.20088 .29935 m .20172 .29997 L .20131 .30136 L F
.20187 .30218 m .20172 .29997 L .20253 .29996 L 0 0 .391 r
F
.20172 .29997 m .20137 .29506 L .20217 .29843 L F
.20172 .29997 m .20217 .29843 L .20253 .29996 L F
.20137 .29506 m .20123 .29295 L .20152 .29455 L F
.20137 .29506 m .20152 .29455 L .20253 .29996 L F
.2007 .29203 m .20113 .29056 L .20137 .29506 L 0 0 .317 r
F
.20123 .29554 m .20137 .29506 L .20149 .29725 L F
.2007 .29203 m .20137 .29506 L .20123 .29554 L F
.20036 .28978 m .20113 .29056 L .2007 .29203 L F
.20123 .29295 m .20113 .29056 L .20188 .29072 L 0 0 .341 r
F
.20113 .29056 m .20088 .28435 L .2016 .28894 L F
.20113 .29056 m .2016 .28894 L .20188 .29072 L F
.20088 .28435 m .20078 .28184 L .20102 .28384 L F
.20088 .28435 m .20102 .28384 L .20188 .29072 L F
.20034 .28139 m .20075 .27997 L .20088 .28435 L 0 0 .278 r
F
.2007 .28496 m .20088 .28435 L .20097 .28767 L F
.20034 .28139 m .20088 .28435 L .2007 .28496 L F
.20013 .27928 m .20075 .27997 L .20034 .28139 L F
.20078 .28184 m .20075 .27997 L .20143 .2796 L 0 0 .291 r
F
.20075 .27997 m .20066 .27168 L .20128 .27814 L F
.20075 .27997 m .20128 .27814 L .20143 .2796 L F
.20066 .27168 m .20061 .26809 L .20083 .27109 L F
.20066 .27168 m .20083 .27109 L .20143 .2796 L F
.20016 .26834 m .20063 .26671 L .20066 .27168 L 0 0 .239 r
F
.2004 .27255 m .20066 .27168 L .20068 .27738 L F
.20016 .26834 m .20066 .27168 L .2004 .27255 L F
.20008 .26683 m .20063 .26671 L .20016 .26834 L F
.20093 .25281 m .20064 .26668 L .20083 .25316 L 0 0 .244 r
F
.20064 .26668 m .20061 .26809 L .20063 .26671 L F
.20064 .26668 m .20063 .26671 L .20083 .25316 L F
.2921 .4343 m .29291 .43209 L .29437 .43394 L .581 .668 .899 r
F
.2921 .4343 m .29065 .43245 L .29291 .43209 L F
.22927 .40865 m .22999 .40644 L .23144 .40859 L .516 .598 .874 r
F
.22927 .40865 m .22783 .40647 L .22999 .40644 L F
.35023 .4628 m .3511 .46066 L .35246 .4631 L .481 .555 .854 r
F
.35023 .4628 m .34886 .46043 L .3511 .46066 L F
.53566 .43111 m .53677 .42889 L .53806 .43074 L .588 .667 .894 r
F
.53566 .43111 m .53437 .42926 L .53677 .42889 L F
.77922 .4279 m .78063 .42568 L .78175 .42754 L .592 .663 .888 r
F
.77922 .4279 m .77809 .42604 L .78063 .42568 L F
.45464 .25138 m .45416 .25939 L .45391 .25314 L 0 0 .38 r
F
.33079 .44969 m .33163 .44753 L .33303 .44955 L .547 .63 .885 r
F
.33079 .44969 m .32939 .44769 L .33163 .44753 L F
.27125 .42724 m .27204 .42502 L .27351 .42688 L .579 .666 .898 r
F
.27125 .42724 m .26979 .42538 L .27204 .42502 L F
.32715 .44787 m .32799 .44571 L .32939 .44769 L .553 .637 .888 r
F
.32715 .44787 m .32575 .44591 L .32799 .44571 L F
.74361 .41341 m .74498 .41117 L .74614 .41323 L .562 .623 .871 r
F
.74361 .41341 m .74245 .41133 L .74498 .41117 L F
.70488 .36105 m .70352 .35587 L .7062 .35874 L .298 .288 .68 r
F
.70352 .35587 m .70484 .35356 L .7062 .35874 L .272 .256 .658 r
F
.7473 .41527 m .74868 .41303 L .74983 .41505 L .568 .631 .874 r
F
.7473 .41527 m .74614 .41323 L .74868 .41303 L F
.5565 .43822 m .55764 .43601 L .55892 .43789 L .584 .662 .892 r
F
.5565 .43822 m .55523 .43635 L .55764 .43601 L F
.25106 .41966 m .25181 .41747 L .25326 .41938 L .563 .649 .893 r
F
.25106 .41966 m .24961 .41774 L .25181 .41747 L F
.87168 .48464 m .87321 .4825 L .87447 .48623 L .423 .432 .764 r
F
.87168 .48464 m .87044 .48115 L .87321 .4825 L F
.8246 .44399 m .82607 .44179 L .82717 .44373 L .581 .648 .881 r
F
.8246 .44399 m .8235 .44206 L .82607 .44179 L F
.33442 .45159 m .33526 .44943 L .33665 .4515 L .539 .621 .882 r
F
.33442 .45159 m .33303 .44955 L .33526 .44943 L F
.32352 .44613 m .32435 .44397 L .32575 .44591 L .559 .644 .89 r
F
.32352 .44613 m .32211 .4442 L .32435 .44397 L F
.48591 .41076 m .48694 .40856 L .48824 .41065 L .541 .611 .872 r
F
.48591 .41076 m .48461 .40865 L .48694 .40856 L F
.71888 .39428 m .72022 .39202 L .72144 .39472 L .475 .51 .814 r
F
.71888 .39428 m .71766 .39149 L .72022 .39202 L F
.59106 .45365 m .59222 .4515 L .59346 .45362 L .543 .611 .871 r
F
.59106 .45365 m .58982 .45156 L .59222 .4515 L F
.21217 .39352 m .21287 .39129 L .21428 .39398 L .407 .479 .822 r
F
.21217 .39352 m .21078 .39073 L .21287 .39129 L F
.51112 .42236 m .5122 .42013 L .51351 .42204 L .578 .655 .889 r
F
.51112 .42236 m .50982 .42045 L .5122 .42013 L F
.84676 .45528 m .84826 .45309 L .84937 .4553 L .548 .603 .86 r
F
.84676 .45528 m .84565 .45311 L .84826 .45309 L F
.24742 .418 m .24816 .41581 L .24961 .41774 L .559 .644 .891 r
F
.24742 .418 m .24596 .41605 L .24816 .41581 L F
.23288 .4107 m .23361 .4085 L .23506 .41059 L .528 .61 .879 r
F
.23288 .4107 m .23144 .40859 L .23361 .4085 L F
.48954 .41271 m .49058 .41051 L .49188 .41255 L .549 .621 .876 r
F
.48954 .41271 m .48824 .41065 L .49058 .41051 L F
.31988 .44444 m .32071 .44228 L .32211 .4442 L .564 .649 .892 r
F
.31988 .44444 m .31847 .44254 L .32071 .44228 L F
.62791 .55624 m .62641 .54512 L .62911 .55421 L .12 .084 .539 r
F
.62641 .54512 m .62762 .54308 L .62911 .55421 L .148 .119 .566 r
F
.33804 .45359 m .33889 .45144 L .34028 .45356 L .53 .611 .878 r
F
.33804 .45359 m .33665 .4515 L .33889 .45144 L F
.49317 .41457 m .49422 .41236 L .49551 .41437 L .556 .629 .879 r
F
.49317 .41457 m .49188 .41255 L .49422 .41236 L F
.82093 .44234 m .8224 .44014 L .8235 .44206 L .584 .652 .883 r
F
.82093 .44234 m .81983 .44043 L .8224 .44014 L F
.62174 .49309 m .62053 .4893 L .62286 .49111 L .334 .349 .727 r
F
.62053 .4893 m .62166 .48732 L .62286 .49111 L .354 .374 .743 r
F
.62053 .4893 m .61934 .48576 L .62166 .48732 L F
.20597 .38388 m .20666 .38164 L .20802 .38481 L .317 .381 .771 r
F
.20597 .38388 m .20463 .38055 L .20666 .38164 L F
.24377 .41629 m .24451 .41409 L .24596 .41605 L .553 .637 .889 r
F
.24377 .41629 m .24232 .41431 L .24451 .41409 L F
.7964 .43347 m .79783 .43126 L .79895 .43311 L .593 .665 .889 r
F
.7964 .43347 m .79529 .43162 L .79783 .43126 L F
.23651 .41265 m .23724 .41045 L .23869 .41249 L .538 .621 .883 r
F
.23651 .41265 m .23506 .41059 L .23724 .41045 L F
.62295 .49718 m .62174 .49309 L .62408 .4952 L .312 .322 .71 r
F
.62174 .49309 m .62286 .49111 L .62408 .4952 L .334 .349 .727 r
F
.77555 .4264 m .77696 .42417 L .77809 .42604 L .591 .661 .887 r
F
.77555 .4264 m .77442 .42453 L .77696 .42417 L F
.26754 .42573 m .26832 .42351 L .26979 .42538 L .577 .664 .897 r
F
.26754 .42573 m .26607 .42385 L .26832 .42351 L F
.55282 .4367 m .55395 .43449 L .55523 .43635 L .585 .664 .893 r
F
.55282 .4367 m .55154 .43484 L .55395 .43449 L F
.28838 .43282 m .28919 .4306 L .29065 .43245 L .581 .669 .899 r
F
.28838 .43282 m .28693 .43097 L .28919 .4306 L F
.24014 .41451 m .24087 .41231 L .24232 .41431 L .546 .63 .886 r
F
.24014 .41451 m .23869 .41249 L .24087 .41231 L F
.53197 .42963 m .53308 .42741 L .53437 .42926 L .587 .666 .894 r
F
.53197 .42963 m .53068 .42777 L .53308 .42741 L F
.86413 .47099 m .86565 .46883 L .86683 .4717 L .482 .513 .813 r
F
.86413 .47099 m .86297 .46823 L .86565 .46883 L F
.61231 .47268 m .61343 .47068 L .61461 .47342 L .447 .491 .811 r
F
.61231 .47268 m .61114 .47004 L .61343 .47068 L F
.31623 .44281 m .31706 .44064 L .31847 .44254 L .568 .654 .894 r
F
.31623 .44281 m .31482 .44092 L .31706 .44064 L F
.5947 .45577 m .59587 .45362 L .59711 .45581 L .533 .599 .866 r
F
.5947 .45577 m .59346 .45362 L .59587 .45362 L F
.62397 .50122 m .62282 .49705 L .62504 .49935 L .291 .296 .693 r
F
.50743 .42075 m .50851 .41852 L .50982 .42045 L .575 .652 .888 r
F
.50743 .42075 m .50612 .41882 L .50851 .41852 L F
.85915 .46515 m .86067 .46297 L .86181 .46556 L .508 .548 .832 r
F
.85915 .46515 m .85801 .46264 L .86067 .46297 L F
.88051 .52523 m .87908 .51894 L .88185 .52339 L .285 .247 .639 r
F
.87908 .51894 m .88042 .5171 L .88185 .52339 L .303 .271 .657 r
F
.71262 .38467 m .71395 .3824 L .7152 .38556 L .422 .443 .777 r
F
.71262 .38467 m .71136 .38134 L .71395 .3824 L F
.81726 .44074 m .81872 .43853 L .81983 .44043 L .586 .655 .885 r
F
.81726 .44074 m .81616 .43885 L .81872 .43853 L F
.61934 .48576 m .62046 .48377 L .62166 .48732 L .373 .398 .758 r
F
.61934 .48576 m .61815 .48243 L .62046 .48377 L F
.34166 .45571 m .34251 .45356 L .34389 .45575 L .519 .598 .873 r
F
.34166 .45571 m .34028 .45356 L .34251 .45356 L F
.37231 .59142 m .3717 .57602 L .37311 .58965 L 0 0 .392 r
F
.3717 .57602 m .3725 .57423 L .37311 .58965 L 0 0 .424 r
F
.19949 .36492 m .19829 .36019 L .20017 .36266 L .132 .18 .646 r
F
.19829 .36019 m .19897 .35793 L .20017 .36266 L .084 .127 .609 r
F
.20093 .25281 m .20126 .26584 L .20061 .26809 L 0 0 .244 r
F
.20148 .2509 m .20126 .26584 L .20093 .25281 L F
.87044 .48115 m .87197 .47899 L .87321 .4825 L .437 .45 .776 r
F
.87044 .48115 m .86922 .47784 L .87197 .47899 L F
.72759 .40252 m .72894 .40027 L .73013 .40263 L .518 .566 .844 r
F
.72759 .40252 m .7264 .4001 L .72894 .40027 L F
.85049 .45754 m .85199 .45536 L .85311 .45765 L .539 .59 .854 r
F
.85049 .45754 m .84937 .4553 L .85199 .45536 L F
.87835 .50667 m .87693 .50144 L .87989 .50454 L .337 .316 .689 r
F
.87693 .50144 m .87846 .49931 L .87989 .50454 L .356 .342 .706 r
F
.47373 .40183 m .47474 .39961 L .47605 .40196 L .497 .558 .849 r
F
.47373 .40183 m .47242 .39943 L .47474 .39961 L F
.50374 .41911 m .50481 .41687 L .50612 .41882 L .571 .647 .886 r
F
.50374 .41911 m .50243 .41715 L .50481 .41687 L F
.31258 .44121 m .3134 .43904 L .31482 .44092 L .571 .657 .895 r
F
.31258 .44121 m .31117 .43935 L .3134 .43904 L F
.62295 .49718 m .62408 .4952 L .6253 .49965 L .312 .322 .71 r
F
.26382 .4242 m .2646 .42197 L .26607 .42385 L .575 .662 .897 r
F
.26382 .4242 m .26235 .42231 L .2646 .42197 L F
.77189 .42487 m .77329 .42265 L .77442 .42453 L .589 .659 .886 r
F
.77189 .42487 m .77076 .42299 L .77329 .42265 L F
.58105 .44783 m .58222 .44563 L .58348 .44765 L .562 .635 .881 r
F
.58105 .44783 m .57979 .44583 L .58222 .44563 L F
.58474 .44969 m .58591 .4475 L .58718 .44956 L .556 .628 .878 r
F
.58474 .44969 m .58348 .44765 L .58591 .4475 L F
.54913 .43519 m .55026 .43298 L .55154 .43484 L .586 .665 .893 r
F
.54913 .43519 m .54785 .43334 L .55026 .43298 L F
.79274 .43199 m .79417 .42977 L .79529 .43162 L .593 .665 .889 r
F
.79274 .43199 m .79162 .43014 L .79417 .42977 L F
.28467 .43134 m .28547 .42912 L .28693 .43097 L .581 .669 .899 r
F
.28467 .43134 m .28321 .42949 L .28547 .42912 L F
.52828 .42814 m .52938 .42592 L .53068 .42777 L .586 .665 .893 r
F
.52828 .42814 m .52698 .42628 L .52938 .42592 L F
.45055 .3127 m .44956 .30316 L .45143 .31063 L .006 0 .482 r
F
.44956 .30316 m .45044 .30109 L .45143 .31063 L 0 0 .449 r
F
.57736 .44604 m .57852 .44385 L .57979 .44583 L .567 .642 .884 r
F
.57736 .44604 m .5761 .44408 L .57852 .44385 L F
.22066 .40177 m .22137 .39955 L .2228 .4019 L .475 .553 .856 r
F
.22066 .40177 m .21923 .39937 L .22137 .39955 L F
.30551 .43848 m .30634 .43627 L .30778 .43815 L .576 .663 .897 r
F
.30551 .43848 m .30407 .43661 L .30634 .43627 L F
.87964 .5463 m .88098 .54449 L .8828 .55449 L .249 .199 .604 r
F
.8136 .43917 m .81505 .43696 L .81616 .43885 L .588 .658 .886 r
F
.8136 .43917 m .81249 .43729 L .81505 .43696 L F
.50005 .41741 m .50111 .41518 L .50243 .41715 L .567 .642 .884 r
F
.50005 .41741 m .49873 .41542 L .50111 .41518 L F
.60689 .46565 m .60807 .46351 L .60931 .46609 L .485 .538 .836 r
F
.60689 .46565 m .60565 .46315 L .60807 .46351 L F
.46167 .38789 m .46261 .38579 L .46383 .38856 L .406 .451 .794 r
F
.46167 .38789 m .46045 .38501 L .46261 .38579 L F
.59834 .45804 m .59952 .45589 L .60075 .45817 L .522 .585 .859 r
F
.59834 .45804 m .59711 .45581 L .59952 .45589 L F
.57367 .44432 m .57483 .44212 L .5761 .44408 L .571 .647 .886 r
F
.57367 .44432 m .57241 .44238 L .57483 .44212 L F
.36619 .48515 m .36707 .48304 L .36836 .48678 L .319 .368 .756 r
F
.36619 .48515 m .36489 .48164 L .36707 .48304 L F
.49635 .41566 m .49742 .41342 L .49873 .41542 L .561 .635 .882 r
F
.49635 .41566 m .49504 .41364 L .49742 .41342 L F
.19792 .29816 m .19762 .28664 L .19853 .29607 L 0 0 .317 r
F
.19762 .28664 m .19823 .28455 L .19853 .29607 L 0 0 .271 r
F
.30893 .43965 m .30975 .43748 L .31117 .43935 L .574 .661 .896 r
F
.30893 .43965 m .30751 .4378 L .30975 .43748 L F
.61815 .48243 m .61927 .48044 L .62046 .48377 L .39 .419 .771 r
F
.61815 .48243 m .61696 .47928 L .61927 .48044 L F
.35381 .4656 m .35468 .46346 L .35603 .46604 L .46 .531 .843 r
F
.35381 .4656 m .35246 .4631 L .35468 .46346 L F
.34526 .45798 m .34613 .45583 L .3475 .45811 L .506 .583 .867 r
F
.34526 .45798 m .34389 .45575 L .34613 .45583 L F
.20463 .38055 m .20532 .37831 L .20666 .38164 L .288 .349 .753 r
F
.20463 .38055 m .20331 .37703 L .20532 .37831 L F
.26011 .42264 m .26088 .42041 L .26235 .42231 L .572 .659 .896 r
F
.26011 .42264 m .25863 .42073 L .26088 .42041 L F
.35872 .47146 m .3596 .46932 L .36093 .4722 L .42 .484 .82 r
F
.35872 .47146 m .35738 .4687 L .3596 .46932 L F
.76822 .42333 m .76962 .4211 L .77076 .42299 L .587 .657 .885 r
F
.76822 .42333 m .76708 .42143 L .76962 .4211 L F
.62514 .50576 m .62397 .50122 L .62621 .5039 L .268 .267 .673 r
F
.62397 .50122 m .62504 .49935 L .62621 .5039 L .291 .296 .693 r
F
.54544 .4337 m .54656 .43149 L .54785 .43334 L .587 .666 .894 r
F
.54544 .4337 m .54416 .43185 L .54656 .43149 L F
.56998 .44265 m .57114 .44045 L .57241 .44238 L .575 .652 .888 r
F
.56998 .44265 m .56871 .44074 L .57114 .44045 L F
.78908 .43051 m .79051 .42829 L .79162 .43014 L .593 .665 .889 r
F
.78908 .43051 m .78796 .42866 L .79051 .42829 L F
.52459 .42664 m .52569 .42442 L .52698 .42628 L .585 .664 .893 r
F
.52459 .42664 m .52329 .42478 L .52569 .42442 L F
.80993 .43762 m .81139 .43541 L .81249 .43729 L .59 .66 .887 r
F
.80993 .43762 m .80883 .43576 L .81139 .43541 L F
.28095 .42986 m .28174 .42764 L .28321 .42949 L .581 .669 .899 r
F
.28095 .42986 m .27948 .42801 L .28174 .42764 L F
.3018 .43695 m .30262 .43474 L .30407 .43661 L .578 .665 .898 r
F
.3018 .43695 m .30035 .43509 L .30262 .43474 L F
.36885 .49266 m .36765 .48887 L .36969 .49068 L .263 .303 .716 r
F
.36765 .48887 m .36849 .48689 L .36969 .49068 L .29 .335 .736 r
F
.36765 .48887 m .36644 .48533 L .36849 .48689 L F
.37374 .51954 m .37265 .51345 L .37459 .51759 L .093 .106 .58 r
F
.37265 .51345 m .37349 .51149 L .37459 .51759 L .131 .149 .612 r
F
.37004 .49675 m .36885 .49266 L .37088 .49477 L .233 .268 .693 r
F
.36885 .49266 m .36969 .49068 L .37088 .49477 L .263 .303 .716 r
F
.70621 .36575 m .70488 .36105 L .70754 .36345 L .323 .319 .7 r
F
.70488 .36105 m .7062 .35874 L .70754 .36345 L .298 .288 .68 r
F
.73132 .40495 m .73267 .4027 L .73386 .40497 L .531 .583 .852 r
F
.73132 .40495 m .73013 .40263 L .73267 .4027 L F
.85424 .45998 m .85575 .4578 L .85688 .46019 L .528 .575 .847 r
F
.85424 .45998 m .85311 .45765 L .85575 .4578 L F
.71136 .38134 m .71269 .37906 L .71395 .3824 L .405 .422 .764 r
F
.71136 .38134 m .7101 .37782 L .71269 .37906 L F
.3701 .60608 m .36992 .59671 L .37047 .60527 L 0 0 .363 r
F
.36968 .60702 m .36992 .59671 L .3701 .60608 L 0 0 .392 r
F
.37047 .60527 m .36992 .59671 L .37072 .59495 L F
.47735 .40427 m .47837 .40205 L .47968 .40431 L .513 .577 .857 r
F
.47735 .40427 m .47605 .40196 L .47837 .40205 L F
.76455 .42176 m .76595 .41953 L .76708 .42143 L .585 .654 .884 r
F
.76455 .42176 m .76341 .41984 L .76595 .41953 L F
.4688 .39665 m .46982 .39443 L .47112 .39696 L .467 .523 .832 r
F
.4688 .39665 m .4675 .39404 L .46982 .39443 L F
.46628 .39381 m .46723 .39171 L .46846 .39421 L .449 .501 .821 r
F
.46628 .39381 m .46506 .39123 L .46723 .39171 L F
.20073 .36926 m .19949 .36492 L .20142 .36701 L .177 .229 .679 r
F
.19949 .36492 m .20017 .36266 L .20142 .36701 L .132 .18 .646 r
F
.56629 .44103 m .56744 .43882 L .56871 .44074 L .578 .655 .889 r
F
.56629 .44103 m .56502 .43913 L .56744 .43882 L F
.86922 .47784 m .87074 .47568 L .87197 .47899 L .449 .468 .786 r
F
.86922 .47784 m .86802 .4747 L .87074 .47568 L F
.7076 .25187 m .70868 .2641 L .70735 .25233 L .085 .03 .491 r
F
.72265 .39734 m .72399 .39508 L .7252 .39763 L .494 .536 .828 r
F
.72265 .39734 m .72144 .39472 L .72399 .39508 L F
.21078 .39073 m .21148 .3885 L .21287 .39129 L .388 .459 .812 r
F
.21078 .39073 m .2094 .38783 L .21148 .3885 L F
.36489 .48164 m .36577 .47952 L .36707 .48304 L .344 .396 .772 r
F
.36489 .48164 m .36358 .47833 L .36577 .47952 L F
.22424 .40421 m .22495 .40199 L .22639 .40425 L .494 .574 .864 r
F
.22424 .40421 m .2228 .4019 L .22495 .40199 L F
.45415 .27849 m .45315 .26181 L .45517 .27607 L 0 0 .414 r
F
.45315 .26181 m .45416 .25939 L .45517 .27607 L 0 0 .38 r
F
.37422 .56352 m .37337 .55186 L .37507 .56162 L 0 0 .44 r
F
.37337 .55186 m .37422 .54994 L .37507 .56162 L 0 0 .476 r
F
.4506 .34732 m .44945 .34136 L .45154 .34517 L .141 .143 .599 r
F
.44945 .34136 m .45038 .3392 L .45154 .34517 L .104 .1 .568 r
F
.21569 .39659 m .21639 .39437 L .21781 .3969 L .439 .513 .838 r
F
.21569 .39659 m .21428 .39398 L .21639 .39437 L F
.71766 .39149 m .719 .38923 L .72022 .39202 L .463 .495 .806 r
F
.71766 .39149 m .71643 .38859 L .719 .38923 L F
.19782 .35272 m .19673 .34691 L .1985 .35044 L .031 .07 .568 r
F
.19673 .34691 m .19741 .34463 L .1985 .35044 L 0 .009 .522 r
F
.5209 .42513 m .52199 .4229 L .52329 .42478 L .584 .662 .892 r
F
.5209 .42513 m .51959 .42325 L .52199 .4229 L F
.80627 .4361 m .80772 .43389 L .80883 .43576 L .591 .662 .888 r
F
.80627 .4361 m .80516 .43424 L .80772 .43389 L F
.54175 .43222 m .54287 .43 L .54416 .43185 L .588 .667 .894 r
F
.54175 .43222 m .54046 .43037 L .54287 .43 L F
.20331 .37703 m .204 .37478 L .20532 .37831 L .255 .313 .731 r
F
.20331 .37703 m .20201 .37328 L .204 .37478 L F
.43541 .48459 m .44077 .25226 L .43435 .48691 L 0 0 .27 r
F
.43541 .48459 m .44177 .24983 L .44077 .25226 L F
.29808 .43544 m .2989 .43323 L .30035 .43509 L .579 .667 .898 r
F
.29808 .43544 m .29663 .43358 L .2989 .43323 L F
.78542 .42903 m .78684 .42681 L .78796 .42866 L .593 .665 .889 r
F
.78542 .42903 m .7843 .42718 L .78684 .42681 L F
.37121 .50119 m .37004 .49675 L .37205 .49922 L .201 .231 .669 r
F
.37004 .49675 m .37088 .49477 L .37205 .49922 L .233 .268 .693 r
F
.60199 .46049 m .60317 .45834 L .60441 .46072 L .509 .569 .851 r
F
.60199 .46049 m .60075 .45817 L .60317 .45834 L F
.27723 .42837 m .27802 .42615 L .27948 .42801 L .58 .668 .899 r
F
.27723 .42837 m .27576 .42652 L .27802 .42615 L F
.61114 .47004 m .61226 .46803 L .61343 .47068 L .458 .505 .819 r
F
.61114 .47004 m .60997 .46749 L .61226 .46803 L F
.61696 .47928 m .61809 .47728 L .61927 .48044 L .406 .44 .783 r
F
.61696 .47928 m .61578 .47628 L .61809 .47728 L F
.76088 .42015 m .76227 .41792 L .76341 .41984 L .582 .65 .882 r
F
.76088 .42015 m .75973 .41822 L .76227 .41792 L F
.45201 .35964 m .45084 .35481 L .45295 .3575 L .211 .224 .655 r
F
.45084 .35481 m .45177 .35266 L .45295 .3575 L .177 .184 .628 r
F
.56261 .43944 m .56375 .43724 L .56502 .43913 L .581 .659 .891 r
F
.56261 .43944 m .56133 .43756 L .56375 .43724 L F
.73504 .40721 m .7364 .40496 L .73757 .40716 L .542 .597 .858 r
F
.73504 .40721 m .73386 .40497 L .7364 .40496 L F
.34886 .46043 m .34973 .45828 L .3511 .46066 L .49 .565 .859 r
F
.34886 .46043 m .3475 .45811 L .34973 .45828 L F
.20201 .37328 m .20073 .36926 L .20269 .37103 L .218 .273 .707 r
F
.20073 .36926 m .20142 .36701 L .20269 .37103 L .177 .229 .679 r
F
.86297 .46823 m .86449 .46606 L .86565 .46883 L .492 .526 .82 r
F
.86297 .46823 m .86181 .46556 L .86449 .46606 L F
.25692 .42098 m .25767 .41878 L .25912 .42066 L .569 .656 .895 r
F
.25692 .42098 m .25547 .41909 L .25767 .41878 L F
.20201 .37328 m .20269 .37103 L .204 .37478 L .218 .273 .707 r
F
.48098 .40653 m .48201 .40432 L .48331 .4065 L .525 .592 .864 r
F
.48098 .40653 m .47968 .40431 L .48201 .40432 L F
.46045 .38501 m .46139 .3829 L .46261 .38579 L .388 .43 .783 r
F
.46045 .38501 m .45923 .38199 L .46139 .3829 L F
.7572 .4185 m .75859 .41627 L .75973 .41822 L .579 .646 .881 r
F
.7572 .4185 m .75605 .41655 L .75859 .41627 L F
.7101 .37782 m .71143 .37554 L .71269 .37906 L .387 .399 .751 r
F
.7101 .37782 m .70882 .37408 L .71143 .37554 L F
.5172 .42359 m .51829 .42137 L .51959 .42325 L .582 .66 .891 r
F
.5172 .42359 m .5159 .42171 L .51829 .42137 L F
.83454 .44724 m .83602 .44504 L .83713 .44706 L .571 .634 .875 r
F
.83454 .44724 m .83344 .44524 L .83602 .44504 L F
.87984 .51252 m .87835 .50667 L .88138 .5104 L .317 .29 .67 r
F
.87835 .50667 m .87989 .50454 L .88138 .5104 L .337 .316 .689 r
F
.83823 .4491 m .83972 .4469 L .84083 .44897 L .565 .627 .872 r
F
.83823 .4491 m .83713 .44706 L .83972 .4469 L F
.80261 .4346 m .80405 .43238 L .80516 .43424 L .592 .664 .888 r
F
.80261 .4346 m .8015 .43274 L .80405 .43238 L F
.22783 .40647 m .22855 .40426 L .22999 .40644 L .51 .59 .871 r
F
.22783 .40647 m .22639 .40425 L .22855 .40426 L F
.29437 .43394 m .29518 .43173 L .29663 .43358 L .58 .668 .899 r
F
.29437 .43394 m .29291 .43209 L .29518 .43173 L F
.53806 .43074 m .53917 .42852 L .54046 .43037 L .588 .667 .894 r
F
.53806 .43074 m .53677 .42889 L .53917 .42852 L F
.78175 .42754 m .78317 .42532 L .7843 .42718 L .592 .664 .888 r
F
.78175 .42754 m .78063 .42568 L .78317 .42532 L F
.70752 .37008 m .70621 .36575 L .70885 .36778 L .346 .348 .719 r
F
.70621 .36575 m .70754 .36345 L .70885 .36778 L .323 .319 .7 r
F
.83085 .44545 m .83233 .44325 L .83344 .44524 L .575 .64 .878 r
F
.83085 .44545 m .82975 .44348 L .83233 .44325 L F
.27351 .42688 m .27429 .42466 L .27576 .42652 L .579 .667 .898 r
F
.27351 .42688 m .27204 .42502 L .27429 .42466 L F
.73874 .40933 m .74011 .40708 L .74128 .40922 L .551 .609 .864 r
F
.73874 .40933 m .73757 .40716 L .74011 .40708 L F
.84193 .45105 m .84343 .44886 L .84454 .45097 L .559 .618 .868 r
F
.84193 .45105 m .84083 .44897 L .84343 .44886 L F
.55892 .43789 m .56006 .43568 L .56133 .43756 L .583 .661 .892 r
F
.55892 .43789 m .55764 .43601 L .56006 .43568 L F
.62766 .52448 m .62644 .51819 L .62873 .52264 L .195 .176 .608 r
F
.62644 .51819 m .62751 .51635 L .62873 .52264 L .22 .207 .631 r
F
.75352 .41681 m .7549 .41457 L .75605 .41655 L .575 .64 .878 r
F
.75352 .41681 m .75237 .41482 L .7549 .41457 L F
.25326 .41938 m .25401 .41718 L .25547 .41909 L .566 .652 .893 r
F
.25326 .41938 m .25181 .41747 L .25401 .41718 L F
.85801 .46264 m .85952 .46046 L .86067 .46297 L .515 .558 .837 r
F
.85801 .46264 m .85688 .46019 L .85952 .46046 L F
.82717 .44373 m .82865 .44153 L .82975 .44348 L .579 .646 .88 r
F
.82717 .44373 m .82607 .44179 L .82865 .44153 L F
.32939 .44769 m .33024 .44553 L .33163 .44753 L .55 .634 .887 r
F
.32939 .44769 m .32799 .44571 L .33024 .44553 L F
.48461 .40865 m .48564 .40644 L .48694 .40856 L .536 .605 .869 r
F
.48461 .40865 m .48331 .4065 L .48564 .40644 L F
.74245 .41133 m .74382 .40908 L .74498 .41117 L .558 .618 .869 r
F
.74245 .41133 m .74128 .40922 L .74382 .40908 L F
.19685 .32591 m .19608 .31707 L .19753 .3236 L 0 0 .421 r
F
.19608 .31707 m .19676 .31475 L .19753 .3236 L 0 0 .368 r
F
.7039 .32368 m .7025 .3156 L .70505 .32162 L .178 .141 .576 r
F
.7025 .3156 m .70366 .31354 L .70505 .32162 L .152 .11 .552 r
F
.74983 .41505 m .75121 .41282 L .75237 .41482 L .57 .634 .876 r
F
.74983 .41505 m .74868 .41303 L .75121 .41282 L F
.33303 .44955 m .33387 .44739 L .33526 .44943 L .543 .626 .884 r
F
.33303 .44955 m .33163 .44753 L .33387 .44739 L F
.87984 .51252 m .88138 .5104 L .88175 .51196 L .317 .29 .67 r
F
.88042 .5171 m .87982 .5146 L .88177 .51525 L .303 .271 .657 r
F
.88042 .5171 m .88177 .51525 L .88209 .51666 L F
.88105 .51809 m .88209 .51666 L .8832 .52155 L F
.88042 .5171 m .88209 .51666 L .88105 .51809 L F
.88057 .51358 m .88175 .51196 L .88267 .51587 L .317 .29 .67 r
F
.8824 .51624 m .88267 .51587 L .88296 .51706 L F
.8832 .52155 m .88271 .51938 L .88456 .5197 L .285 .247 .639 r
F
.88271 .51938 m .88177 .51525 L .8836 .51817 L F
.88271 .51938 m .8836 .51817 L .88456 .5197 L F
.88296 .51706 m .8845 .51494 L .88484 .51647 L .297 .263 .651 r
F
.8832 .52155 m .88456 .5197 L .88503 .52192 L .285 .247 .639 r
F
.88409 .5232 m .88503 .52192 L .88609 .52693 L F
.8832 .52155 m .88503 .52192 L .88409 .5232 L F
.8836 .51817 m .88484 .51647 L .88581 .52087 L .297 .263 .651 r
F
.88545 .52136 m .88581 .52087 L .8862 .52265 L F
.88609 .52693 m .8857 .52509 L .88745 .52508 L .267 .223 .622 r
F
.8857 .52509 m .88456 .5197 L .88672 .52371 L F
.8857 .52509 m .88672 .52371 L .88745 .52508 L F
.8862 .52265 m .88775 .52053 L .88804 .52192 L .276 .235 .631 r
F
.88609 .52693 m .88745 .52508 L .88813 .5285 L .267 .223 .622 r
F
.88732 .5296 m .88813 .5285 L .88912 .53352 L F
.88609 .52693 m .88813 .5285 L .88732 .5296 L F
.88672 .52371 m .88804 .52192 L .8891 .52718 L .276 .235 .631 r
F
.88868 .52775 m .8891 .52718 L .88961 .52965 L F
.88912 .53352 m .88884 .53209 L .89049 .53168 L .249 .199 .604 r
F
.88884 .53209 m .88745 .52508 L .88998 .53056 L F
.88884 .53209 m .88998 .53056 L .89049 .53168 L F
.88961 .52965 m .89117 .52754 L .89138 .52867 L .255 .208 .61 r
F
.88912 .53352 m .89049 .53168 L .8915 .53716 L .249 .199 .604 r
F
.89088 .53799 m .8915 .53716 L .89234 .54173 L F
.88912 .53352 m .8915 .53716 L .89088 .53799 L F
.88998 .53056 m .89138 .52867 L .89268 .53558 L .255 .208 .61 r
F
.89225 .53615 m .89268 .53558 L .89324 .5386 L F
.89234 .54173 m .89219 .54088 L .89372 .5399 L .231 .176 .586 r
F
.89219 .54088 m .89049 .53168 L .89344 .5392 L F
.89219 .54088 m .89344 .5392 L .89372 .5399 L F
.89324 .5386 m .89482 .53649 L .89494 .5372 L .235 .181 .59 r
F
.89234 .54173 m .89372 .5399 L .89571 .55155 L .231 .176 .586 r
F
.89564 .55165 m .89571 .55155 L .89582 .5522 L F
.89234 .54173 m .89571 .55155 L .89564 .55165 L F
.89444 .55403 m .89234 .54173 L .89582 .5522 L .214 .154 .569 r
F
.89444 .55403 m .89582 .5522 L .89642 .55594 L F
.8969 .56956 m .89444 .55403 L .89829 .56774 L .199 .133 .553 r
F
.89864 .57336 m .8969 .56956 L .89829 .56774 L F
.89894 .57819 m .898 .5742 L .89864 .57336 L F
.898 .5742 m .8969 .56956 L .89864 .57336 L F
.8997 .57724 m .89904 .57284 L .90065 .576 L .188 .118 .541 r
F
.89904 .57284 m .89803 .5661 L .89962 .57209 L F
.89904 .57284 m .89962 .57209 L .90065 .576 L F
.89803 .5661 m .89776 .56431 L .89816 .56593 L F
.89803 .5661 m .89816 .56593 L .90065 .576 L F
.89537 .55733 m .89642 .55594 L .89803 .5661 L .214 .154 .569 r
F
.89789 .5663 m .89803 .5661 L .89829 .56774 L F
.89537 .55733 m .89803 .5661 L .89789 .5663 L F
.89444 .55403 m .89642 .55594 L .89537 .55733 L F
.89776 .56431 m .89642 .55594 L .89901 .56267 L .201 .136 .555 r
F
.89642 .55594 m .89571 .55155 L .89685 .55538 L F
.89642 .55594 m .89685 .55538 L .89901 .56267 L F
.89571 .55155 m .8956 .55085 L .89578 .55147 L F
.89571 .55155 m .89578 .55147 L .89901 .56267 L F
.8956 .55085 m .89372 .5399 L .89684 .54919 L .215 .155 .57 r
F
.8956 .55085 m .89684 .54919 L .89697 .54995 L F
.89579 .55151 m .89697 .54995 L .89901 .56267 L F
.8956 .55085 m .89697 .54995 L .89579 .55151 L F
.89344 .5392 m .89494 .5372 L .8971 .54977 L .235 .181 .59 r
F
.89704 .54986 m .8971 .54977 L .89721 .55037 L F
.89901 .56267 m .89747 .55305 L .90027 .56102 L .201 .136 .555 r
F
.89747 .55305 m .89684 .54919 L .89782 .55258 L F
.89747 .55305 m .89782 .55258 L .90027 .56102 L F
.89721 .55037 m .89879 .54827 L .89919 .55077 L .215 .155 .57 r
F
.9007 .56458 m .89901 .56267 L .90027 .56102 L .201 .136 .555 r
F
.90191 .57437 m .89978 .56578 L .9007 .56458 L F
.89978 .56578 m .89901 .56267 L .9007 .56458 L F
.89782 .55258 m .89919 .55077 L .90126 .56384 L .215 .155 .57 r
F
.90104 .56414 m .90126 .56384 L .90167 .56641 L F
.90222 .57397 m .90175 .57089 L .90317 .57273 L .188 .118 .541 r
F
.90175 .57089 m .90027 .56102 L .90248 .56994 L F
.90175 .57089 m .90248 .56994 L .90317 .57273 L F
.90319 .56902 m .90167 .56641 L .90327 .56432 L .197 .131 .551 r
F
.90312 .57274 m .90248 .56994 L .90319 .56902 L F
.90248 .56994 m .90167 .56641 L .90319 .56902 L F
.90191 .57437 m .90027 .56102 L .90222 .57397 L .201 .136 .555 r
F
.89782 .55258 m .90126 .56384 L .90104 .56414 L .215 .155 .57 r
F
.89721 .55037 m .89919 .55077 L .89782 .55258 L F
.89344 .5392 m .8971 .54977 L .89704 .54986 L .235 .181 .59 r
F
.89324 .5386 m .89494 .5372 L .89344 .5392 L F
.88998 .53056 m .89268 .53558 L .89225 .53615 L .255 .208 .61 r
F
.88961 .52965 m .89138 .52867 L .88998 .53056 L F
.88672 .52371 m .8891 .52718 L .88868 .52775 L .276 .235 .631 r
F
.8862 .52265 m .88804 .52192 L .88672 .52371 L F
.8836 .51817 m .88581 .52087 L .88545 .52136 L .297 .263 .651 r
F
.88296 .51706 m .88484 .51647 L .8836 .51817 L F
.88057 .51358 m .88267 .51587 L .8824 .51624 L .317 .29 .67 r
F
.87984 .51252 m .88175 .51196 L .88057 .51358 L F
.87982 .5146 m .87907 .51152 L .88057 .51358 L .303 .271 .657 r
F
.87982 .5146 m .88057 .51358 L .88177 .51525 L F
.62631 .51077 m .62514 .50576 L .62739 .50891 L .244 .238 .653 r
F
.62514 .50576 m .62621 .5039 L .62739 .50891 L .268 .267 .673 r
F
.58982 .45156 m .59098 .4494 L .59222 .4515 L .547 .616 .873 r
F
.58982 .45156 m .58858 .44949 L .59098 .4494 L F
.45038 .3392 m .44925 .33243 L .45132 .33704 L .104 .1 .568 r
F
.44925 .33243 m .45019 .33026 L .45132 .33704 L .065 .056 .534 r
F
.32575 .44591 m .32659 .44375 L .32799 .44571 L .556 .641 .889 r
F
.32575 .44591 m .32435 .44397 L .32659 .44375 L F
.36358 .47833 m .36446 .47621 L .36577 .47952 L .366 .422 .787 r
F
.36358 .47833 m .36226 .47519 L .36446 .47621 L F
.74614 .41323 m .74752 .41099 L .74868 .41303 L .565 .627 .872 r
F
.74614 .41323 m .74498 .41117 L .74752 .41099 L F
.51351 .42204 m .51459 .41981 L .5159 .42171 L .579 .657 .89 r
F
.51351 .42204 m .5122 .42013 L .51459 .41981 L F
.70882 .37408 m .71015 .37179 L .71143 .37554 L .367 .374 .735 r
F
.70882 .37408 m .70752 .37008 L .71015 .37179 L F
.84565 .45311 m .84714 .45092 L .84826 .45309 L .552 .609 .863 r
F
.84565 .45311 m .84454 .45097 L .84714 .45092 L F
.23144 .40859 m .23216 .40638 L .23361 .4085 L .522 .604 .877 r
F
.23144 .40859 m .22999 .40644 L .23216 .40638 L F
.7076 .25187 m .70973 .26218 L .70868 .2641 L .085 .03 .491 r
F
.70839 .25041 m .70973 .26218 L .7076 .25187 L F
.24961 .41774 m .25036 .41554 L .25181 .41747 L .561 .647 .892 r
F
.24961 .41774 m .24816 .41581 L .25036 .41554 L F
.70752 .37008 m .70885 .36778 L .71015 .37179 L .346 .348 .719 r
F
.33665 .4515 m .33751 .44934 L .33889 .45144 L .535 .616 .88 r
F
.33665 .4515 m .33526 .44943 L .33751 .44934 L F
.32211 .4442 m .32295 .44203 L .32435 .44397 L .562 .647 .891 r
F
.32211 .4442 m .32071 .44228 L .32295 .44203 L F
.37236 .50607 m .37121 .50119 L .3732 .50411 L .167 .191 .641 r
F
.37121 .50119 m .37205 .49922 L .3732 .50411 L .201 .231 .669 r
F
.79895 .43311 m .80039 .43089 L .8015 .43274 L .593 .665 .889 r
F
.79895 .43311 m .79783 .43126 L .80039 .43089 L F
.8235 .44206 m .82497 .43986 L .82607 .44179 L .582 .65 .882 r
F
.8235 .44206 m .8224 .44014 L .82497 .43986 L F
.48824 .41065 m .48928 .40844 L .49058 .41051 L .545 .616 .874 r
F
.48824 .41065 m .48694 .40856 L .48928 .40844 L F
.19722 .31186 m .19671 .30232 L .19782 .30978 L 0 0 .365 r
F
.19671 .30232 m .19731 .30024 L .19782 .30978 L 0 0 .317 r
F
.29065 .43245 m .29146 .43024 L .29291 .43209 L .581 .669 .899 r
F
.29065 .43245 m .28919 .4306 L .29146 .43024 L F
.77809 .42604 m .7795 .42382 L .78063 .42568 L .591 .662 .888 r
F
.77809 .42604 m .77696 .42417 L .7795 .42382 L F
.53437 .42926 m .53548 .42704 L .53677 .42889 L .587 .667 .894 r
F
.53437 .42926 m .53308 .42741 L .53548 .42704 L F
.26979 .42538 m .27057 .42315 L .27204 .42502 L .578 .665 .898 r
F
.26979 .42538 m .26832 .42351 L .27057 .42315 L F
.55523 .43635 m .55636 .43414 L .55764 .43601 L .585 .663 .892 r
F
.55523 .43635 m .55395 .43449 L .55636 .43414 L F
.35738 .4687 m .35826 .46656 L .3596 .46932 L .435 .501 .829 r
F
.35738 .4687 m .35603 .46604 L .35826 .46656 L F
.86802 .4747 m .86954 .47254 L .87074 .47568 L .461 .484 .796 r
F
.86802 .4747 m .86683 .4717 L .86954 .47254 L F
.49188 .41255 m .49292 .41034 L .49422 .41236 L .553 .625 .878 r
F
.49188 .41255 m .49058 .41051 L .49292 .41034 L F
.47242 .39943 m .47344 .39721 L .47474 .39961 L .488 .548 .844 r
F
.47242 .39943 m .47112 .39696 L .47344 .39721 L F
.59346 .45362 m .59463 .45146 L .59587 .45362 L .538 .605 .868 r
F
.59346 .45362 m .59222 .4515 L .59463 .45146 L F
.24596 .41605 m .24671 .41385 L .24816 .41581 L .556 .641 .89 r
F
.24596 .41605 m .24451 .41409 L .24671 .41385 L F
.7264 .4001 m .72775 .39785 L .72894 .40027 L .511 .557 .839 r
F
.7264 .4001 m .7252 .39763 L .72775 .39785 L F
.61578 .47628 m .61691 .47428 L .61809 .47728 L .421 .458 .793 r
F
.61578 .47628 m .61461 .47342 L .61691 .47428 L F
.23506 .41059 m .23579 .40838 L .23724 .41045 L .533 .616 .881 r
F
.23506 .41059 m .23361 .4085 L .23579 .40838 L F
.70484 .35356 m .70344 .34779 L .70616 .35125 L .272 .256 .658 r
F
.70344 .34779 m .70476 .34547 L .70616 .35125 L .244 .222 .634 r
F
.31847 .44254 m .3193 .44037 L .32071 .44228 L .566 .651 .893 r
F
.31847 .44254 m .31706 .44064 L .3193 .44037 L F
.60565 .46315 m .60683 .46101 L .60807 .46351 L .494 .549 .842 r
F
.60565 .46315 m .60441 .46072 L .60683 .46101 L F
.24232 .41431 m .24306 .4121 L .24451 .41409 L .549 .634 .887 r
F
.24232 .41431 m .24087 .41231 L .24306 .4121 L F
.50982 .42045 m .5109 .41822 L .5122 .42013 L .577 .654 .889 r
F
.50982 .42045 m .50851 .41852 L .5109 .41822 L F
.23869 .41249 m .23942 .41028 L .24087 .41231 L .542 .626 .884 r
F
.23869 .41249 m .23724 .41045 L .23942 .41028 L F
.21923 .39937 m .21994 .39715 L .22137 .39955 L .464 .541 .851 r
F
.21923 .39937 m .21781 .3969 L .21994 .39715 L F
.34028 .45356 m .34113 .45141 L .34251 .45356 L .525 .605 .876 r
F
.34028 .45356 m .33889 .45144 L .34113 .45141 L F
.81983 .44043 m .82129 .43823 L .8224 .44014 L .585 .654 .884 r
F
.81983 .44043 m .81872 .43853 L .82129 .43823 L F
.84937 .4553 m .85087 .45311 L .85199 .45536 L .544 .597 .857 r
F
.84937 .4553 m .84826 .45309 L .85087 .45311 L F
.35246 .4631 m .35333 .46095 L .35468 .46346 L .471 .543 .849 r
F
.35246 .4631 m .3511 .46066 L .35333 .46095 L F
.2094 .38783 m .21009 .3856 L .21148 .3885 L .367 .436 .8 r
F
.2094 .38783 m .20802 .38481 L .21009 .3856 L F
.45923 .38199 m .46017 .37988 L .46139 .3829 L .369 .408 .77 r
F
.45923 .38199 m .45802 .37882 L .46017 .37988 L F
.46506 .39123 m .46601 .38913 L .46723 .39171 L .436 .486 .813 r
F
.46506 .39123 m .46383 .38856 L .46601 .38913 L F
.70536 .30498 m .70373 .29392 L .70658 .30278 L .139 .094 .541 r
F
.70373 .29392 m .70496 .29171 L .70658 .30278 L .113 .063 .517 r
F
.31482 .44092 m .31564 .43875 L .31706 .44064 L .57 .656 .895 r
F
.31482 .44092 m .3134 .43904 L .31564 .43875 L F
.77442 .42453 m .77583 .4223 L .77696 .42417 L .59 .66 .887 r
F
.77442 .42453 m .77329 .42265 L .77583 .4223 L F
.79529 .43162 m .79672 .4294 L .79783 .43126 L .593 .665 .889 r
F
.79529 .43162 m .79417 .42977 L .79672 .4294 L F
.26607 .42385 m .26685 .42163 L .26832 .42351 L .576 .663 .897 r
F
.26607 .42385 m .2646 .42197 L .26685 .42163 L F
.55154 .43484 m .55267 .43263 L .55395 .43449 L .586 .665 .893 r
F
.55154 .43484 m .55026 .43298 L .55267 .43263 L F
.28693 .43097 m .28773 .42875 L .28919 .4306 L .581 .669 .899 r
F
.28693 .43097 m .28547 .42912 L .28773 .42875 L F
.71643 .38859 m .71777 .38632 L .719 .38923 L .45 .479 .798 r
F
.71643 .38859 m .7152 .38556 L .71777 .38632 L F
.50612 .41882 m .5072 .41659 L .50851 .41852 L .573 .649 .887 r
F
.50612 .41882 m .50481 .41687 L .5072 .41659 L F
.53068 .42777 m .53178 .42555 L .53308 .42741 L .587 .666 .893 r
F
.53068 .42777 m .52938 .42592 L .53178 .42555 L F
.59711 .45581 m .59828 .45366 L .59952 .45589 L .528 .592 .863 r
F
.59711 .45581 m .59587 .45362 L .59828 .45366 L F
.4532 .36405 m .45201 .35964 L .45414 .36192 L .243 .261 .68 r
F
.45201 .35964 m .45295 .3575 L .45414 .36192 L .211 .224 .655 r
F
.81616 .43885 m .81762 .43664 L .81872 .43853 L .587 .657 .885 r
F
.81616 .43885 m .81505 .43696 L .81762 .43664 L F
.58348 .44765 m .58465 .44546 L .58591 .4475 L .559 .632 .88 r
F
.58348 .44765 m .58222 .44563 L .58465 .44546 L F
.60997 .46749 m .61109 .46548 L .61226 .46803 L .469 .518 .826 r
F
.60997 .46749 m .6088 .46502 L .61109 .46548 L F
.34389 .45575 m .34475 .4536 L .34613 .45583 L .513 .591 .87 r
F
.34389 .45575 m .34251 .45356 L .34475 .4536 L F
.57979 .44583 m .58096 .44363 L .58222 .44563 L .565 .639 .883 r
F
.57979 .44583 m .57852 .44385 L .58096 .44363 L F
.19741 .34463 m .1964 .33806 L .19809 .34233 L 0 .009 .522 r
F
.1964 .33806 m .19708 .33576 L .19809 .34233 L 0 0 .473 r
F
.58718 .44956 m .58835 .44736 L .58961 .44945 L .553 .623 .876 r
F
.58718 .44956 m .58591 .4475 L .58835 .44736 L F
.50243 .41715 m .5035 .41491 L .50481 .41687 L .569 .644 .885 r
F
.50243 .41715 m .50111 .41518 L .5035 .41491 L F
.31117 .43935 m .31199 .43717 L .3134 .43904 L .573 .659 .896 r
F
.31117 .43935 m .30975 .43748 L .31199 .43717 L F
.37496 .53651 m .37396 .52843 L .37581 .53457 L .017 .016 .511 r
F
.37396 .52843 m .3748 .52649 L .37581 .53457 L .055 .061 .546 r
F
.72144 .39472 m .72278 .39246 L .72399 .39508 L .485 .523 .822 r
F
.72144 .39472 m .72022 .39202 L .72278 .39246 L F
.21428 .39398 m .21498 .39176 L .21639 .39437 L .424 .497 .831 r
F
.21428 .39398 m .21287 .39129 L .21498 .39176 L F
.5761 .44408 m .57726 .44188 L .57852 .44385 L .569 .644 .885 r
F
.5761 .44408 m .57483 .44212 L .57726 .44188 L F
.26235 .42231 m .26312 .42008 L .2646 .42197 L .574 .66 .896 r
F
.26235 .42231 m .26088 .42041 L .26312 .42008 L F
.88008 .60278 m .87772 .58656 L .88129 .6012 L .189 .121 .543 r
F
.87986 .60307 m .87772 .58656 L .88008 .60278 L .205 .142 .56 r
F
.88129 .6012 m .87772 .58656 L .87914 .58468 L F
.77076 .42299 m .77216 .42077 L .77329 .42265 L .588 .658 .886 r
F
.77076 .42299 m .76962 .4211 L .77216 .42077 L F
.36226 .47519 m .36314 .47306 L .36446 .47621 L .386 .445 .799 r
F
.36226 .47519 m .36093 .4722 L .36314 .47306 L F
.85311 .45765 m .85462 .45546 L .85575 .4578 L .534 .583 .85 r
F
.85311 .45765 m .85199 .45536 L .85462 .45546 L F
.49873 .41542 m .4998 .41319 L .50111 .41518 L .564 .639 .883 r
F
.49873 .41542 m .49742 .41342 L .4998 .41319 L F
.54785 .43334 m .54897 .43113 L .55026 .43298 L .587 .666 .893 r
F
.54785 .43334 m .54656 .43149 L .54897 .43113 L F
.45464 .25138 m .45517 .25695 L .45416 .25939 L 0 0 .38 r
F
.45492 .25071 m .45517 .25695 L .45464 .25138 L F
.79162 .43014 m .79305 .42792 L .79417 .42977 L .593 .665 .889 r
F
.79162 .43014 m .79051 .42829 L .79305 .42792 L F
.73013 .40263 m .73149 .40038 L .73267 .4027 L .525 .575 .848 r
F
.73013 .40263 m .72894 .40027 L .73149 .40038 L F
.28321 .42949 m .284 .42727 L .28547 .42912 L .581 .669 .899 r
F
.28321 .42949 m .28174 .42764 L .284 .42727 L F
.52698 .42628 m .52809 .42406 L .52938 .42592 L .586 .665 .893 r
F
.52698 .42628 m .52569 .42442 L .52809 .42406 L F
.49504 .41364 m .4961 .4114 L .49742 .41342 L .558 .632 .88 r
F
.49504 .41364 m .49372 .4116 L .4961 .4114 L F
.30407 .43661 m .30489 .4344 L .30634 .43627 L .577 .664 .897 r
F
.30407 .43661 m .30262 .43474 L .30489 .4344 L F
.47605 .40196 m .47707 .39975 L .47837 .40205 L .505 .568 .853 r
F
.47605 .40196 m .47474 .39961 L .47707 .39975 L F
.81249 .43729 m .81395 .43508 L .81505 .43696 L .589 .659 .886 r
F
.81249 .43729 m .81139 .43541 L .81395 .43508 L F
.57241 .44238 m .57356 .44018 L .57483 .44212 L .573 .649 .887 r
F
.57241 .44238 m .57114 .44045 L .57356 .44018 L F
.86181 .46556 m .86333 .46338 L .86449 .46606 L .5 .537 .826 r
F
.86181 .46556 m .86067 .46297 L .86333 .46338 L F
.19708 .33576 m .19617 .32822 L .19776 .33346 L 0 0 .473 r
F
.19617 .32822 m .19685 .32591 L .19776 .33346 L 0 0 .421 r
F
.30751 .4378 m .30833 .43563 L .30975 .43748 L .575 .662 .897 r
F
.30751 .4378 m .30609 .43595 L .30833 .43563 L F
.45802 .37882 m .45896 .37671 L .46017 .37988 L .348 .383 .756 r
F
.45802 .37882 m .45681 .37547 L .45896 .37671 L F
.2228 .4019 m .22351 .39969 L .22495 .40199 L .485 .564 .86 r
F
.2228 .4019 m .22137 .39955 L .22351 .39969 L F
.60075 .45817 m .60193 .45602 L .60317 .45834 L .516 .577 .856 r
F
.60075 .45817 m .59952 .45589 L .60193 .45602 L F
.88203 .53244 m .88051 .52523 L .88338 .53061 L .267 .223 .622 r
F
.88051 .52523 m .88185 .52339 L .88338 .53061 L .285 .247 .639 r
F
.62828 .57222 m .6267 .55827 L .62949 .5702 L .094 .051 .512 r
F
.6267 .55827 m .62791 .55624 L .62949 .5702 L .12 .084 .539 r
F
.61461 .47342 m .61573 .47142 L .61691 .47428 L .434 .475 .803 r
F
.61461 .47342 m .61343 .47068 L .61573 .47142 L F
.76708 .42143 m .76848 .4192 L .76962 .4211 L .586 .655 .885 r
F
.76708 .42143 m .76595 .41953 L .76848 .4192 L F
.88233 .54267 m .88068 .53427 L .88369 .54085 L .249 .199 .604 r
F
.88068 .53427 m .88203 .53244 L .88369 .54085 L .267 .223 .622 r
F
.62882 .54103 m .62739 .53185 L .63004 .53898 L .148 .119 .566 r
F
.62739 .53185 m .62859 .52979 L .63004 .53898 L .177 .154 .592 r
F
.70407 .33273 m .70274 .32574 L .70523 .33068 L .203 .172 .598 r
F
.70274 .32574 m .7039 .32368 L .70523 .33068 L .178 .141 .576 r
F
.7042 .34092 m .70292 .33477 L .70536 .33888 L .229 .203 .621 r
F
.70292 .33477 m .70407 .33273 L .70536 .33888 L .203 .172 .598 r
F
.56871 .44074 m .56987 .43853 L .57114 .44045 L .577 .654 .889 r
F
.56871 .44074 m .56744 .43882 L .56987 .43853 L F
.37506 .54802 m .37412 .53844 L .37591 .5461 L 0 0 .476 r
F
.37412 .53844 m .37496 .53651 L .37591 .5461 L .017 .016 .511 r
F
.3475 .45811 m .34836 .45596 L .34973 .45828 L .498 .574 .863 r
F
.3475 .45811 m .34613 .45583 L .34836 .45596 L F
.37349 .51149 m .37236 .50607 L .37433 .50953 L .131 .149 .612 r
F
.37236 .50607 m .3732 .50411 L .37433 .50953 L .167 .191 .641 r
F
.86683 .4717 m .86835 .46953 L .86954 .47254 L .472 .499 .805 r
F
.86683 .4717 m .86565 .46883 L .86835 .46953 L F
.19897 .35793 m .19782 .35272 L .19966 .35565 L .084 .127 .609 r
F
.19782 .35272 m .1985 .35044 L .19966 .35565 L .031 .07 .568 r
F
.70741 .28727 m .70562 .27354 L .70865 .28504 L .113 .063 .517 r
F
.70562 .27354 m .70685 .2713 L .70865 .28504 L .088 .033 .493 r
F
.54416 .43185 m .54528 .42964 L .54656 .43149 L .587 .667 .894 r
F
.54416 .43185 m .54287 .43 L .54528 .42964 L F
.78796 .42866 m .78939 .42644 L .79051 .42829 L .593 .665 .889 r
F
.78796 .42866 m .78684 .42681 L .78939 .42644 L F
.52329 .42478 m .52439 .42255 L .52569 .42442 L .585 .663 .892 r
F
.52329 .42478 m .52199 .4229 L .52439 .42255 L F
.80883 .43576 m .81028 .43354 L .81139 .43541 L .591 .661 .887 r
F
.80883 .43576 m .80772 .43389 L .81028 .43354 L F
.30035 .43509 m .30117 .43287 L .30262 .43474 L .579 .666 .898 r
F
.30035 .43509 m .2989 .43323 L .30117 .43287 L F
.27948 .42801 m .28028 .42579 L .28174 .42764 L .581 .668 .899 r
F
.27948 .42801 m .27802 .42615 L .28028 .42579 L F
.4544 .36813 m .4532 .36405 L .45533 .366 L .273 .295 .702 r
F
.4532 .36405 m .45414 .36192 L .45533 .366 L .243 .261 .68 r
F
.62444 .60504 m .62369 .59566 L .62494 .60423 L .052 0 .471 r
F
.62387 .60598 m .62369 .59566 L .62444 .60504 L .073 .025 .492 r
F
.3748 .52649 m .37374 .51954 L .37565 .52454 L .055 .061 .546 r
F
.37374 .51954 m .37459 .51759 L .37565 .52454 L .093 .106 .58 r
F
.73386 .40497 m .73522 .40272 L .7364 .40496 L .537 .59 .855 r
F
.73386 .40497 m .73267 .4027 L .73522 .40272 L F
.76341 .41984 m .76481 .41761 L .76595 .41953 L .583 .652 .883 r
F
.76341 .41984 m .76227 .41792 L .76481 .41761 L F
.4507 .32285 m .44967 .31476 L .45158 .32079 L .043 .03 .515 r
F
.44967 .31476 m .45055 .3127 L .45158 .32079 L .006 0 .482 r
F
.20802 .38481 m .20872 .38257 L .21009 .3856 L .344 .41 .786 r
F
.20802 .38481 m .20666 .38164 L .20872 .38257 L F
.62751 .51635 m .62631 .51077 L .62859 .5145 L .22 .207 .631 r
F
.62631 .51077 m .62739 .50891 L .62859 .5145 L .244 .238 .653 r
F
.56502 .43913 m .56617 .43692 L .56744 .43882 L .58 .657 .89 r
F
.56502 .43913 m .56375 .43724 L .56617 .43692 L F
.45681 .37547 m .45775 .37335 L .45896 .37671 L .325 .356 .74 r
F
.45681 .37547 m .4556 .37192 L .45775 .37335 L F
.47968 .40431 m .4807 .40209 L .48201 .40432 L .519 .585 .861 r
F
.47968 .40431 m .47837 .40205 L .4807 .40209 L F
.35603 .46604 m .35691 .46389 L .35826 .46656 L .448 .517 .836 r
F
.35603 .46604 m .35468 .46346 L .35691 .46389 L F
.25912 .42066 m .25988 .41847 L .26133 .42034 L .571 .657 .895 r
F
.25912 .42066 m .25767 .41878 L .25988 .41847 L F
.85688 .46019 m .85839 .45801 L .85952 .46046 L .522 .567 .842 r
F
.85688 .46019 m .85575 .4578 L .85839 .45801 L F
.46383 .38856 m .46478 .38646 L .46601 .38913 L .421 .469 .804 r
F
.46383 .38856 m .46261 .38579 L .46478 .38646 L F
.22639 .40425 m .22711 .40203 L .22855 .40426 L .502 .582 .868 r
F
.22639 .40425 m .22495 .40199 L .22711 .40203 L F
.7152 .38556 m .71653 .38329 L .71777 .38632 L .437 .462 .788 r
F
.7152 .38556 m .71395 .3824 L .71653 .38329 L F
.51959 .42325 m .52069 .42102 L .52199 .4229 L .583 .661 .892 r
F
.51959 .42325 m .51829 .42137 L .52069 .42102 L F
.882 .58092 m .87965 .56625 L .88343 .57903 L .205 .142 .56 r
F
.87965 .56625 m .88108 .56435 L .88343 .57903 L .223 .165 .578 r
F
.80516 .43424 m .80661 .43203 L .80772 .43389 L .592 .663 .888 r
F
.80516 .43424 m .80405 .43238 L .80661 .43203 L F
.29663 .43358 m .29745 .43137 L .2989 .43323 L .58 .667 .898 r
F
.29663 .43358 m .29518 .43173 L .29745 .43137 L F
.54046 .43037 m .54158 .42815 L .54287 .43 L .588 .667 .894 r
F
.54046 .43037 m .53917 .42852 L .54158 .42815 L F
.4556 .37192 m .4544 .36813 L .45654 .3698 L .3 .327 .722 r
F
.4544 .36813 m .45533 .366 L .45654 .3698 L .273 .295 .702 r
F
.75973 .41822 m .76112 .41598 L .76227 .41792 L .58 .648 .882 r
F
.75973 .41822 m .75859 .41627 L .76112 .41598 L F
.7843 .42718 m .78572 .42495 L .78684 .42681 L .593 .664 .888 r
F
.7843 .42718 m .78317 .42532 L .78572 .42495 L F
.45177 .35266 m .4506 .34732 L .4527 .35052 L .177 .184 .628 r
F
.4506 .34732 m .45154 .34517 L .4527 .35052 L .141 .143 .599 r
F
.27576 .42652 m .27655 .4243 L .27802 .42615 L .58 .667 .898 r
F
.27576 .42652 m .27429 .42466 L .27655 .4243 L F
.4556 .37192 m .45654 .3698 L .45775 .37335 L .3 .327 .722 r
F
.20158 .25055 m .20126 .26584 L .20148 .2509 L 0 0 .244 r
F
.87709 .49457 m .87576 .49024 L .87863 .49243 L .374 .366 .722 r
F
.87576 .49024 m .8773 .48809 L .87863 .49243 L .391 .39 .738 r
F
.87576 .49024 m .87447 .48623 L .8773 .48809 L F
.56133 .43756 m .56248 .43535 L .56375 .43724 L .582 .66 .891 r
F
.56133 .43756 m .56006 .43568 L .56248 .43535 L F
.73757 .40716 m .73894 .40491 L .74011 .40708 L .546 .603 .861 r
F
.73757 .40716 m .7364 .40496 L .73894 .40491 L F
.87447 .48623 m .876 .48408 L .8773 .48809 L .408 .411 .751 r
F
.87447 .48623 m .87321 .4825 L .876 .48408 L F
.46846 .39421 m .46941 .39211 L .47064 .39454 L .461 .516 .828 r
F
.46846 .39421 m .46723 .39171 L .46941 .39211 L F
.83713 .44706 m .83861 .44486 L .83972 .4469 L .568 .631 .874 r
F
.83713 .44706 m .83602 .44504 L .83861 .44486 L F
.47112 .39696 m .47214 .39474 L .47344 .39721 L .478 .536 .838 r
F
.47112 .39696 m .46982 .39443 L .47214 .39474 L F
.25547 .41909 m .25622 .41689 L .25767 .41878 L .568 .654 .894 r
F
.25547 .41909 m .25401 .41718 L .25622 .41689 L F
.83344 .44524 m .83492 .44304 L .83602 .44504 L .573 .637 .877 r
F
.83344 .44524 m .83233 .44325 L .83492 .44304 L F
.84083 .44897 m .84232 .44677 L .84343 .44886 L .563 .623 .87 r
F
.84083 .44897 m .83972 .4469 L .84232 .44677 L F
.75605 .41655 m .75744 .41431 L .75859 .41627 L .577 .643 .879 r
F
.75605 .41655 m .7549 .41457 L .75744 .41431 L F
.48331 .4065 m .48434 .40428 L .48564 .40644 L .531 .599 .867 r
F
.48331 .4065 m .48201 .40432 L .48434 .40428 L F
.7252 .39763 m .72654 .39537 L .72775 .39785 L .503 .547 .834 r
F
.7252 .39763 m .72399 .39508 L .72654 .39537 L F
.60441 .46072 m .60559 .45857 L .60683 .46101 L .502 .559 .847 r
F
.60441 .46072 m .60317 .45834 L .60559 .45857 L F
.36093 .4722 m .36181 .47006 L .36314 .47306 L .404 .466 .81 r
F
.36093 .4722 m .3596 .46932 L .36181 .47006 L F
.21781 .3969 m .21852 .39468 L .21994 .39715 L .452 .528 .845 r
F
.21781 .3969 m .21639 .39437 L .21852 .39468 L F
.82975 .44348 m .83123 .44128 L .83233 .44325 L .577 .643 .879 r
F
.82975 .44348 m .82865 .44153 L .83123 .44128 L F
.5159 .42171 m .51699 .41948 L .51829 .42137 L .581 .659 .891 r
F
.5159 .42171 m .51459 .41981 L .51699 .41948 L F
.74128 .40922 m .74265 .40697 L .74382 .40908 L .555 .614 .866 r
F
.74128 .40922 m .74011 .40708 L .74265 .40697 L F
.22999 .40644 m .23071 .40422 L .23216 .40638 L .516 .598 .874 r
F
.22999 .40644 m .22855 .40426 L .23071 .40422 L F
.3511 .46066 m .35197 .45851 L .35333 .46095 L .481 .555 .854 r
F
.3511 .46066 m .34973 .45828 L .35197 .45851 L F
.33163 .44753 m .33248 .44537 L .33387 .44739 L .547 .63 .885 r
F
.33163 .44753 m .33024 .44553 L .33248 .44537 L F
.84454 .45097 m .84603 .44878 L .84714 .45092 L .556 .614 .866 r
F
.84454 .45097 m .84343 .44886 L .84603 .44878 L F
.6088 .46502 m .60991 .46301 L .61109 .46548 L .479 .531 .832 r
F
.6088 .46502 m .60763 .46262 L .60991 .46301 L F
.75237 .41482 m .75375 .41258 L .7549 .41457 L .573 .637 .877 r
F
.75237 .41482 m .75121 .41282 L .75375 .41258 L F
.32799 .44571 m .32884 .44355 L .33024 .44553 L .553 .637 .888 r
F
.32799 .44571 m .32659 .44375 L .32884 .44355 L F
.87846 .49931 m .87709 .49457 L .88 .49718 L .356 .342 .706 r
F
.87709 .49457 m .87863 .49243 L .88 .49718 L .374 .366 .722 r
F
.8015 .43274 m .80294 .43053 L .80405 .43238 L .593 .664 .888 r
F
.8015 .43274 m .80039 .43089 L .80294 .43053 L F
.88185 .52339 m .88042 .5171 L .8832 .52155 L .285 .247 .639 r
F
.25181 .41747 m .25256 .41527 L .25401 .41718 L .563 .649 .893 r
F
.25181 .41747 m .25036 .41554 L .25256 .41527 L F
.29291 .43209 m .29372 .42987 L .29518 .43173 L .581 .668 .899 r
F
.29291 .43209 m .29146 .43024 L .29372 .42987 L F
.53677 .42889 m .53788 .42667 L .53917 .42852 L .588 .667 .894 r
F
.53677 .42889 m .53548 .42704 L .53788 .42667 L F
.78063 .42568 m .78205 .42346 L .78317 .42532 L .592 .663 .888 r
F
.78063 .42568 m .7795 .42382 L .78205 .42346 L F
.45566 .24894 m .45517 .25695 L .45492 .25071 L 0 0 .38 r
F
.27204 .42502 m .27282 .42279 L .27429 .42466 L .579 .666 .898 r
F
.27204 .42502 m .27057 .42315 L .27282 .42279 L F
.62286 .49111 m .62166 .48732 L .624 .48912 L .334 .349 .727 r
F
.62166 .48732 m .62279 .48532 L .624 .48912 L .354 .374 .743 r
F
.62166 .48732 m .62046 .48377 L .62279 .48532 L F
.33526 .44943 m .33612 .44727 L .33751 .44934 L .539 .621 .882 r
F
.33526 .44943 m .33387 .44739 L .33612 .44727 L F
.74498 .41117 m .74635 .40893 L .74752 .41099 L .562 .623 .871 r
F
.74498 .41117 m .74382 .40908 L .74635 .40893 L F
.7062 .35874 m .70484 .35356 L .70752 .35643 L .298 .288 .68 r
F
.70484 .35356 m .70616 .35125 L .70752 .35643 L .272 .256 .658 r
F
.74868 .41303 m .75005 .41079 L .75121 .41282 L .568 .631 .874 r
F
.74868 .41303 m .74752 .41099 L .75005 .41079 L F
.55764 .43601 m .55878 .4338 L .56006 .43568 L .584 .662 .892 r
F
.55764 .43601 m .55636 .43414 L .55878 .4338 L F
.32435 .44397 m .32519 .4418 L .32659 .44375 L .559 .644 .89 r
F
.32435 .44397 m .32295 .44203 L .32519 .4418 L F
.87321 .4825 m .87474 .48034 L .876 .48408 L .423 .432 .764 r
F
.87321 .4825 m .87197 .47899 L .87474 .48034 L F
.48694 .40856 m .48798 .40634 L .48928 .40844 L .541 .611 .872 r
F
.48694 .40856 m .48564 .40644 L .48798 .40634 L F
.62408 .4952 m .62286 .49111 L .62521 .49322 L .312 .322 .71 r
F
.62286 .49111 m .624 .48912 L .62521 .49322 L .334 .349 .727 r
F
.82607 .44179 m .82755 .43958 L .82865 .44153 L .581 .648 .881 r
F
.82607 .44179 m .82497 .43986 L .82755 .43958 L F
.59222 .4515 m .59339 .44934 L .59463 .45146 L .543 .611 .871 r
F
.59222 .4515 m .59098 .4494 L .59339 .44934 L F
.21287 .39129 m .21358 .38906 L .21498 .39176 L .407 .479 .822 r
F
.21287 .39129 m .21148 .3885 L .21358 .38906 L F
.61343 .47068 m .61455 .46867 L .61573 .47142 L .447 .491 .811 r
F
.61343 .47068 m .61226 .46803 L .61455 .46867 L F
.72022 .39202 m .72156 .38976 L .72278 .39246 L .475 .51 .814 r
F
.72022 .39202 m .719 .38923 L .72156 .38976 L F
.24816 .41581 m .2489 .4136 L .25036 .41554 L .559 .644 .891 r
F
.24816 .41581 m .24671 .41385 L .2489 .4136 L F
.23361 .4085 m .23434 .40629 L .23579 .40838 L .528 .61 .879 r
F
.23361 .4085 m .23216 .40638 L .23434 .40629 L F
.49058 .41051 m .49162 .4083 L .49292 .41034 L .549 .621 .876 r
F
.49058 .41051 m .48928 .40844 L .49162 .4083 L F
.32071 .44228 m .32154 .44011 L .32295 .44203 L .564 .649 .892 r
F
.32071 .44228 m .3193 .44037 L .32154 .44011 L F
.62911 .55421 m .62762 .54308 L .63033 .55217 L .12 .084 .539 r
F
.62762 .54308 m .62882 .54103 L .63033 .55217 L .148 .119 .566 r
F
.33889 .45144 m .33975 .44928 L .34113 .45141 L .53 .611 .878 r
F
.33889 .45144 m .33751 .44934 L .33975 .44928 L F
.5122 .42013 m .51329 .4179 L .51459 .41981 L .578 .655 .889 r
F
.5122 .42013 m .5109 .41822 L .51329 .4179 L F
.84826 .45309 m .84976 .4509 L .85087 .45311 L .548 .603 .86 r
F
.84826 .45309 m .84714 .45092 L .84976 .4509 L F
.62046 .48377 m .62159 .48178 L .62279 .48532 L .373 .398 .758 r
F
.62046 .48377 m .61927 .48044 L .62159 .48178 L F
.20666 .38164 m .20736 .3794 L .20872 .38257 L .317 .381 .771 r
F
.20666 .38164 m .20532 .37831 L .20736 .3794 L F
.45143 .31063 m .45044 .30109 L .45231 .30855 L .006 0 .482 r
F
.45044 .30109 m .45132 .299 L .45231 .30855 L 0 0 .449 r
F
.20158 .25055 m .20191 .26359 L .20126 .26584 L 0 0 .244 r
F
.20213 .24864 m .20191 .26359 L .20158 .25055 L F
.24451 .41409 m .24525 .41188 L .24671 .41385 L .553 .637 .889 r
F
.24451 .41409 m .24306 .4121 L .24525 .41188 L F
.8224 .44014 m .82387 .43793 L .82497 .43986 L .584 .652 .883 r
F
.8224 .44014 m .82129 .43823 L .82387 .43793 L F
.23724 .41045 m .23797 .40824 L .23942 .41028 L .538 .621 .883 r
F
.23724 .41045 m .23579 .40838 L .23797 .40824 L F
.8828 .55449 m .88098 .54449 L .88416 .55268 L .231 .176 .586 r
F
.88098 .54449 m .88233 .54267 L .88416 .55268 L .249 .199 .604 r
F
.45143 .28645 m .45222 .28456 L .45308 .29483 L 0 0 .422 r
F
.62627 .60211 m .62445 .5905 L .62542 .58891 L .076 .029 .495 r
F
.24087 .41231 m .24161 .4101 L .24306 .4121 L .546 .63 .886 r
F
.24087 .41231 m .23942 .41028 L .24161 .4101 L F
.79783 .43126 m .79927 .42904 L .80039 .43089 L .593 .665 .889 r
F
.79783 .43126 m .79672 .4294 L .79927 .42904 L F
.77696 .42417 m .77838 .42195 L .7795 .42382 L .591 .661 .887 r
F
.77696 .42417 m .77583 .4223 L .77838 .42195 L F
.26832 .42351 m .2691 .42128 L .27057 .42315 L .577 .664 .897 r
F
.26832 .42351 m .26685 .42163 L .2691 .42128 L F
.55395 .43449 m .55509 .43227 L .55636 .43414 L .585 .664 .893 r
F
.55395 .43449 m .55267 .43263 L .55509 .43227 L F
.28919 .4306 m .29 .42838 L .29146 .43024 L .581 .669 .899 r
F
.28919 .4306 m .28773 .42875 L .29 .42838 L F
.31706 .44064 m .31789 .43847 L .3193 .44037 L .568 .654 .894 r
F
.31706 .44064 m .31564 .43875 L .31789 .43847 L F
.59587 .45362 m .59704 .45146 L .59828 .45366 L .533 .599 .866 r
F
.59587 .45362 m .59463 .45146 L .59704 .45146 L F
.53308 .42741 m .53419 .42518 L .53548 .42704 L .587 .666 .894 r
F
.53308 .42741 m .53178 .42555 L .53419 .42518 L F
.6253 .49965 m .62408 .4952 L .62644 .49767 L .289 .293 .691 r
F
.62408 .4952 m .62521 .49322 L .62644 .49767 L .312 .322 .71 r
F
.86565 .46883 m .86718 .46665 L .86835 .46953 L .482 .513 .813 r
F
.86565 .46883 m .86449 .46606 L .86718 .46665 L F
.19853 .29607 m .19823 .28455 L .19914 .29398 L 0 0 .317 r
F
.19823 .28455 m .19883 .28245 L .19914 .29398 L 0 0 .271 r
F
.50851 .41852 m .50959 .41629 L .5109 .41822 L .575 .652 .888 r
F
.50851 .41852 m .5072 .41659 L .50959 .41629 L F
.86067 .46297 m .86218 .46079 L .86333 .46338 L .508 .548 .832 r
F
.86067 .46297 m .85952 .46046 L .86218 .46079 L F
.71395 .3824 m .71529 .38012 L .71653 .38329 L .422 .443 .777 r
F
.71395 .3824 m .71269 .37906 L .71529 .38012 L F
.34251 .45356 m .34337 .45141 L .34475 .4536 L .519 .598 .873 r
F
.34251 .45356 m .34113 .45141 L .34337 .45141 L F
.70865 .24995 m .70973 .26218 L .70839 .25041 L .085 .03 .491 r
F
.20017 .36266 m .19897 .35793 L .20086 .36039 L .132 .18 .646 r
F
.19897 .35793 m .19966 .35565 L .20086 .36039 L .084 .127 .609 r
F
.81872 .43853 m .82019 .43632 L .82129 .43823 L .586 .655 .885 r
F
.81872 .43853 m .81762 .43664 L .82019 .43632 L F
.62891 .5317 m .62766 .52448 L .62999 .52986 L .169 .144 .585 r
F
.62766 .52448 m .62873 .52264 L .62999 .52986 L .195 .176 .608 r
F
.62621 .5039 m .62504 .49935 L .62728 .50204 L .268 .267 .673 r
F
.46261 .38579 m .46356 .38368 L .46478 .38646 L .406 .451 .794 r
F
.46261 .38579 m .46139 .3829 L .46356 .38368 L F
.45087 .3319 m .44982 .32491 L .45175 .32985 L .079 .072 .547 r
F
.44982 .32491 m .4507 .32285 L .45175 .32985 L .043 .03 .515 r
F
.87197 .47899 m .8735 .47683 L .87474 .48034 L .437 .45 .776 r
F
.87197 .47899 m .87074 .47568 L .8735 .47683 L F
.47474 .39961 m .47577 .39739 L .47707 .39975 L .497 .558 .849 r
F
.47474 .39961 m .47344 .39721 L .47577 .39739 L F
.36836 .48678 m .36926 .48466 L .37053 .48869 L .293 .337 .737 r
F
.36836 .48678 m .36707 .48304 L .36926 .48466 L F
.3134 .43904 m .31423 .43687 L .31564 .43875 L .571 .657 .895 r
F
.3134 .43904 m .31199 .43717 L .31423 .43687 L F
.72894 .40027 m .73029 .39801 L .73149 .40038 L .518 .566 .844 r
F
.72894 .40027 m .72775 .39785 L .73029 .39801 L F
.85199 .45536 m .8535 .45317 L .85462 .45546 L .539 .59 .854 r
F
.85199 .45536 m .85087 .45311 L .8535 .45317 L F
.87989 .50454 m .87846 .49931 L .88143 .50242 L .337 .316 .689 r
F
.87846 .49931 m .88 .49718 L .88143 .50242 L .356 .342 .706 r
F
.61927 .48044 m .6204 .47844 L .62159 .48178 L .39 .419 .771 r
F
.61927 .48044 m .61809 .47728 L .6204 .47844 L F
.71296 .48324 m .69856 .25032 L .71183 .48506 L 0 0 .406 r
F
.70545 .3464 m .70526 .3456 L .70661 .34436 L .253 .233 .642 r
F
.70526 .3456 m .7042 .34092 L .70625 .34386 L F
.70526 .3456 m .70625 .34386 L .70661 .34436 L F
.70616 .35125 m .70493 .34618 L .70749 .34892 L .272 .256 .658 r
F
.70493 .34618 m .70476 .34547 L .70509 .34589 L F
.70493 .34618 m .70509 .34589 L .70749 .34892 L F
.7042 .34092 m .70536 .33888 L .70661 .34436 L .229 .203 .621 r
F
.70536 .33888 m .70407 .33273 L .70652 .33683 L F
.70407 .33273 m .70523 .33068 L .70652 .33683 L .203 .172 .598 r
F
.71296 .48324 m .69959 .24839 L .69856 .25032 L 0 0 .406 r
F
.50481 .41687 m .50589 .41464 L .5072 .41659 L .571 .647 .886 r
F
.50481 .41687 m .5035 .41491 L .50589 .41464 L F
.2646 .42197 m .26537 .41974 L .26685 .42163 L .575 .662 .897 r
F
.2646 .42197 m .26312 .42008 L .26537 .41974 L F
.77329 .42265 m .7747 .42042 L .77583 .4223 L .589 .659 .886 r
F
.77329 .42265 m .77216 .42077 L .7747 .42042 L F
.58222 .44563 m .58339 .44343 L .58465 .44546 L .562 .635 .881 r
F
.58222 .44563 m .58096 .44363 L .58339 .44343 L F
.58591 .4475 m .58709 .4453 L .58835 .44736 L .556 .628 .878 r
F
.58591 .4475 m .58465 .44546 L .58709 .4453 L F
.22137 .39955 m .22208 .39733 L .22351 .39969 L .475 .553 .856 r
F
.22137 .39955 m .21994 .39715 L .22208 .39733 L F
.55026 .43298 m .55139 .43077 L .55267 .43263 L .586 .665 .893 r
F
.55026 .43298 m .54897 .43113 L .55139 .43077 L F
.79417 .42977 m .7956 .42755 L .79672 .4294 L .593 .665 .889 r
F
.79417 .42977 m .79305 .42792 L .7956 .42755 L F
.62757 .59445 m .62586 .57624 L .62878 .59246 L .069 .02 .487 r
F
.62586 .57624 m .62707 .57423 L .62878 .59246 L .094 .051 .512 r
F
.28547 .42912 m .28627 .4269 L .28773 .42875 L .581 .669 .899 r
F
.28547 .42912 m .284 .42727 L .28627 .4269 L F
.52938 .42592 m .53049 .42369 L .53178 .42555 L .586 .665 .893 r
F
.52938 .42592 m .52809 .42406 L .53049 .42369 L F
.57852 .44385 m .57969 .44164 L .58096 .44363 L .567 .642 .884 r
F
.57852 .44385 m .57726 .44188 L .57969 .44164 L F
.3709 .60433 m .37072 .59495 L .37127 .60351 L 0 0 .363 r
F
.37047 .60527 m .37072 .59495 L .3709 .60433 L 0 0 .392 r
F
.37127 .60351 m .37072 .59495 L .37151 .59319 L F
.58961 .44945 m .59079 .44725 L .59205 .44937 L .549 .619 .874 r
F
.58961 .44945 m .58835 .44736 L .59079 .44725 L F
.81505 .43696 m .81651 .43475 L .81762 .43664 L .588 .658 .886 r
F
.81505 .43696 m .81395 .43508 L .81651 .43475 L F
.59952 .45589 m .60069 .45374 L .60193 .45602 L .522 .585 .859 r
F
.59952 .45589 m .59828 .45366 L .60069 .45374 L F
.50111 .41518 m .50218 .41294 L .5035 .41491 L .567 .642 .884 r
F
.50111 .41518 m .4998 .41319 L .50218 .41294 L F
.36969 .49068 m .36849 .48689 L .37053 .48869 L .263 .303 .716 r
F
.36707 .48304 m .36796 .48091 L .36926 .48466 L .319 .368 .756 r
F
.36707 .48304 m .36577 .47952 L .36796 .48091 L F
.37459 .51759 m .37349 .51149 L .37543 .51563 L .093 .106 .58 r
F
.37349 .51149 m .37433 .50953 L .37543 .51563 L .131 .149 .612 r
F
.37088 .49477 m .36969 .49068 L .37172 .49279 L .233 .268 .693 r
F
.36969 .49068 m .37053 .48869 L .37172 .49279 L .263 .303 .716 r
F
.30975 .43748 m .31057 .43531 L .31199 .43717 L .574 .661 .896 r
F
.30975 .43748 m .30833 .43563 L .31057 .43531 L F
.35468 .46346 m .35556 .46131 L .35691 .46389 L .46 .531 .843 r
F
.35468 .46346 m .35333 .46095 L .35556 .46131 L F
.57483 .44212 m .57599 .43992 L .57726 .44188 L .571 .647 .886 r
F
.57483 .44212 m .57356 .44018 L .57599 .43992 L F
.34613 .45583 m .34699 .45368 L .34836 .45596 L .506 .583 .867 r
F
.34613 .45583 m .34475 .4536 L .34699 .45368 L F
.20532 .37831 m .20601 .37606 L .20736 .3794 L .288 .349 .753 r
F
.20532 .37831 m .204 .37478 L .20601 .37606 L F
.49742 .41342 m .49848 .41118 L .4998 .41319 L .561 .635 .882 r
F
.49742 .41342 m .4961 .4114 L .49848 .41118 L F
.3596 .46932 m .36048 .46719 L .36181 .47006 L .42 .484 .82 r
F
.3596 .46932 m .35826 .46656 L .36048 .46719 L F
.49372 .4116 m .49478 .40935 L .4961 .4114 L .555 .628 .879 r
F
.49372 .4116 m .4924 .40953 L .49478 .40935 L F
.76962 .4211 m .77102 .41887 L .77216 .42077 L .587 .657 .885 r
F
.76962 .4211 m .76848 .4192 L .77102 .41887 L F
.46723 .39171 m .46818 .38961 L .46941 .39211 L .449 .501 .821 r
F
.46723 .39171 m .46601 .38913 L .46818 .38961 L F
.6253 .49965 m .62644 .49767 L .62768 .50256 L .289 .293 .691 r
F
.54656 .43149 m .54769 .42927 L .54897 .43113 L .587 .666 .894 r
F
.54656 .43149 m .54528 .42964 L .54769 .42927 L F
.57114 .44045 m .5723 .43824 L .57356 .44018 L .575 .652 .888 r
F
.57114 .44045 m .56987 .43853 L .5723 .43824 L F
.37507 .56162 m .37422 .54994 L .37592 .55971 L 0 0 .44 r
F
.37422 .54994 m .37506 .54802 L .37592 .55971 L 0 0 .476 r
F
.79051 .42829 m .79194 .42607 L .79305 .42792 L .593 .665 .889 r
F
.79051 .42829 m .78939 .42644 L .79194 .42607 L F
.45154 .34517 m .45038 .3392 L .45247 .34302 L .141 .143 .599 r
F
.45038 .3392 m .45132 .33704 L .45247 .34302 L .104 .1 .568 r
F
.52569 .42442 m .52679 .42219 L .52809 .42406 L .585 .664 .893 r
F
.52569 .42442 m .52439 .42255 L .52679 .42219 L F
.81139 .43541 m .81284 .4332 L .81395 .43508 L .59 .66 .887 r
F
.81139 .43541 m .81028 .43354 L .81284 .4332 L F
.28174 .42764 m .28254 .42542 L .284 .42727 L .581 .669 .899 r
F
.28174 .42764 m .28028 .42579 L .28254 .42542 L F
.30262 .43474 m .30344 .43253 L .30489 .4344 L .578 .665 .898 r
F
.30262 .43474 m .30117 .43287 L .30344 .43253 L F
.30609 .43595 m .30691 .43377 L .30833 .43563 L .576 .663 .897 r
F
.30609 .43595 m .30467 .43411 L .30691 .43377 L F
.70754 .36345 m .7062 .35874 L .70886 .36115 L .323 .319 .7 r
F
.7062 .35874 m .70752 .35643 L .70886 .36115 L .298 .288 .68 r
F
.37205 .49922 m .37088 .49477 L .3729 .49724 L .201 .231 .669 r
F
.37088 .49477 m .37172 .49279 L .3729 .49724 L .233 .268 .693 r
F
.73267 .4027 m .73403 .40045 L .73522 .40272 L .531 .583 .852 r
F
.73267 .4027 m .73149 .40038 L .73403 .40045 L F
.85575 .4578 m .85726 .45561 L .85839 .45801 L .528 .575 .847 r
F
.85575 .4578 m .85462 .45546 L .85726 .45561 L F
.47837 .40205 m .4794 .39983 L .4807 .40209 L .513 .577 .857 r
F
.47837 .40205 m .47707 .39975 L .4794 .39983 L F
.71269 .37906 m .71403 .37678 L .71529 .38012 L .405 .422 .764 r
F
.71269 .37906 m .71143 .37554 L .71403 .37678 L F
.61226 .46803 m .61338 .46602 L .61455 .46867 L .458 .505 .819 r
F
.61226 .46803 m .61109 .46548 L .61338 .46602 L F
.61809 .47728 m .61921 .47528 L .6204 .47844 L .406 .44 .783 r
F
.61809 .47728 m .61691 .47428 L .61921 .47528 L F
.20142 .36701 m .20017 .36266 L .20211 .36474 L .177 .229 .679 r
F
.20017 .36266 m .20086 .36039 L .20211 .36474 L .132 .18 .646 r
F
.70865 .24995 m .71078 .26027 L .70973 .26218 L .085 .03 .491 r
F
.70944 .24849 m .71078 .26027 L .70865 .24995 L F
.45295 .3575 m .45177 .35266 L .45388 .35536 L .211 .224 .655 r
F
.45177 .35266 m .4527 .35052 L .45388 .35536 L .177 .184 .628 r
F
.76595 .41953 m .76735 .41729 L .76848 .4192 L .585 .654 .884 r
F
.76595 .41953 m .76481 .41761 L .76735 .41729 L F
.60763 .46262 m .60875 .4606 L .60991 .46301 L .488 .542 .838 r
F
.60763 .46262 m .60646 .46029 L .60875 .4606 L F
.21148 .3885 m .21218 .38626 L .21358 .38906 L .388 .459 .812 r
F
.21148 .3885 m .21009 .3856 L .21218 .38626 L F
.36577 .47952 m .36666 .4774 L .36796 .48091 L .344 .396 .772 r
F
.36577 .47952 m .36446 .47621 L .36666 .4774 L F
.22495 .40199 m .22567 .39977 L .22711 .40203 L .494 .574 .864 r
F
.22495 .40199 m .22351 .39969 L .22567 .39977 L F
.56744 .43882 m .5686 .43661 L .56987 .43853 L .578 .655 .889 r
F
.56744 .43882 m .56617 .43692 L .5686 .43661 L F
.87074 .47568 m .87227 .47352 L .8735 .47683 L .449 .468 .786 r
F
.87074 .47568 m .86954 .47254 L .87227 .47352 L F
.21639 .39437 m .2171 .39214 L .21852 .39468 L .439 .513 .838 r
F
.21639 .39437 m .21498 .39176 L .2171 .39214 L F
.72399 .39508 m .72534 .39282 L .72654 .39537 L .494 .536 .828 r
F
.72399 .39508 m .72278 .39246 L .72534 .39282 L F
.1985 .35044 m .19741 .34463 L .19919 .34815 L .031 .07 .568 r
F
.19741 .34463 m .19809 .34233 L .19919 .34815 L 0 .009 .522 r
F
.26133 .42034 m .26209 .41815 L .26354 .42002 L .573 .659 .896 r
F
.26133 .42034 m .25988 .41847 L .26209 .41815 L F
.45517 .27607 m .45416 .25939 L .45619 .27365 L 0 0 .414 r
F
.45416 .25939 m .45517 .25695 L .45619 .27365 L 0 0 .38 r
F
.204 .37478 m .20469 .37253 L .20601 .37606 L .255 .313 .731 r
F
.204 .37478 m .20269 .37103 L .20469 .37253 L F
.62873 .52264 m .62751 .51635 L .62981 .5208 L .195 .176 .608 r
F
.62751 .51635 m .62859 .5145 L .62981 .5208 L .22 .207 .631 r
F
.719 .38923 m .72034 .38695 L .72156 .38976 L .463 .495 .806 r
F
.719 .38923 m .71777 .38632 L .72034 .38695 L F
.60317 .45834 m .60435 .45619 L .60559 .45857 L .509 .569 .851 r
F
.60317 .45834 m .60193 .45602 L .60435 .45619 L F
.46139 .3829 m .46234 .38079 L .46356 .38368 L .388 .43 .783 r
F
.46139 .3829 m .46017 .37988 L .46234 .38079 L F
.52199 .4229 m .52309 .42067 L .52439 .42255 L .584 .662 .892 r
F
.52199 .4229 m .52069 .42102 L .52309 .42067 L F
.80772 .43389 m .80917 .43168 L .81028 .43354 L .591 .662 .888 r
F
.80772 .43389 m .80661 .43203 L .80917 .43168 L F
.54287 .43 m .54399 .42778 L .54528 .42964 L .588 .667 .894 r
F
.54287 .43 m .54158 .42815 L .54399 .42778 L F
.2989 .43323 m .29972 .43101 L .30117 .43287 L .579 .667 .898 r
F
.2989 .43323 m .29745 .43137 L .29972 .43101 L F
.78684 .42681 m .78827 .42458 L .78939 .42644 L .593 .665 .889 r
F
.78684 .42681 m .78572 .42495 L .78827 .42458 L F
.27802 .42615 m .27881 .42393 L .28028 .42579 L .58 .668 .899 r
F
.27802 .42615 m .27655 .4243 L .27881 .42393 L F
.70505 .32162 m .70366 .31354 L .70621 .31956 L .178 .141 .576 r
F
.62739 .50891 m .62621 .5039 L .62846 .50706 L .244 .238 .653 r
F
.62621 .5039 m .62728 .50204 L .62846 .50706 L .268 .267 .673 r
F
.34973 .45828 m .3506 .45613 L .35197 .45851 L .49 .565 .859 r
F
.34973 .45828 m .34836 .45596 L .3506 .45613 L F
.76227 .41792 m .76366 .41568 L .76481 .41761 L .582 .65 .882 r
F
.76227 .41792 m .76112 .41598 L .76366 .41568 L F
.56375 .43724 m .5649 .43502 L .56617 .43692 L .581 .659 .891 r
F
.56375 .43724 m .56248 .43535 L .5649 .43502 L F
.7364 .40496 m .73776 .40271 L .73894 .40491 L .542 .597 .858 r
F
.7364 .40496 m .73522 .40272 L .73776 .40271 L F
.20269 .37103 m .20142 .36701 L .20338 .36877 L .218 .273 .707 r
F
.20142 .36701 m .20211 .36474 L .20338 .36877 L .177 .229 .679 r
F
.25767 .41878 m .25843 .41658 L .25988 .41847 L .569 .656 .895 r
F
.25767 .41878 m .25622 .41689 L .25843 .41658 L F
.20269 .37103 m .20338 .36877 L .20469 .37253 L .218 .273 .707 r
F
.48201 .40432 m .48304 .4021 L .48434 .40428 L .525 .592 .864 r
F
.48201 .40432 m .4807 .40209 L .48304 .4021 L F
.86449 .46606 m .86601 .46388 L .86718 .46665 L .492 .526 .82 r
F
.86449 .46606 m .86333 .46338 L .86601 .46388 L F
.19782 .30978 m .19731 .30024 L .19843 .30771 L 0 0 .365 r
F
.19731 .30024 m .19792 .29816 L .19843 .30771 L 0 0 .317 r
F
.75859 .41627 m .75998 .41403 L .76112 .41598 L .579 .646 .881 r
F
.75859 .41627 m .75744 .41431 L .75998 .41403 L F
.22855 .40426 m .22927 .40204 L .23071 .40422 L .51 .59 .871 r
F
.22855 .40426 m .22711 .40203 L .22927 .40204 L F
.71143 .37554 m .71276 .37325 L .71403 .37678 L .387 .399 .751 r
F
.71143 .37554 m .71015 .37179 L .71276 .37325 L F
.51829 .42137 m .51938 .41914 L .52069 .42102 L .582 .66 .891 r
F
.51829 .42137 m .51699 .41948 L .51938 .41914 L F
.83602 .44504 m .83751 .44284 L .83861 .44486 L .571 .634 .875 r
F
.83602 .44504 m .83492 .44304 L .83751 .44284 L F
.88138 .5104 m .87989 .50454 L .88292 .50828 L .317 .29 .67 r
F
.87989 .50454 m .88143 .50242 L .88292 .50828 L .337 .316 .689 r
F
.83972 .4469 m .84121 .4447 L .84232 .44677 L .565 .627 .872 r
F
.83972 .4469 m .83861 .44486 L .84121 .4447 L F
.80405 .43238 m .8055 .43017 L .80661 .43203 L .592 .664 .888 r
F
.80405 .43238 m .80294 .43053 L .8055 .43017 L F
.29518 .43173 m .29599 .42951 L .29745 .43137 L .58 .668 .899 r
F
.29518 .43173 m .29372 .42987 L .29599 .42951 L F
.53917 .42852 m .54029 .4263 L .54158 .42815 L .588 .667 .894 r
F
.53917 .42852 m .53788 .42667 L .54029 .4263 L F
.78317 .42532 m .78459 .42309 L .78572 .42495 L .592 .664 .888 r
F
.78317 .42532 m .78205 .42346 L .78459 .42309 L F
.70885 .36778 m .70754 .36345 L .71018 .36548 L .346 .348 .719 r
F
.70754 .36345 m .70886 .36115 L .71018 .36548 L .323 .319 .7 r
F
.83233 .44325 m .83382 .44105 L .83492 .44304 L .575 .64 .878 r
F
.83233 .44325 m .83123 .44128 L .83382 .44105 L F
.27429 .42466 m .27508 .42243 L .27655 .4243 L .579 .667 .898 r
F
.27429 .42466 m .27282 .42279 L .27508 .42243 L F
.74011 .40708 m .74148 .40483 L .74265 .40697 L .551 .609 .864 r
F
.74011 .40708 m .73894 .40491 L .74148 .40483 L F
.3732 .50411 m .37205 .49922 L .37405 .50213 L .167 .191 .641 r
F
.37205 .49922 m .3729 .49724 L .37405 .50213 L .201 .231 .669 r
F
.25401 .41718 m .25476 .41498 L .25622 .41689 L .566 .652 .893 r
F
.25401 .41718 m .25256 .41527 L .25476 .41498 L F
.84343 .44886 m .84492 .44666 L .84603 .44878 L .559 .618 .868 r
F
.84343 .44886 m .84232 .44677 L .84492 .44666 L F
.56006 .43568 m .5612 .43346 L .56248 .43535 L .583 .661 .892 r
F
.56006 .43568 m .55878 .4338 L .5612 .43346 L F
.7549 .41457 m .75629 .41233 L .75744 .41431 L .575 .64 .878 r
F
.7549 .41457 m .75375 .41258 L .75629 .41233 L F
.33024 .44553 m .33108 .44336 L .33248 .44537 L .55 .634 .887 r
F
.33024 .44553 m .32884 .44355 L .33108 .44336 L F
.48564 .40644 m .48668 .40422 L .48798 .40634 L .536 .605 .869 r
F
.48564 .40644 m .48434 .40428 L .48668 .40422 L F
.33387 .44739 m .33472 .44523 L .33612 .44727 L .543 .626 .884 r
F
.33387 .44739 m .33248 .44537 L .33472 .44523 L F
.32659 .44375 m .32743 .44158 L .32884 .44355 L .556 .641 .889 r
F
.32659 .44375 m .32519 .4418 L .32743 .44158 L F
.85952 .46046 m .86104 .45827 L .86218 .46079 L .515 .558 .837 r
F
.85952 .46046 m .85839 .45801 L .86104 .45827 L F
.61691 .47428 m .61803 .47227 L .61921 .47528 L .421 .458 .793 r
F
.61691 .47428 m .61573 .47142 L .61803 .47227 L F
.36446 .47621 m .36535 .47408 L .36666 .4774 L .366 .422 .787 r
F
.36446 .47621 m .36314 .47306 L .36535 .47408 L F
.82865 .44153 m .83013 .43932 L .83123 .44128 L .579 .646 .88 r
F
.82865 .44153 m .82755 .43958 L .83013 .43932 L F
.74382 .40908 m .74519 .40684 L .74635 .40893 L .558 .618 .869 r
F
.74382 .40908 m .74265 .40697 L .74519 .40684 L F
.75121 .41282 m .75259 .41057 L .75375 .41258 L .57 .634 .876 r
F
.75121 .41282 m .75005 .41079 L .75259 .41057 L F
.23216 .40638 m .23289 .40416 L .23434 .40629 L .522 .604 .877 r
F
.23216 .40638 m .23071 .40422 L .23289 .40416 L F
.74752 .41099 m .74889 .40875 L .75005 .41079 L .565 .627 .872 r
F
.74752 .41099 m .74635 .40893 L .74889 .40875 L F
.25036 .41554 m .2511 .41334 L .25256 .41527 L .561 .647 .892 r
F
.25036 .41554 m .2489 .4136 L .2511 .41334 L F
.51459 .41981 m .51568 .41757 L .51699 .41948 L .579 .657 .89 r
F
.51459 .41981 m .51329 .4179 L .51568 .41757 L F
.71015 .37179 m .71148 .3695 L .71276 .37325 L .367 .374 .735 r
F
.71015 .37179 m .70885 .36778 L .71148 .3695 L F
.33751 .44934 m .33836 .44718 L .33975 .44928 L .535 .616 .88 r
F
.33751 .44934 m .33612 .44727 L .33836 .44718 L F
.84714 .45092 m .84864 .44872 L .84976 .4509 L .552 .609 .863 r
F
.84714 .45092 m .84603 .44878 L .84864 .44872 L F
.32295 .44203 m .32378 .43986 L .32519 .4418 L .562 .647 .891 r
F
.32295 .44203 m .32154 .44011 L .32378 .43986 L F
.48928 .40844 m .49032 .40623 L .49162 .4083 L .545 .616 .874 r
F
.48928 .40844 m .48798 .40634 L .49032 .40623 L F
.70885 .36778 m .71018 .36548 L .71148 .3695 L .346 .348 .719 r
F
.47064 .39454 m .47159 .39244 L .47282 .39481 L .472 .528 .834 r
F
.47064 .39454 m .46941 .39211 L .47159 .39244 L F
.35826 .46656 m .35914 .46442 L .36048 .46719 L .435 .501 .829 r
F
.35826 .46656 m .35691 .46389 L .35914 .46442 L F
.80039 .43089 m .80183 .42867 L .80294 .43053 L .593 .665 .889 r
F
.80039 .43089 m .79927 .42904 L .80183 .42867 L F
.82497 .43986 m .82644 .43765 L .82755 .43958 L .582 .65 .882 r
F
.82497 .43986 m .82387 .43793 L .82644 .43765 L F
.46017 .37988 m .46112 .37776 L .46234 .38079 L .369 .408 .77 r
F
.46017 .37988 m .45896 .37671 L .46112 .37776 L F
.29146 .43024 m .29227 .42802 L .29372 .42987 L .581 .669 .899 r
F
.29146 .43024 m .29 .42838 L .29227 .42802 L F
.47344 .39721 m .47446 .39498 L .47577 .39739 L .488 .548 .844 r
F
.47344 .39721 m .47214 .39474 L .47446 .39498 L F
.46601 .38913 m .46696 .38703 L .46818 .38961 L .436 .486 .813 r
F
.46601 .38913 m .46478 .38646 L .46696 .38703 L F
.7795 .42382 m .78092 .42159 L .78205 .42346 L .591 .662 .888 r
F
.7795 .42382 m .77838 .42195 L .78092 .42159 L F
.59463 .45146 m .5958 .4493 L .59704 .45146 L .538 .605 .868 r
F
.59463 .45146 m .59339 .44934 L .5958 .4493 L F
.24671 .41385 m .24745 .41165 L .2489 .4136 L .556 .641 .89 r
F
.24671 .41385 m .24525 .41188 L .24745 .41165 L F
.70658 .30278 m .70496 .29171 L .70782 .30057 L .139 .094 .541 r
F
.70496 .29171 m .70618 .28949 L .70782 .30057 L .113 .063 .517 r
F
.53548 .42704 m .53659 .42481 L .53788 .42667 L .587 .667 .894 r
F
.53548 .42704 m .53419 .42518 L .53659 .42481 L F
.27057 .42315 m .27135 .42092 L .27282 .42279 L .578 .665 .898 r
F
.27057 .42315 m .2691 .42128 L .27135 .42092 L F
.55636 .43414 m .5575 .43193 L .55878 .4338 L .585 .663 .892 r
F
.55636 .43414 m .55509 .43227 L .5575 .43193 L F
.23579 .40838 m .23652 .40617 L .23797 .40824 L .533 .616 .881 r
F
.23579 .40838 m .23434 .40629 L .23652 .40617 L F
.86954 .47254 m .87107 .47037 L .87227 .47352 L .461 .484 .796 r
F
.86954 .47254 m .86835 .46953 L .87107 .47037 L F
.3193 .44037 m .32013 .43819 L .32154 .44011 L .566 .651 .893 r
F
.3193 .44037 m .31789 .43847 L .32013 .43819 L F
.72775 .39785 m .7291 .39559 L .73029 .39801 L .511 .557 .839 r
F
.72775 .39785 m .72654 .39537 L .7291 .39559 L F
.24306 .4121 m .2438 .40989 L .24525 .41188 L .549 .634 .887 r
F
.24306 .4121 m .24161 .4101 L .2438 .40989 L F
.23942 .41028 m .24015 .40807 L .24161 .4101 L .542 .626 .884 r
F
.23942 .41028 m .23797 .40824 L .24015 .40807 L F
.21994 .39715 m .22065 .39492 L .22208 .39733 L .464 .541 .851 r
F
.21994 .39715 m .21852 .39468 L .22065 .39492 L F
.34113 .45141 m .34199 .44925 L .34337 .45141 L .525 .605 .876 r
F
.34113 .45141 m .33975 .44928 L .34199 .44925 L F
.70413 .30718 m .70536 .30498 L .70688 .31418 L .139 .094 .541 r
F
.5109 .41822 m .51198 .41598 L .51329 .4179 L .577 .654 .889 r
F
.5109 .41822 m .50959 .41629 L .51198 .41598 L F
.35333 .46095 m .3542 .4588 L .35556 .46131 L .471 .543 .849 r
F
.35333 .46095 m .35197 .45851 L .3542 .4588 L F
.45414 .36192 m .45295 .3575 L .45508 .35978 L .243 .261 .68 r
F
.45295 .3575 m .45388 .35536 L .45508 .35978 L .211 .224 .655 r
F
.82129 .43823 m .82276 .43602 L .82387 .43793 L .585 .654 .884 r
F
.82129 .43823 m .82019 .43632 L .82276 .43602 L F
.21009 .3856 m .21079 .38336 L .21218 .38626 L .367 .436 .8 r
F
.21009 .3856 m .20872 .38257 L .21079 .38336 L F
.85087 .45311 m .85238 .45092 L .8535 .45317 L .544 .597 .857 r
F
.85087 .45311 m .84976 .4509 L .85238 .45092 L F
.61109 .46548 m .6122 .46346 L .61338 .46602 L .469 .518 .826 r
F
.61109 .46548 m .60991 .46301 L .6122 .46346 L F
.31564 .43875 m .31647 .43657 L .31789 .43847 L .57 .656 .895 r
F
.31564 .43875 m .31423 .43687 L .31647 .43657 L F
.37581 .53457 m .3748 .52649 L .37666 .53263 L .017 .016 .511 r
F
.3748 .52649 m .37565 .52454 L .37666 .53263 L .055 .061 .546 r
F
.4522 .29692 m .45308 .29483 L .45317 .29563 L 0 0 .449 r
F
.4532 .30647 m .45409 .30438 L .45426 .30575 L .006 0 .482 r
F
.45424 .31458 m .45513 .3125 L .4554 .31428 L .043 .03 .515 r
F
.45474 .31583 m .4554 .31428 L .4562 .31952 L F
.45424 .31458 m .4554 .31428 L .45474 .31583 L F
.45558 .31563 m .4554 .31428 L .45661 .31325 L .056 .045 .526 r
F
.4554 .31428 m .45471 .30921 L .45621 .3124 L F
.4554 .31428 m .45621 .3124 L .45661 .31325 L F
.45471 .30921 m .45438 .30683 L .45498 .30856 L F
.45471 .30921 m .45498 .30856 L .45661 .31325 L F
.45353 .30748 m .45426 .30575 L .45471 .30921 L .006 0 .482 r
F
.45435 .31005 m .45471 .30921 L .45513 .3125 L F
.45353 .30748 m .45471 .30921 L .45435 .31005 L F
.4532 .30647 m .45426 .30575 L .45353 .30748 L F
.45438 .30683 m .45426 .30575 L .4554 .30444 L .014 0 .489 r
F
.45426 .30575 m .45354 .29917 L .45514 .3037 L F
.45426 .30575 m .45514 .3037 L .4554 .30444 L F
.45354 .29917 m .45323 .2963 L .45382 .29851 L F
.45354 .29917 m .45382 .29851 L .4554 .30444 L F
.45236 .29755 m .45317 .29563 L .45354 .29917 L 0 0 .449 r
F
.45306 .30031 m .45354 .29917 L .45409 .30438 L F
.45236 .29755 m .45354 .29917 L .45306 .30031 L F
.4522 .29692 m .45317 .29563 L .45236 .29755 L F
.45323 .2963 m .45317 .29563 L .45424 .2939 L 0 0 .451 r
F
.45317 .29563 m .45213 .2833 L .45413 .29336 L F
.45317 .29563 m .45413 .29336 L .45424 .2939 L F
.45213 .2833 m .45314 .2809 L .45424 .2939 L 0 0 .414 r
F
.77583 .4223 m .77725 .42007 L .77838 .42195 L .59 .66 .887 r
F
.77583 .4223 m .7747 .42042 L .77725 .42007 L F
.79672 .4294 m .79816 .42718 L .79927 .42904 L .593 .665 .889 r
F
.79672 .4294 m .7956 .42755 L .79816 .42718 L F
.26685 .42163 m .26763 .41939 L .2691 .42128 L .576 .663 .897 r
F
.26685 .42163 m .26537 .41974 L .26763 .41939 L F
.55267 .43263 m .55381 .43041 L .55509 .43227 L .586 .665 .893 r
F
.55267 .43263 m .55139 .43077 L .55381 .43041 L F
.59828 .45366 m .59945 .4515 L .60069 .45374 L .528 .592 .863 r
F
.59828 .45366 m .59704 .45146 L .59945 .4515 L F
.88152 .60091 m .87914 .58468 L .88273 .59934 L .189 .121 .543 r
F
.88129 .6012 m .87914 .58468 L .88152 .60091 L .205 .142 .56 r
F
.88273 .59934 m .87914 .58468 L .88057 .5828 L F
.28773 .42875 m .28854 .42653 L .29 .42838 L .581 .669 .899 r
F
.28773 .42875 m .28627 .4269 L .28854 .42653 L F
.71777 .38632 m .71911 .38404 L .72034 .38695 L .45 .479 .798 r
F
.71777 .38632 m .71653 .38329 L .71911 .38404 L F
.5072 .41659 m .50828 .41435 L .50959 .41629 L .573 .649 .887 r
F
.5072 .41659 m .50589 .41464 L .50828 .41435 L F
.53178 .42555 m .53289 .42333 L .53419 .42518 L .587 .666 .893 r
F
.53178 .42555 m .53049 .42369 L .53289 .42333 L F
.88338 .53061 m .88185 .52339 L .88474 .52877 L .267 .223 .622 r
F
.88185 .52339 m .8832 .52155 L .88474 .52877 L .285 .247 .639 r
F
.88369 .54085 m .88203 .53244 L .88504 .53902 L .249 .199 .604 r
F
.88203 .53244 m .88338 .53061 L .88504 .53902 L .267 .223 .622 r
F
.34475 .4536 m .34561 .45144 L .34699 .45368 L .513 .591 .87 r
F
.34475 .4536 m .34337 .45141 L .34561 .45144 L F
.70523 .33068 m .7039 .32368 L .70639 .32862 L .203 .172 .598 r
F
.7039 .32368 m .70505 .32162 L .70639 .32862 L .178 .141 .576 r
F
.81762 .43664 m .81908 .43442 L .82019 .43632 L .587 .657 .885 r
F
.81762 .43664 m .81651 .43475 L .81908 .43442 L F
.19809 .34233 m .19708 .33576 L .19878 .34004 L 0 .009 .522 r
F
.19708 .33576 m .19776 .33346 L .19878 .34004 L 0 0 .473 r
F
.58465 .44546 m .58583 .44325 L .58709 .4453 L .559 .632 .88 r
F
.58465 .44546 m .58339 .44343 L .58583 .44325 L F
.60646 .46029 m .60758 .45826 L .60875 .4606 L .496 .552 .843 r
F
.60646 .46029 m .6053 .458 L .60758 .45826 L F
.31199 .43717 m .31281 .43499 L .31423 .43687 L .573 .659 .896 r
F
.31199 .43717 m .31057 .43531 L .31281 .43499 L F
.58096 .44363 m .58213 .44143 L .58339 .44343 L .565 .639 .883 r
F
.58096 .44363 m .57969 .44164 L .58213 .44143 L F
.21498 .39176 m .21568 .38952 L .2171 .39214 L .424 .497 .831 r
F
.21498 .39176 m .21358 .38906 L .21568 .38952 L F
.58835 .44736 m .58953 .44516 L .59079 .44725 L .553 .623 .876 r
F
.58835 .44736 m .58709 .4453 L .58953 .44516 L F
.5035 .41491 m .50457 .41267 L .50589 .41464 L .569 .644 .885 r
F
.5035 .41491 m .50218 .41294 L .50457 .41267 L F
.45896 .37671 m .4599 .37459 L .46112 .37776 L .348 .383 .756 r
F
.45896 .37671 m .45775 .37335 L .4599 .37459 L F
.72278 .39246 m .72413 .39019 L .72534 .39282 L .485 .523 .822 r
F
.72278 .39246 m .72156 .38976 L .72413 .39019 L F
.36314 .47306 m .36403 .47093 L .36535 .47408 L .386 .445 .799 r
F
.36314 .47306 m .36181 .47006 L .36403 .47093 L F
.57726 .44188 m .57843 .43967 L .57969 .44164 L .569 .644 .885 r
F
.57726 .44188 m .57599 .43992 L .57843 .43967 L F
.62494 .60423 m .62476 .5939 L .62552 .60329 L .073 .025 .492 r
F
.61573 .47142 m .61685 .4694 L .61803 .47227 L .434 .475 .803 r
F
.61573 .47142 m .61455 .46867 L .61685 .4694 L F
.77216 .42077 m .77357 .41853 L .7747 .42042 L .588 .658 .886 r
F
.77216 .42077 m .77102 .41887 L .77357 .41853 L F
.59205 .44937 m .59324 .44717 L .5945 .44932 L .545 .614 .872 r
F
.59205 .44937 m .59079 .44725 L .59324 .44717 L F
.85462 .45546 m .85613 .45327 L .85726 .45561 L .534 .583 .85 r
F
.85462 .45546 m .8535 .45317 L .85613 .45327 L F
.4998 .41319 m .50087 .41094 L .50218 .41294 L .564 .639 .883 r
F
.4998 .41319 m .49848 .41118 L .50087 .41094 L F
.47707 .39975 m .4781 .39752 L .4794 .39983 L .505 .568 .853 r
F
.47707 .39975 m .47577 .39739 L .4781 .39752 L F
.54897 .43113 m .55011 .42891 L .55139 .43077 L .587 .666 .893 r
F
.54897 .43113 m .54769 .42927 L .55011 .42891 L F
.45566 .24894 m .45618 .25452 L .45517 .25695 L 0 0 .38 r
F
.45594 .24826 m .45618 .25452 L .45566 .24894 L F
.79305 .42792 m .79449 .4257 L .7956 .42755 L .593 .665 .889 r
F
.79305 .42792 m .79194 .42607 L .79449 .4257 L F
.37591 .5461 m .37496 .53651 L .37676 .54417 L 0 0 .476 r
F
.37496 .53651 m .37581 .53457 L .37676 .54417 L .017 .016 .511 r
F
.45158 .32079 m .45055 .3127 L .45246 .31872 L .043 .03 .515 r
F
.45055 .3127 m .45143 .31063 L .45246 .31872 L .006 0 .482 r
F
.73149 .40038 m .73284 .39812 L .73403 .40045 L .525 .575 .848 r
F
.73149 .40038 m .73029 .39801 L .73284 .39812 L F
.284 .42727 m .28481 .42505 L .28627 .4269 L .581 .669 .899 r
F
.284 .42727 m .28254 .42542 L .28481 .42505 L F
.52809 .42406 m .52919 .42183 L .53049 .42369 L .586 .665 .893 r
F
.52809 .42406 m .52679 .42219 L .52919 .42183 L F
.62859 .5145 m .62739 .50891 L .62966 .51265 L .22 .207 .631 r
F
.62739 .50891 m .62846 .50706 L .62966 .51265 L .244 .238 .653 r
F
.4924 .40953 m .49346 .40729 L .49478 .40935 L .552 .623 .877 r
F
.4924 .40953 m .49108 .40745 L .49346 .40729 L F
.37433 .50953 m .3732 .50411 L .37518 .50756 L .131 .149 .612 r
F
.3732 .50411 m .37405 .50213 L .37518 .50756 L .167 .191 .641 r
F
.4961 .4114 m .49717 .40915 L .49848 .41118 L .558 .632 .88 r
F
.4961 .4114 m .49478 .40935 L .49717 .40915 L F
.81395 .43508 m .81541 .43286 L .81651 .43475 L .589 .659 .886 r
F
.81395 .43508 m .81284 .4332 L .81541 .43286 L F
.70865 .28504 m .70685 .2713 L .70988 .28281 L .113 .063 .517 r
F
.70685 .2713 m .70808 .26906 L .70988 .28281 L .088 .033 .493 r
F
.88329 .56718 m .88451 .56556 L .88462 .56626 L .215 .155 .57 r
F
.88346 .5678 m .88462 .56626 L .88662 .57895 L F
.88329 .56718 m .88462 .56626 L .88346 .5678 L F
.88145 .5563 m .8828 .55449 L .88476 .56608 L .231 .176 .586 r
F
.88469 .56618 m .88476 .56608 L .88487 .56673 L F
.88662 .57895 m .88531 .57063 L .88785 .57734 L .201 .136 .555 r
F
.88531 .57063 m .88451 .56556 L .88577 .57002 L F
.88531 .57063 m .88577 .57002 L .88785 .57734 L F
.88487 .56673 m .88622 .56493 L .88681 .56865 L .214 .154 .569 r
F
.88807 .57917 m .88662 .57895 L .88785 .57734 L .201 .136 .555 r
F
.88944 .59059 m .88701 .58056 L .88807 .57917 L F
.88701 .58056 m .88662 .57895 L .88807 .57917 L F
.88577 .57002 m .88681 .56865 L .88838 .57876 L .214 .154 .569 r
F
.88824 .57895 m .88838 .57876 L .88864 .58039 L F
.88974 .5902 m .8891 .58582 L .89068 .58899 L .188 .118 .541 r
F
.8891 .58582 m .88785 .57734 L .88972 .58502 L F
.8891 .58582 m .88972 .58502 L .89068 .58899 L F
.89035 .58419 m .88864 .58039 L .89001 .5786 L .199 .133 .553 r
F
.89064 .589 m .88972 .58502 L .89035 .58419 L F
.88972 .58502 m .88864 .58039 L .89035 .58419 L F
.88944 .59059 m .88785 .57734 L .88974 .5902 L .201 .136 .555 r
F
.88577 .57002 m .88838 .57876 L .88824 .57895 L .214 .154 .569 r
F
.88487 .56673 m .88681 .56865 L .88577 .57002 L F
.88145 .5563 m .88476 .56608 L .88469 .56618 L .231 .176 .586 r
F
.19776 .33346 m .19685 .32591 L .19845 .33115 L 0 0 .473 r
F
.19685 .32591 m .19753 .3236 L .19845 .33115 L 0 0 .421 r
F
.57356 .44018 m .57473 .43797 L .57599 .43992 L .573 .649 .887 r
F
.57356 .44018 m .5723 .43824 L .57473 .43797 L F
.30833 .43563 m .30915 .43345 L .31057 .43531 L .575 .662 .897 r
F
.30833 .43563 m .30691 .43377 L .30915 .43345 L F
.22351 .39969 m .22423 .39746 L .22567 .39977 L .485 .564 .86 r
F
.22351 .39969 m .22208 .39733 L .22423 .39746 L F
.86333 .46338 m .86485 .4612 L .86601 .46388 L .5 .537 .826 r
F
.86333 .46338 m .86218 .46079 L .86485 .4612 L F
.45533 .366 m .45414 .36192 L .45627 .36387 L .273 .295 .702 r
F
.45414 .36192 m .45508 .35978 L .45627 .36387 L .243 .261 .68 r
F
.60193 .45602 m .60311 .45386 L .60435 .45619 L .516 .577 .856 r
F
.60193 .45602 m .60069 .45374 L .60311 .45386 L F
.62949 .5702 m .62791 .55624 L .63071 .56818 L .094 .051 .512 r
F
.62791 .55624 m .62911 .55421 L .63071 .56818 L .12 .084 .539 r
F
.37565 .52454 m .37459 .51759 L .3765 .52259 L .055 .061 .546 r
F
.37459 .51759 m .37543 .51563 L .3765 .52259 L .093 .106 .58 r
F
.76848 .4192 m .76989 .41697 L .77102 .41887 L .586 .655 .885 r
F
.76848 .4192 m .76735 .41729 L .76989 .41697 L F
.34836 .45596 m .34923 .4538 L .3506 .45613 L .498 .574 .863 r
F
.34836 .45596 m .34699 .45368 L .34923 .4538 L F
.45775 .37335 m .45869 .37123 L .4599 .37459 L .325 .356 .74 r
F
.45775 .37335 m .45654 .3698 L .45869 .37123 L F
.26354 .42002 m .26431 .41782 L .26576 .41968 L .574 .661 .896 r
F
.26354 .42002 m .26209 .41815 L .26431 .41782 L F
.56987 .43853 m .57103 .43632 L .5723 .43824 L .577 .654 .889 r
F
.56987 .43853 m .5686 .43661 L .57103 .43632 L F
.19966 .35565 m .1985 .35044 L .20034 .35337 L .084 .127 .609 r
F
.1985 .35044 m .19919 .34815 L .20034 .35337 L .031 .07 .568 r
F
.86835 .46953 m .86988 .46736 L .87107 .47037 L .472 .499 .805 r
F
.86835 .46953 m .86718 .46665 L .86988 .46736 L F
.54528 .42964 m .54641 .42741 L .54769 .42927 L .587 .667 .894 r
F
.54528 .42964 m .54399 .42778 L .54641 .42741 L F
.46478 .38646 m .46573 .38435 L .46696 .38703 L .421 .469 .804 r
F
.46478 .38646 m .46356 .38368 L .46573 .38435 L F
.78939 .42644 m .79082 .42421 L .79194 .42607 L .593 .665 .889 r
F
.78939 .42644 m .78827 .42458 L .79082 .42421 L F
.52439 .42255 m .52549 .42032 L .52679 .42219 L .585 .663 .892 r
F
.52439 .42255 m .52309 .42067 L .52549 .42032 L F
.81028 .43354 m .81173 .43133 L .81284 .4332 L .591 .661 .887 r
F
.81028 .43354 m .80917 .43168 L .81173 .43133 L F
.30117 .43287 m .30199 .43065 L .30344 .43253 L .579 .666 .898 r
F
.30117 .43287 m .29972 .43101 L .30199 .43065 L F
.30467 .43411 m .30548 .43192 L .30691 .43377 L .577 .664 .897 r
F
.30467 .43411 m .30324 .43226 L .30548 .43192 L F
.28028 .42579 m .28108 .42356 L .28254 .42542 L .581 .668 .899 r
F
.28028 .42579 m .27881 .42393 L .28108 .42356 L F
.45654 .3698 m .45533 .366 L .45748 .36767 L .3 .327 .722 r
F
.45533 .366 m .45627 .36387 L .45748 .36767 L .273 .295 .702 r
F
.4527 .35052 m .45154 .34517 L .45364 .34837 L .177 .184 .628 r
F
.45154 .34517 m .45247 .34302 L .45364 .34837 L .141 .143 .599 r
F
.20872 .38257 m .20942 .38032 L .21079 .38336 L .344 .41 .786 r
F
.20872 .38257 m .20736 .3794 L .20942 .38032 L F
.45654 .3698 m .45748 .36767 L .45869 .37123 L .3 .327 .722 r
F
.20223 .24829 m .20191 .26359 L .20213 .24864 L 0 0 .244 r
F
.73522 .40272 m .73658 .40047 L .73776 .40271 L .537 .59 .855 r
F
.73522 .40272 m .73403 .40045 L .73658 .40047 L F
.4807 .40209 m .48173 .39987 L .48304 .4021 L .519 .585 .861 r
F
.4807 .40209 m .4794 .39983 L .48173 .39987 L F
.76481 .41761 m .7662 .41537 L .76735 .41729 L .583 .652 .883 r
F
.76481 .41761 m .76366 .41568 L .7662 .41537 L F
.56617 .43692 m .56733 .43471 L .5686 .43661 L .58 .657 .89 r
F
.56617 .43692 m .5649 .43502 L .56733 .43471 L F
.35691 .46389 m .35779 .46175 L .35914 .46442 L .448 .517 .836 r
F
.35691 .46389 m .35556 .46131 L .35779 .46175 L F
.46941 .39211 m .47037 .39001 L .47159 .39244 L .461 .516 .828 r
F
.46941 .39211 m .46818 .38961 L .47037 .39001 L F
.6265 .60172 m .62542 .58891 L .62723 .60052 L .057 .006 .476 r
F
.62627 .60211 m .62542 .58891 L .6265 .60172 L .076 .029 .495 r
F
.25988 .41847 m .26064 .41627 L .26209 .41815 L .571 .657 .895 r
F
.25988 .41847 m .25843 .41658 L .26064 .41627 L F
.88296 .51706 m .88138 .5104 L .8845 .51494 L .297 .263 .651 r
F
.88138 .5104 m .88292 .50828 L .8845 .51494 L .317 .29 .67 r
F
.22711 .40203 m .22783 .39981 L .22927 .40204 L .502 .582 .868 r
F
.22711 .40203 m .22567 .39977 L .22783 .39981 L F
.85839 .45801 m .8599 .45582 L .86104 .45827 L .522 .567 .842 r
F
.85839 .45801 m .85726 .45561 L .8599 .45582 L F
.71653 .38329 m .71787 .38101 L .71911 .38404 L .437 .462 .788 r
F
.71653 .38329 m .71529 .38012 L .71787 .38101 L F
.52069 .42102 m .52178 .41879 L .52309 .42067 L .583 .661 .892 r
F
.52069 .42102 m .51938 .41914 L .52178 .41879 L F
.80661 .43203 m .80806 .42981 L .80917 .43168 L .592 .663 .888 r
F
.80661 .43203 m .8055 .43017 L .80806 .42981 L F
.29745 .43137 m .29827 .42915 L .29972 .43101 L .58 .667 .898 r
F
.29745 .43137 m .29599 .42951 L .29827 .42915 L F
.54158 .42815 m .5427 .42593 L .54399 .42778 L .588 .667 .894 r
F
.54158 .42815 m .54029 .4263 L .5427 .42593 L F
.70969 .24802 m .71078 .26027 L .70944 .24849 L .085 .03 .491 r
F
.76112 .41598 m .76252 .41374 L .76366 .41568 L .58 .648 .882 r
F
.76112 .41598 m .75998 .41403 L .76252 .41374 L F
.78572 .42495 m .78714 .42272 L .78827 .42458 L .593 .664 .888 r
F
.78572 .42495 m .78459 .42309 L .78714 .42272 L F
.60991 .46301 m .61103 .46098 L .6122 .46346 L .479 .531 .832 r
F
.60991 .46301 m .60875 .4606 L .61103 .46098 L F
.27655 .4243 m .27734 .42207 L .27881 .42393 L .58 .667 .898 r
F
.27655 .4243 m .27508 .42243 L .27734 .42207 L F
.87863 .49243 m .8773 .48809 L .88017 .49029 L .374 .366 .722 r
F
.8773 .48809 m .87884 .48594 L .88017 .49029 L .391 .39 .738 r
F
.8773 .48809 m .876 .48408 L .87884 .48594 L F
.25622 .41689 m .25697 .41468 L .25843 .41658 L .568 .654 .894 r
F
.25622 .41689 m .25476 .41498 L .25697 .41468 L F
.56248 .43535 m .56363 .43313 L .5649 .43502 L .582 .66 .891 r
F
.56248 .43535 m .5612 .43346 L .56363 .43313 L F
.624 .48912 m .62279 .48532 L .62513 .48713 L .334 .349 .727 r
F
.62279 .48532 m .62392 .48333 L .62513 .48713 L .354 .374 .743 r
F
.62279 .48532 m .62159 .48178 L .62392 .48333 L F
.73894 .40491 m .7403 .40266 L .74148 .40483 L .546 .603 .861 r
F
.73894 .40491 m .73776 .40271 L .7403 .40266 L F
.876 .48408 m .87754 .48192 L .87884 .48594 L .408 .411 .751 r
F
.876 .48408 m .87474 .48034 L .87754 .48192 L F
.45231 .30855 m .45132 .299 L .4532 .30647 L .006 0 .482 r
F
.45132 .299 m .4522 .29692 L .4532 .30647 L 0 0 .449 r
F
.83861 .44486 m .84011 .44266 L .84121 .4447 L .568 .631 .874 r
F
.83861 .44486 m .83751 .44284 L .84011 .44266 L F
.62521 .49322 m .624 .48912 L .62635 .49123 L .312 .322 .71 r
F
.624 .48912 m .62513 .48713 L .62635 .49123 L .334 .349 .727 r
F
.48434 .40428 m .48537 .40207 L .48668 .40422 L .531 .599 .867 r
F
.48434 .40428 m .48304 .4021 L .48537 .40207 L F
.36181 .47006 m .3627 .46792 L .36403 .47093 L .404 .466 .81 r
F
.36181 .47006 m .36048 .46719 L .3627 .46792 L F
.70545 .3464 m .70661 .34436 L .70783 .34931 L .253 .233 .642 r
F
.83492 .44304 m .83641 .44083 L .83751 .44284 L .573 .637 .877 r
F
.83492 .44304 m .83382 .44105 L .83641 .44083 L F
.88416 .55268 m .88233 .54267 L .88552 .55087 L .231 .176 .586 r
F
.88233 .54267 m .88369 .54085 L .88552 .55087 L .249 .199 .604 r
F
.84232 .44677 m .84381 .44457 L .84492 .44666 L .563 .623 .87 r
F
.84232 .44677 m .84121 .4447 L .84381 .44457 L F
.21852 .39468 m .21923 .39244 L .22065 .39492 L .452 .528 .845 r
F
.21852 .39468 m .2171 .39214 L .21923 .39244 L F
.75744 .41431 m .75883 .41207 L .75998 .41403 L .577 .643 .879 r
F
.75744 .41431 m .75629 .41233 L .75883 .41207 L F
.72654 .39537 m .7279 .3931 L .7291 .39559 L .503 .547 .834 r
F
.72654 .39537 m .72534 .39282 L .7279 .3931 L F
.61455 .46867 m .61567 .46665 L .61685 .4694 L .447 .491 .811 r
F
.61455 .46867 m .61338 .46602 L .61567 .46665 L F
.23071 .40422 m .23144 .40201 L .23289 .40416 L .516 .598 .874 r
F
.23071 .40422 m .22927 .40204 L .23144 .40201 L F
.35197 .45851 m .35284 .45636 L .3542 .4588 L .481 .555 .854 r
F
.35197 .45851 m .3506 .45613 L .35284 .45636 L F
.33248 .44537 m .33333 .4432 L .33472 .44523 L .547 .63 .885 r
F
.33248 .44537 m .33108 .44336 L .33333 .4432 L F
.32884 .44355 m .32968 .44138 L .33108 .44336 L .553 .637 .888 r
F
.32884 .44355 m .32743 .44158 L .32968 .44138 L F
.83123 .44128 m .83271 .43907 L .83382 .44105 L .577 .643 .879 r
F
.83123 .44128 m .83013 .43932 L .83271 .43907 L F
.51699 .41948 m .51808 .41724 L .51938 .41914 L .581 .659 .891 r
F
.51699 .41948 m .51568 .41757 L .51808 .41724 L F
.25256 .41527 m .25331 .41306 L .25476 .41498 L .563 .649 .893 r
F
.25256 .41527 m .2511 .41334 L .25331 .41306 L F
.19914 .29398 m .19883 .28245 L .19975 .29188 L 0 0 .317 r
F
.19883 .28245 m .19944 .28034 L .19975 .29188 L 0 0 .271 r
F
.74265 .40697 m .74402 .40472 L .74519 .40684 L .555 .614 .866 r
F
.74265 .40697 m .74148 .40483 L .74402 .40472 L F
.62159 .48178 m .62272 .47978 L .62392 .48333 L .373 .398 .758 r
F
.62159 .48178 m .6204 .47844 L .62272 .47978 L F
.84603 .44878 m .84753 .44658 L .84864 .44872 L .556 .614 .866 r
F
.84603 .44878 m .84492 .44666 L .84753 .44658 L F
.75375 .41258 m .75513 .41034 L .75629 .41233 L .573 .637 .877 r
F
.75375 .41258 m .75259 .41057 L .75513 .41034 L F
.33612 .44727 m .33697 .44511 L .33836 .44718 L .539 .621 .882 r
F
.33612 .44727 m .33472 .44523 L .33697 .44511 L F
.88 .49718 m .87863 .49243 L .88154 .49504 L .356 .342 .706 r
F
.87863 .49243 m .88017 .49029 L .88154 .49504 L .374 .366 .722 r
F
.20223 .24829 m .20256 .26133 L .20191 .26359 L 0 0 .244 r
F
.20277 .24637 m .20256 .26133 L .20223 .24829 L F
.80294 .43053 m .80439 .42831 L .8055 .43017 L .593 .664 .888 r
F
.80294 .43053 m .80183 .42867 L .80439 .42831 L F
.32519 .4418 m .32603 .43962 L .32743 .44158 L .559 .644 .89 r
F
.32519 .4418 m .32378 .43986 L .32603 .43962 L F
.29372 .42987 m .29454 .42765 L .29599 .42951 L .581 .668 .899 r
F
.29372 .42987 m .29227 .42802 L .29454 .42765 L F
.48798 .40634 m .48902 .40413 L .49032 .40623 L .541 .611 .872 r
F
.48798 .40634 m .48668 .40422 L .48902 .40413 L F
.53788 .42667 m .539 .42444 L .54029 .4263 L .588 .667 .894 r
F
.53788 .42667 m .53659 .42481 L .539 .42444 L F
.78205 .42346 m .78347 .42122 L .78459 .42309 L .592 .663 .888 r
F
.78205 .42346 m .78092 .42159 L .78347 .42122 L F
.45723 .24505 m .45737 .24784 L .45663 .24651 L 0 0 .394 r
F
.45823 .26878 m .45735 .25442 L .45926 .26634 L 0 0 .414 r
F
.45735 .25442 m .4572 .25207 L .45749 .25407 L F
.45735 .25442 m .45749 .25407 L .45897 .26436 L F
.4578 .25684 m .45861 .25491 L .4592 .2638 L 0 0 .394 r
F
.46032 .27874 m .45931 .26691 L .4613 .27643 L 0 0 .451 r
F
.45931 .26691 m .45935 .2668 L .46141 .27697 L F
.46114 .2758 m .46204 .27366 L .46213 .27447 L 0 0 .449 r
F
.4626 .28757 m .46174 .27986 L .46364 .28514 L .014 0 .489 r
F
.46174 .27986 m .46141 .27697 L .46202 .27919 L F
.46174 .27986 m .46202 .27919 L .46341 .2843 L F
.46308 .28328 m .46399 .28114 L .46417 .28252 L .006 0 .482 r
F
.46487 .294 m .46397 .28753 L .46591 .29156 L .056 .045 .526 r
F
.46397 .28753 m .46364 .28514 L .46425 .28687 L F
.46397 .28753 m .46425 .28687 L .46556 .29058 L F
.46505 .28932 m .46597 .28719 L .46625 .28899 L .043 .03 .515 r
F
.46717 .29915 m .4662 .29331 L .46822 .29672 L .097 .092 .562 r
F
.4662 .29331 m .46591 .29156 L .46644 .29275 L F
.46706 .29428 m .46798 .29214 L .46837 .29429 L .079 .072 .547 r
F
.46951 .30335 m .46845 .2979 L .47056 .30091 L .138 .139 .596 r
F
.46845 .2979 m .46822 .29672 L .46864 .29747 L F
.4691 .29839 m .47002 .29626 L .47052 .29875 L .115 .113 .577 r
F
.47001 .29993 m .47052 .29875 L .47115 .30184 L F
.4691 .29839 m .47052 .29875 L .47001 .29993 L F
.46845 .2979 m .46864 .29747 L .47001 .29993 L .138 .139 .596 r
F
.46996 .30005 m .47001 .29993 L .47056 .30091 L F
.46845 .2979 m .47001 .29993 L .46996 .30005 L F
.46776 .29569 m .46837 .29429 L .46885 .29699 L .079 .072 .547 r
F
.46864 .29747 m .46885 .29699 L .4691 .29839 L F
.46776 .29569 m .46885 .29699 L .46864 .29747 L F
.46706 .29428 m .46837 .29429 L .46776 .29569 L F
.4662 .29331 m .46644 .29275 L .46776 .29569 L .097 .092 .562 r
F
.4677 .29584 m .46776 .29569 L .46822 .29672 L F
.4662 .29331 m .46776 .29569 L .4677 .29584 L F
.46556 .29058 m .46625 .28899 L .46673 .29209 L .043 .03 .515 r
F
.46644 .29275 m .46673 .29209 L .46706 .29428 L F
.46556 .29058 m .46673 .29209 L .46644 .29275 L F
.46505 .28932 m .46625 .28899 L .46556 .29058 L F
.46551 .29072 m .46556 .29058 L .46591 .29156 L .056 .045 .526 r
F
.46397 .28753 m .46556 .29058 L .46551 .29072 L F
.46341 .2843 m .46417 .28252 L .46462 .286 L .006 0 .482 r
F
.46425 .28687 m .46462 .286 L .46505 .28932 L F
.46341 .2843 m .46462 .286 L .46425 .28687 L F
.46308 .28328 m .46417 .28252 L .46341 .2843 L F
.46337 .28439 m .46341 .2843 L .46364 .28514 L .014 0 .489 r
F
.46174 .27986 m .46341 .2843 L .46337 .28439 L F
.4613 .27643 m .46213 .27447 L .46251 .27803 L 0 0 .449 r
F
.46202 .27919 m .46251 .27803 L .46308 .28328 L F
.4613 .27643 m .46251 .27803 L .46202 .27919 L F
.46114 .2758 m .46213 .27447 L .4613 .27643 L F
.46038 .27941 m .46032 .27874 L .46141 .27697 L 0 0 .451 r
F
.46032 .27874 m .4613 .27643 L .46141 .27697 L F
.45931 .26691 m .45926 .26634 L .45935 .2668 L F
.45897 .26436 m .4592 .2638 L .4594 .26669 L 0 0 .394 r
F
.45935 .2668 m .4594 .26669 L .45944 .2674 L F
.45897 .26436 m .4594 .26669 L .45935 .2668 L F
.4578 .25684 m .4592 .2638 L .45897 .26436 L F
.45895 .26441 m .45897 .26436 L .45926 .26634 L 0 0 .414 r
F
.45735 .25442 m .45897 .26436 L .45895 .26441 L F
.45737 .24784 m .45765 .25368 L .4569 .24896 L 0 0 .394 r
F
.45765 .25368 m .4578 .25684 L .45749 .25407 L F
.45765 .25368 m .45749 .25407 L .4569 .24896 L F
.45737 .24784 m .4569 .24896 L .45663 .24651 L F
.45667 .24649 m .45646 .25004 L .45594 .24826 L 0 0 .38 r
F
.45646 .25004 m .45618 .25452 L .45605 .25102 L F
.45646 .25004 m .45605 .25102 L .45594 .24826 L F
.27282 .42279 m .27361 .42056 L .27508 .42243 L .579 .666 .898 r
F
.27282 .42279 m .27135 .42092 L .27361 .42056 L F
.21358 .38906 m .21428 .38682 L .21568 .38952 L .407 .479 .822 r
F
.21358 .38906 m .21218 .38626 L .21428 .38682 L F
.74635 .40893 m .74773 .40668 L .74889 .40875 L .562 .623 .871 r
F
.74635 .40893 m .74519 .40684 L .74773 .40668 L F
.70752 .35643 m .70616 .35125 L .70885 .35412 L .298 .288 .68 r
F
.70616 .35125 m .70749 .34892 L .70885 .35412 L .272 .256 .658 r
F
.75005 .41079 m .75143 .40855 L .75259 .41057 L .568 .631 .874 r
F
.75005 .41079 m .74889 .40875 L .75143 .40855 L F
.55878 .4338 m .55993 .43158 L .5612 .43346 L .584 .662 .892 r
F
.55878 .4338 m .5575 .43193 L .55993 .43158 L F
.62999 .52986 m .62873 .52264 L .63107 .52802 L .169 .144 .585 r
F
.62873 .52264 m .62981 .5208 L .63107 .52802 L .195 .176 .608 r
F
.87474 .48034 m .87627 .47818 L .87754 .48192 L .423 .432 .764 r
F
.87474 .48034 m .8735 .47683 L .87627 .47818 L F
.82755 .43958 m .82902 .43737 L .83013 .43932 L .581 .648 .881 r
F
.82755 .43958 m .82644 .43765 L .82902 .43737 L F
.6302 .54011 m .62891 .5317 L .63128 .53828 L .144 .113 .561 r
F
.62891 .5317 m .62999 .52986 L .63128 .53828 L .169 .144 .585 r
F
.45175 .32985 m .4507 .32285 L .45264 .32779 L .079 .072 .547 r
F
.4507 .32285 m .45158 .32079 L .45264 .32779 L .043 .03 .515 r
F
.62644 .49767 m .62521 .49322 L .62757 .49569 L .289 .293 .691 r
F
.62521 .49322 m .62635 .49123 L .62757 .49569 L .312 .322 .71 r
F
.2489 .4136 m .24965 .41139 L .2511 .41334 L .559 .644 .891 r
F
.2489 .4136 m .24745 .41165 L .24965 .41139 L F
.23434 .40629 m .23506 .40407 L .23652 .40617 L .528 .61 .879 r
F
.23434 .40629 m .23289 .40416 L .23506 .40407 L F
.32154 .44011 m .32237 .43793 L .32378 .43986 L .564 .649 .892 r
F
.32154 .44011 m .32013 .43819 L .32237 .43793 L F
.63033 .55217 m .62882 .54103 L .63154 .55013 L .12 .084 .539 r
F
.62882 .54103 m .63004 .53898 L .63154 .55013 L .148 .119 .566 r
F
.33975 .44928 m .3406 .44711 L .34199 .44925 L .53 .611 .878 r
F
.33975 .44928 m .33836 .44718 L .3406 .44711 L F
.6053 .458 m .60641 .45598 L .60758 .45826 L .503 .561 .848 r
F
.6053 .458 m .60413 .45577 L .60641 .45598 L F
.72156 .38976 m .72291 .38748 L .72413 .39019 L .475 .51 .814 r
F
.72156 .38976 m .72034 .38695 L .72291 .38748 L F
.20736 .3794 m .20805 .37715 L .20942 .38032 L .317 .381 .771 r
F
.20736 .3794 m .20601 .37606 L .20805 .37715 L F
.51329 .4179 m .51437 .41566 L .51568 .41757 L .578 .655 .889 r
F
.51329 .4179 m .51198 .41598 L .51437 .41566 L F
.24525 .41188 m .24599 .40967 L .24745 .41165 L .553 .637 .889 r
F
.24525 .41188 m .2438 .40989 L .24599 .40967 L F
.84976 .4509 m .85126 .4487 L .85238 .45092 L .548 .603 .86 r
F
.84976 .4509 m .84864 .44872 L .85126 .4487 L F
.23797 .40824 m .2387 .40602 L .24015 .40807 L .538 .621 .883 r
F
.23797 .40824 m .23652 .40617 L .2387 .40602 L F
.24161 .4101 m .24234 .40789 L .2438 .40989 L .546 .63 .886 r
F
.24161 .4101 m .24015 .40807 L .24234 .40789 L F
.37169 .60257 m .37151 .59319 L .37206 .60176 L 0 0 .363 r
F
.37127 .60351 m .37151 .59319 L .37169 .60257 L 0 0 .392 r
F
.37206 .60176 m .37151 .59319 L .37231 .59142 L F
.46356 .38368 m .46451 .38157 L .46573 .38435 L .406 .451 .794 r
F
.46356 .38368 m .46234 .38079 L .46451 .38157 L F
.82387 .43793 m .82534 .43572 L .82644 .43765 L .584 .652 .883 r
F
.82387 .43793 m .82276 .43602 L .82534 .43572 L F
.31789 .43847 m .31872 .43629 L .32013 .43819 L .568 .654 .894 r
F
.31789 .43847 m .31647 .43657 L .31872 .43629 L F
.59704 .45146 m .59821 .4493 L .59945 .4515 L .533 .599 .866 r
F
.59704 .45146 m .5958 .4493 L .59821 .4493 L F
.19788 .31995 m .19722 .31186 L .19849 .31788 L 0 0 .412 r
F
.19722 .31186 m .19782 .30978 L .19849 .31788 L 0 0 .365 r
F
.79927 .42904 m .80072 .42681 L .80183 .42867 L .593 .665 .889 r
F
.79927 .42904 m .79816 .42718 L .80072 .42681 L F
.6204 .47844 m .62153 .47643 L .62272 .47978 L .39 .419 .771 r
F
.6204 .47844 m .61921 .47528 L .62153 .47643 L F
.77838 .42195 m .77979 .41971 L .78092 .42159 L .591 .661 .887 r
F
.77838 .42195 m .77725 .42007 L .77979 .41971 L F
.2691 .42128 m .26988 .41904 L .27135 .42092 L .577 .664 .897 r
F
.2691 .42128 m .26763 .41939 L .26988 .41904 L F
.55509 .43227 m .55622 .43005 L .5575 .43193 L .585 .664 .893 r
F
.55509 .43227 m .55381 .43041 L .55622 .43005 L F
.29 .42838 m .29081 .42616 L .29227 .42802 L .581 .669 .899 r
F
.29 .42838 m .28854 .42653 L .29081 .42616 L F
.53419 .42518 m .5353 .42296 L .53659 .42481 L .587 .666 .894 r
F
.53419 .42518 m .53289 .42333 L .5353 .42296 L F
.86718 .46665 m .8687 .46448 L .86988 .46736 L .482 .513 .813 r
F
.86718 .46665 m .86601 .46388 L .8687 .46448 L F
.70969 .24802 m .71183 .25834 L .71078 .26027 L .085 .03 .491 r
F
.71049 .24656 m .71183 .25834 L .70969 .24802 L F
.34337 .45141 m .34423 .44924 L .34561 .45144 L .519 .598 .873 r
F
.34337 .45141 m .34199 .44925 L .34423 .44924 L F
.47282 .39481 m .47378 .39271 L .47501 .39503 L .481 .54 .84 r
F
.47282 .39481 m .47159 .39244 L .47378 .39271 L F
.20086 .36039 m .19966 .35565 L .20155 .35812 L .132 .18 .646 r
F
.19966 .35565 m .20034 .35337 L .20155 .35812 L .084 .127 .609 r
F
.50959 .41629 m .51067 .41405 L .51198 .41598 L .575 .652 .888 r
F
.50959 .41629 m .50828 .41435 L .51067 .41405 L F
.86218 .46079 m .8637 .45861 L .86485 .4612 L .508 .548 .832 r
F
.86218 .46079 m .86104 .45827 L .8637 .45861 L F
.71529 .38012 m .71662 .37783 L .71787 .38101 L .422 .443 .777 r
F
.71529 .38012 m .71403 .37678 L .71662 .37783 L F
.82019 .43632 m .82166 .43411 L .82276 .43602 L .586 .655 .885 r
F
.82019 .43632 m .81908 .43442 L .82166 .43411 L F
.47577 .39739 m .47679 .39516 L .4781 .39752 L .497 .558 .849 r
F
.47577 .39739 m .47446 .39498 L .47679 .39516 L F
.37053 .48869 m .36926 .48466 L .37143 .48658 L .264 .304 .716 r
F
.36926 .48466 m .37015 .48254 L .37143 .48658 L .293 .337 .737 r
F
.36926 .48466 m .36796 .48091 L .37015 .48254 L F
.31423 .43687 m .31505 .43469 L .31647 .43657 L .571 .657 .895 r
F
.31423 .43687 m .31281 .43499 L .31505 .43469 L F
.37543 .51563 m .37433 .50953 L .37628 .51367 L .093 .106 .58 r
F
.37433 .50953 m .37518 .50756 L .37628 .51367 L .131 .149 .612 r
F
.37053 .48869 m .37143 .48658 L .37269 .49094 L .264 .304 .716 r
F
.37166 .49255 m .37053 .48869 L .37245 .49068 L .234 .269 .694 r
F
.8735 .47683 m .87503 .47467 L .87627 .47818 L .437 .45 .776 r
F
.8735 .47683 m .87227 .47352 L .87503 .47467 L F
.73029 .39801 m .73165 .39575 L .73284 .39812 L .518 .566 .844 r
F
.73029 .39801 m .7291 .39559 L .73165 .39575 L F
.8535 .45317 m .85501 .45098 L .85613 .45327 L .539 .59 .854 r
F
.8535 .45317 m .85238 .45092 L .85501 .45098 L F
.88143 .50242 m .88 .49718 L .88297 .50028 L .337 .316 .689 r
F
.88 .49718 m .88154 .49504 L .88297 .50028 L .356 .342 .706 r
F
.22208 .39733 m .22279 .3951 L .22423 .39746 L .475 .553 .856 r
F
.22208 .39733 m .22065 .39492 L .22279 .3951 L F
.62878 .59246 m .62707 .57423 L .63 .59046 L .069 .02 .487 r
F
.62707 .57423 m .62828 .57222 L .63 .59046 L .094 .051 .512 r
F
.50589 .41464 m .50696 .4124 L .50828 .41435 L .571 .647 .886 r
F
.50589 .41464 m .50457 .41267 L .50696 .4124 L F
.7747 .42042 m .77611 .41819 L .77725 .42007 L .589 .659 .886 r
F
.7747 .42042 m .77357 .41853 L .77611 .41819 L F
.58339 .44343 m .58456 .44123 L .58583 .44325 L .562 .635 .881 r
F
.58339 .44343 m .58213 .44143 L .58456 .44123 L F
.58709 .4453 m .58827 .44309 L .58953 .44516 L .556 .628 .878 r
F
.58709 .4453 m .58583 .44325 L .58827 .44309 L F
.46818 .38961 m .46914 .3875 L .47037 .39001 L .449 .501 .821 r
F
.46818 .38961 m .46696 .38703 L .46914 .3875 L F
.55139 .43077 m .55252 .42854 L .55381 .43041 L .586 .665 .893 r
F
.55139 .43077 m .55011 .42891 L .55252 .42854 L F
.7956 .42755 m .79704 .42533 L .79816 .42718 L .593 .665 .889 r
F
.7956 .42755 m .79449 .4257 L .79704 .42533 L F
.28627 .4269 m .28707 .42467 L .28854 .42653 L .581 .669 .899 r
F
.28627 .4269 m .28481 .42505 L .28707 .42467 L F
.53049 .42369 m .5316 .42146 L .53289 .42333 L .586 .665 .893 r
F
.53049 .42369 m .52919 .42183 L .5316 .42146 L F
.60069 .45374 m .60187 .45158 L .60311 .45386 L .522 .585 .859 r
F
.60069 .45374 m .59945 .4515 L .60187 .45158 L F
.62768 .50256 m .62644 .49767 L .62881 .50058 L .265 .263 .67 r
F
.62644 .49767 m .62757 .49569 L .62881 .50058 L .289 .293 .691 r
F
.57969 .44164 m .58086 .43943 L .58213 .44143 L .567 .642 .884 r
F
.57969 .44164 m .57843 .43967 L .58086 .43943 L F
.36796 .48091 m .36886 .47879 L .37015 .48254 L .319 .368 .756 r
F
.36796 .48091 m .36666 .4774 L .36886 .47879 L F
.59079 .44725 m .59198 .44505 L .59324 .44717 L .549 .619 .874 r
F
.59079 .44725 m .58953 .44516 L .59198 .44505 L F
.37592 .55971 m .37506 .54802 L .37677 .55779 L 0 0 .44 r
F
.37506 .54802 m .37591 .5461 L .37677 .55779 L 0 0 .476 r
F
.81651 .43475 m .81798 .43253 L .81908 .43442 L .588 .658 .886 r
F
.81651 .43475 m .81541 .43286 L .81798 .43253 L F
.31057 .43531 m .31139 .43312 L .31281 .43499 L .574 .661 .896 r
F
.31057 .43531 m .30915 .43345 L .31139 .43312 L F
.45247 .34302 m .45132 .33704 L .45341 .34086 L .141 .143 .599 r
F
.45132 .33704 m .45225 .33487 L .45341 .34086 L .104 .1 .568 r
F
.50218 .41294 m .50326 .41069 L .50457 .41267 L .567 .642 .884 r
F
.50218 .41294 m .50087 .41094 L .50326 .41069 L F
.35556 .46131 m .35643 .45916 L .35779 .46175 L .46 .531 .843 r
F
.35556 .46131 m .3542 .4588 L .35643 .45916 L F
.34699 .45368 m .34786 .45152 L .34923 .4538 L .506 .583 .867 r
F
.34699 .45368 m .34561 .45144 L .34786 .45152 L F
.20601 .37606 m .20671 .37381 L .20805 .37715 L .288 .349 .753 r
F
.20601 .37606 m .20469 .37253 L .20671 .37381 L F
.37277 .49673 m .37166 .49255 L .37356 .49485 L .204 .234 .671 r
F
.37166 .49255 m .37245 .49068 L .37356 .49485 L .234 .269 .694 r
F
.36048 .46719 m .36136 .46504 L .3627 .46792 L .42 .484 .82 r
F
.36048 .46719 m .35914 .46442 L .36136 .46504 L F
.57599 .43992 m .57716 .43771 L .57843 .43967 L .571 .647 .886 r
F
.57599 .43992 m .57473 .43797 L .57716 .43771 L F
.62981 .5208 m .62859 .5145 L .63089 .51895 L .195 .176 .608 r
F
.62859 .5145 m .62966 .51265 L .63089 .51895 L .22 .207 .631 r
F
.49108 .40745 m .49214 .40519 L .49346 .40729 L .548 .619 .875 r
F
.49108 .40745 m .48976 .40533 L .49214 .40519 L F
.37495 .57821 m .37422 .56352 L .3758 .57632 L 0 0 .406 r
F
.37422 .56352 m .37507 .56162 L .3758 .57632 L 0 0 .44 r
F
.49848 .41118 m .49955 .40893 L .50087 .41094 L .561 .635 .882 r
F
.49848 .41118 m .49717 .40915 L .49955 .40893 L F
.61338 .46602 m .6145 .464 L .61567 .46665 L .458 .505 .819 r
F
.61338 .46602 m .6122 .46346 L .6145 .464 L F
.61921 .47528 m .62034 .47327 L .62153 .47643 L .406 .44 .783 r
F
.61921 .47528 m .61803 .47227 L .62034 .47327 L F
.49478 .40935 m .49585 .4071 L .49717 .40915 L .555 .628 .879 r
F
.49478 .40935 m .49346 .40729 L .49585 .4071 L F
.45388 .35536 m .4527 .35052 L .45482 .35321 L .211 .224 .655 r
F
.4527 .35052 m .45364 .34837 L .45482 .35321 L .177 .184 .628 r
F
.5945 .44932 m .59569 .44712 L .59695 .4493 L .541 .608 .87 r
F
.5945 .44932 m .59324 .44717 L .59569 .44712 L F
.60875 .4606 m .60986 .45858 L .61103 .46098 L .488 .542 .838 r
F
.60875 .4606 m .60758 .45826 L .60986 .45858 L F
.77102 .41887 m .77243 .41663 L .77357 .41853 L .587 .657 .885 r
F
.77102 .41887 m .76989 .41697 L .77243 .41663 L F
.26576 .41968 m .26653 .41748 L .26798 .41934 L .575 .662 .897 r
F
.26576 .41968 m .26431 .41782 L .26653 .41748 L F
.62846 .50706 m .62728 .50204 L .62954 .50519 L .244 .238 .653 r
F
.54769 .42927 m .54882 .42705 L .55011 .42891 L .587 .666 .894 r
F
.54769 .42927 m .54641 .42741 L .54882 .42705 L F
.5723 .43824 m .57346 .43603 L .57473 .43797 L .575 .652 .888 r
F
.5723 .43824 m .57103 .43632 L .57346 .43603 L F
.79194 .42607 m .79337 .42384 L .79449 .4257 L .593 .665 .889 r
F
.79194 .42607 m .79082 .42421 L .79337 .42384 L F
.30691 .43377 m .30772 .43159 L .30915 .43345 L .576 .663 .897 r
F
.30691 .43377 m .30548 .43192 L .30772 .43159 L F
.52679 .42219 m .52789 .41996 L .52919 .42183 L .585 .664 .893 r
F
.52679 .42219 m .52549 .42032 L .52789 .41996 L F
.81284 .4332 m .8143 .43098 L .81541 .43286 L .59 .66 .887 r
F
.81284 .4332 m .81173 .43133 L .8143 .43098 L F
.28254 .42542 m .28334 .42319 L .28481 .42505 L .581 .669 .899 r
F
.28254 .42542 m .28108 .42356 L .28334 .42319 L F
.46234 .38079 m .46329 .37867 L .46451 .38157 L .388 .43 .783 r
F
.46234 .38079 m .46112 .37776 L .46329 .37867 L F
.4794 .39983 m .48043 .3976 L .48173 .39987 L .513 .577 .857 r
F
.4794 .39983 m .4781 .39752 L .48043 .3976 L F
.70886 .36115 m .70752 .35643 L .71019 .35884 L .323 .319 .7 r
F
.70752 .35643 m .70885 .35412 L .71019 .35884 L .298 .288 .68 r
F
.19843 .30771 m .19792 .29816 L .19904 .30562 L 0 0 .365 r
F
.19792 .29816 m .19853 .29607 L .19904 .30562 L 0 0 .317 r
F
.20211 .36474 m .20086 .36039 L .20279 .36247 L .177 .229 .679 r
F
.20086 .36039 m .20155 .35812 L .20279 .36247 L .132 .18 .646 r
F
.73403 .40045 m .73539 .39819 L .73658 .40047 L .531 .583 .852 r
F
.73403 .40045 m .73284 .39812 L .73539 .39819 L F
.85726 .45561 m .85877 .45342 L .8599 .45582 L .528 .575 .847 r
F
.85726 .45561 m .85613 .45327 L .85877 .45342 L F
.71403 .37678 m .71537 .37449 L .71662 .37783 L .405 .422 .764 r
F
.71403 .37678 m .71276 .37325 L .71537 .37449 L F
.21218 .38626 m .21288 .38402 L .21428 .38682 L .388 .459 .812 r
F
.21218 .38626 m .21079 .38336 L .21288 .38402 L F
.36666 .4774 m .36755 .47527 L .36886 .47879 L .344 .396 .772 r
F
.36666 .4774 m .36535 .47408 L .36755 .47527 L F
.22567 .39977 m .22638 .39754 L .22783 .39981 L .494 .574 .864 r
F
.22567 .39977 m .22423 .39746 L .22638 .39754 L F
.2171 .39214 m .2178 .3899 L .21923 .39244 L .439 .513 .838 r
F
.2171 .39214 m .21568 .38952 L .2178 .3899 L F
.76735 .41729 m .76875 .41506 L .76989 .41697 L .585 .654 .884 r
F
.76735 .41729 m .7662 .41537 L .76875 .41506 L F
.19919 .34815 m .19809 .34233 L .19987 .34586 L .031 .07 .568 r
F
.19809 .34233 m .19878 .34004 L .19987 .34586 L 0 .009 .522 r
F
.26209 .41815 m .26286 .41594 L .26431 .41782 L .573 .659 .896 r
F
.26209 .41815 m .26064 .41627 L .26286 .41594 L F
.5686 .43661 m .56975 .4344 L .57103 .43632 L .578 .655 .889 r
F
.5686 .43661 m .56733 .43471 L .56975 .4344 L F
.87227 .47352 m .87381 .47135 L .87503 .47467 L .449 .468 .786 r
F
.87227 .47352 m .87107 .47037 L .87381 .47135 L F
.70661 .34436 m .70536 .33888 L .70777 .34232 L .253 .233 .642 r
F
.70536 .33888 m .70652 .33683 L .70777 .34232 L .229 .203 .621 r
F
.20469 .37253 m .20538 .37027 L .20671 .37381 L .255 .313 .731 r
F
.20469 .37253 m .20338 .36877 L .20538 .37027 L F
.72534 .39282 m .72669 .39055 L .7279 .3931 L .494 .536 .828 r
F
.72534 .39282 m .72413 .39019 L .72669 .39055 L F
.45619 .27365 m .45517 .25695 L .45721 .27122 L 0 0 .414 r
F
.45517 .25695 m .45618 .25452 L .45721 .27122 L 0 0 .38 r
F
.72034 .38695 m .72169 .38468 L .72291 .38748 L .463 .495 .806 r
F
.72034 .38695 m .71911 .38404 L .72169 .38468 L F
.30324 .43226 m .30405 .43008 L .30548 .43192 L .578 .665 .898 r
F
.30324 .43226 m .30181 .43042 L .30405 .43008 L F
.52309 .42067 m .52419 .41844 L .52549 .42032 L .584 .662 .892 r
F
.52309 .42067 m .52178 .41879 L .52419 .41844 L F
.80917 .43168 m .81063 .42945 L .81173 .43133 L .591 .662 .888 r
F
.80917 .43168 m .80806 .42981 L .81063 .42945 L F
.54399 .42778 m .54512 .42556 L .54641 .42741 L .588 .667 .894 r
F
.54399 .42778 m .5427 .42593 L .54512 .42556 L F
.29972 .43101 m .30054 .42879 L .30199 .43065 L .579 .667 .898 r
F
.29972 .43101 m .29827 .42915 L .30054 .42879 L F
.78827 .42458 m .78969 .42235 L .79082 .42421 L .593 .665 .889 r
F
.78827 .42458 m .78714 .42272 L .78969 .42235 L F
.3506 .45613 m .35147 .45397 L .35284 .45636 L .49 .565 .859 r
F
.3506 .45613 m .34923 .4538 L .35147 .45397 L F
.37386 .50128 m .37277 .49673 L .37466 .49941 L .172 .197 .645 r
F
.37277 .49673 m .37356 .49485 L .37466 .49941 L .204 .234 .671 r
F
.27881 .42393 m .27961 .4217 L .28108 .42356 L .58 .668 .899 r
F
.27881 .42393 m .27734 .42207 L .27961 .4217 L F
.76366 .41568 m .76506 .41344 L .7662 .41537 L .582 .65 .882 r
F
.76366 .41568 m .76252 .41374 L .76506 .41344 L F
.20338 .36877 m .20211 .36474 L .20407 .36651 L .218 .273 .707 r
F
.20211 .36474 m .20279 .36247 L .20407 .36651 L .177 .229 .679 r
F
.25843 .41658 m .25919 .41438 L .26064 .41627 L .569 .656 .895 r
F
.25843 .41658 m .25697 .41468 L .25919 .41438 L F
.20338 .36877 m .20407 .36651 L .20538 .37027 L .218 .273 .707 r
F
.48304 .4021 m .48407 .39987 L .48537 .40207 L .525 .592 .864 r
F
.48304 .4021 m .48173 .39987 L .48407 .39987 L F
.5649 .43502 m .56605 .43281 L .56733 .43471 L .581 .659 .891 r
F
.5649 .43502 m .56363 .43313 L .56605 .43281 L F
.73776 .40271 m .73913 .40045 L .7403 .40266 L .542 .597 .858 r
F
.73776 .40271 m .73658 .40047 L .73913 .40045 L F
.60413 .45577 m .60524 .45374 L .60641 .45598 L .51 .57 .852 r
F
.60413 .45577 m .60296 .45359 L .60524 .45374 L F
.86601 .46388 m .86754 .4617 L .8687 .46448 L .492 .526 .82 r
F
.86601 .46388 m .86485 .4612 L .86754 .4617 L F
.61803 .47227 m .61916 .47026 L .62034 .47327 L .421 .458 .793 r
F
.61803 .47227 m .61685 .4694 L .61916 .47026 L F
.22927 .40204 m .22999 .39981 L .23144 .40201 L .51 .59 .871 r
F
.22927 .40204 m .22783 .39981 L .22999 .39981 L F
.75998 .41403 m .76137 .41179 L .76252 .41374 L .579 .646 .881 r
F
.75998 .41403 m .75883 .41207 L .76137 .41179 L F
.71276 .37325 m .7141 .37096 L .71537 .37449 L .387 .399 .751 r
F
.71276 .37325 m .71148 .3695 L .7141 .37096 L F
.51938 .41914 m .52048 .4169 L .52178 .41879 L .582 .66 .891 r
F
.51938 .41914 m .51808 .41724 L .52048 .4169 L F
.83751 .44284 m .839 .44063 L .84011 .44266 L .571 .634 .875 r
F
.83751 .44284 m .83641 .44083 L .839 .44063 L F
.88292 .50828 m .88143 .50242 L .88447 .50615 L .317 .29 .67 r
F
.88143 .50242 m .88297 .50028 L .88447 .50615 L .337 .316 .689 r
F
.84121 .4447 m .84271 .4425 L .84381 .44457 L .565 .627 .872 r
F
.84121 .4447 m .84011 .44266 L .84271 .4425 L F
.25476 .41498 m .25552 .41277 L .25697 .41468 L .566 .652 .893 r
F
.25476 .41498 m .25331 .41306 L .25552 .41277 L F
.8055 .43017 m .80695 .42794 L .80806 .42981 L .592 .664 .888 r
F
.8055 .43017 m .80439 .42831 L .80695 .42794 L F
.29599 .42951 m .29681 .42728 L .29827 .42915 L .58 .668 .899 r
F
.29599 .42951 m .29454 .42765 L .29681 .42728 L F
.54029 .4263 m .54141 .42407 L .5427 .42593 L .588 .667 .894 r
F
.54029 .4263 m .539 .42444 L .54141 .42407 L F
.47159 .39244 m .47255 .39034 L .47378 .39271 L .472 .528 .834 r
F
.47159 .39244 m .47037 .39001 L .47255 .39034 L F
.78459 .42309 m .78602 .42086 L .78714 .42272 L .592 .664 .888 r
F
.78459 .42309 m .78347 .42122 L .78602 .42086 L F
.71018 .36548 m .70886 .36115 L .71151 .36318 L .346 .348 .719 r
F
.70886 .36115 m .71019 .35884 L .71151 .36318 L .323 .319 .7 r
F
.83382 .44105 m .8353 .43884 L .83641 .44083 L .575 .64 .878 r
F
.83382 .44105 m .83271 .43907 L .8353 .43884 L F
.27508 .42243 m .27587 .4202 L .27734 .42207 L .579 .667 .898 r
F
.27508 .42243 m .27361 .42056 L .27587 .4202 L F
.74148 .40483 m .74285 .40258 L .74402 .40472 L .551 .609 .864 r
F
.74148 .40483 m .7403 .40266 L .74285 .40258 L F
.62768 .50256 m .62881 .50058 L .63007 .50602 L .265 .263 .67 r
F
.33108 .44336 m .33193 .44119 L .33333 .4432 L .55 .634 .887 r
F
.33108 .44336 m .32968 .44138 L .33193 .44119 L F
.48668 .40422 m .48771 .402 L .48902 .40413 L .536 .605 .869 r
F
.48668 .40422 m .48537 .40207 L .48771 .402 L F
.84492 .44666 m .84642 .44446 L .84753 .44658 L .559 .618 .868 r
F
.84492 .44666 m .84381 .44457 L .84642 .44446 L F
.5612 .43346 m .56235 .43124 L .56363 .43313 L .583 .661 .892 r
F
.5612 .43346 m .55993 .43158 L .56235 .43124 L F
.46112 .37776 m .46207 .37564 L .46329 .37867 L .369 .408 .77 r
F
.46112 .37776 m .4599 .37459 L .46207 .37564 L F
.33472 .44523 m .33557 .44306 L .33697 .44511 L .543 .626 .884 r
F
.33472 .44523 m .33333 .4432 L .33557 .44306 L F
.46696 .38703 m .46791 .38492 L .46914 .3875 L .436 .486 .813 r
F
.46696 .38703 m .46573 .38435 L .46791 .38492 L F
.70782 .30057 m .70618 .28949 L .70905 .29836 L .139 .094 .541 r
F
.70618 .28949 m .70741 .28727 L .70905 .29836 L .113 .063 .517 r
F
.32743 .44158 m .32828 .4394 L .32968 .44138 L .556 .641 .889 r
F
.32743 .44158 m .32603 .43962 L .32828 .4394 L F
.75629 .41233 m .75768 .41009 L .75883 .41207 L .575 .64 .878 r
F
.75629 .41233 m .75513 .41034 L .75768 .41009 L F
.36535 .47408 m .36624 .47194 L .36755 .47527 L .366 .422 .787 r
F
.36535 .47408 m .36403 .47093 L .36624 .47194 L F
.23289 .40416 m .23361 .40194 L .23506 .40407 L .522 .604 .877 r
F
.23289 .40416 m .23144 .40201 L .23361 .40194 L F
.86104 .45827 m .86256 .45609 L .8637 .45861 L .515 .558 .837 r
F
.86104 .45827 m .8599 .45582 L .86256 .45609 L F
.83013 .43932 m .83161 .43711 L .83271 .43907 L .579 .646 .88 r
F
.83013 .43932 m .82902 .43737 L .83161 .43711 L F
.2511 .41334 m .25185 .41113 L .25331 .41306 L .561 .647 .892 r
F
.2511 .41334 m .24965 .41139 L .25185 .41113 L F
.74519 .40684 m .74656 .40458 L .74773 .40668 L .558 .618 .869 r
F
.74519 .40684 m .74402 .40472 L .74656 .40458 L F
.33836 .44718 m .33922 .44501 L .3406 .44711 L .535 .616 .88 r
F
.33836 .44718 m .33697 .44511 L .33922 .44501 L F
.75259 .41057 m .75398 .40832 L .75513 .41034 L .57 .634 .876 r
F
.75259 .41057 m .75143 .40855 L .75398 .40832 L F
.32378 .43986 m .32462 .43768 L .32603 .43962 L .562 .647 .891 r
F
.32378 .43986 m .32237 .43793 L .32462 .43768 L F
.70688 .31418 m .70536 .30498 L .70811 .31199 L .166 .127 .565 r
F
.70536 .30498 m .70658 .30278 L .70811 .31199 L .139 .094 .541 r
F
.74889 .40875 m .75027 .4065 L .75143 .40855 L .565 .627 .872 r
F
.74889 .40875 m .74773 .40668 L .75027 .4065 L F
.45508 .35978 m .45388 .35536 L .45602 .35764 L .243 .261 .68 r
F
.45388 .35536 m .45482 .35321 L .45602 .35764 L .211 .224 .655 r
F
.51568 .41757 m .51677 .41533 L .51808 .41724 L .579 .657 .89 r
F
.51568 .41757 m .51437 .41566 L .51677 .41533 L F
.71148 .3695 m .71281 .3672 L .7141 .37096 L .367 .374 .735 r
F
.71148 .3695 m .71018 .36548 L .71281 .3672 L F
.84864 .44872 m .85015 .44652 L .85126 .4487 L .552 .609 .863 r
F
.84864 .44872 m .84753 .44658 L .85015 .44652 L F
.35914 .46442 m .36002 .46227 L .36136 .46504 L .435 .501 .829 r
F
.35914 .46442 m .35779 .46175 L .36002 .46227 L F
.6122 .46346 m .61333 .46144 L .6145 .464 L .469 .518 .826 r
F
.6122 .46346 m .61103 .46098 L .61333 .46144 L F
.71018 .36548 m .71151 .36318 L .71281 .3672 L .346 .348 .719 r
F
.24745 .41165 m .24819 .40943 L .24965 .41139 L .556 .641 .89 r
F
.24745 .41165 m .24599 .40967 L .24819 .40943 L F
.88474 .52877 m .8832 .52155 L .88609 .52693 L .267 .223 .622 r
F
.23652 .40617 m .23725 .40395 L .2387 .40602 L .533 .616 .881 r
F
.23652 .40617 m .23506 .40407 L .23725 .40395 L F
.88504 .53902 m .88338 .53061 L .8864 .53719 L .249 .199 .604 r
F
.88338 .53061 m .88474 .52877 L .8864 .53719 L .267 .223 .622 r
F
.70639 .32862 m .70505 .32162 L .70755 .32657 L .203 .172 .598 r
F
.70847 .33099 m .70732 .32536 L .70971 .32881 L .22 .193 .614 r
F
.70732 .32536 m .70709 .3242 L .70754 .32499 L F
.70732 .32536 m .70754 .32499 L .70971 .32881 L F
.70505 .32162 m .70621 .31956 L .70732 .32536 L .178 .141 .576 r
F
.70712 .32572 m .70732 .32536 L .70755 .32657 L F
.70505 .32162 m .70732 .32536 L .70712 .32572 L F
.80183 .42867 m .80328 .42644 L .80439 .42831 L .593 .665 .889 r
F
.80183 .42867 m .80072 .42681 L .80328 .42644 L F
.82644 .43765 m .82792 .43543 L .82902 .43737 L .582 .65 .882 r
F
.82644 .43765 m .82534 .43572 L .82792 .43543 L F
.32013 .43819 m .32096 .43601 L .32237 .43793 L .566 .651 .893 r
F
.32013 .43819 m .31872 .43629 L .32096 .43601 L F
.70652 .33683 m .70523 .33068 L .70768 .33478 L .229 .203 .621 r
F
.70523 .33068 m .70639 .32862 L .70768 .33478 L .203 .172 .598 r
F
.29227 .42802 m .29308 .42579 L .29454 .42765 L .581 .669 .899 r
F
.29227 .42802 m .29081 .42616 L .29308 .42579 L F
.37666 .53263 m .37565 .52454 L .37751 .53069 L .017 .016 .511 r
F
.37565 .52454 m .3765 .52259 L .37751 .53069 L .055 .061 .546 r
F
.78092 .42159 m .78234 .41935 L .78347 .42122 L .591 .662 .888 r
F
.78092 .42159 m .77979 .41971 L .78234 .41935 L F
.53659 .42481 m .53771 .42258 L .539 .42444 L .587 .667 .894 r
F
.53659 .42481 m .5353 .42296 L .53771 .42258 L F
.27135 .42092 m .27214 .41869 L .27361 .42056 L .578 .665 .898 r
F
.27135 .42092 m .26988 .41904 L .27214 .41869 L F
.5575 .43193 m .55865 .4297 L .55993 .43158 L .585 .663 .892 r
F
.5575 .43193 m .55622 .43005 L .55865 .4297 L F
.2438 .40989 m .24454 .40768 L .24599 .40967 L .549 .634 .887 r
F
.2438 .40989 m .24234 .40789 L .24454 .40768 L F
.87107 .47037 m .8726 .46819 L .87381 .47135 L .461 .484 .796 r
F
.87107 .47037 m .86988 .46736 L .8726 .46819 L F
.24015 .40807 m .24089 .40586 L .24234 .40789 L .542 .626 .884 r
F
.24015 .40807 m .2387 .40602 L .24089 .40586 L F
.22065 .39492 m .22136 .39269 L .22279 .3951 L .464 .541 .851 r
F
.22065 .39492 m .21923 .39244 L .22136 .39269 L F
.34199 .44925 m .34285 .44708 L .34423 .44924 L .525 .605 .876 r
F
.34199 .44925 m .3406 .44711 L .34285 .44708 L F
.7291 .39559 m .73045 .39332 L .73165 .39575 L .511 .557 .839 r
F
.7291 .39559 m .7279 .3931 L .73045 .39332 L F
.88295 .59905 m .88057 .5828 L .88417 .59746 L .189 .121 .543 r
F
.88273 .59934 m .88057 .5828 L .88295 .59905 L .205 .142 .56 r
F
.88417 .59746 m .88057 .5828 L .882 .58092 L F
.3542 .4588 m .35508 .45665 L .35643 .45916 L .471 .543 .849 r
F
.3542 .4588 m .35284 .45636 L .35508 .45665 L F
.21079 .38336 m .21149 .38111 L .21288 .38402 L .367 .436 .8 r
F
.21079 .38336 m .20942 .38032 L .21149 .38111 L F
.51198 .41598 m .51307 .41374 L .51437 .41566 L .577 .654 .889 r
F
.51198 .41598 m .51067 .41405 L .51307 .41374 L F
.31647 .43657 m .3173 .43439 L .31872 .43629 L .57 .656 .895 r
F
.31647 .43657 m .31505 .43469 L .3173 .43439 L F
.82276 .43602 m .82423 .4338 L .82534 .43572 L .585 .654 .884 r
F
.82276 .43602 m .82166 .43411 L .82423 .4338 L F
.60758 .45826 m .60869 .45623 L .60986 .45858 L .496 .552 .843 r
F
.60758 .45826 m .60641 .45598 L .60869 .45623 L F
.85238 .45092 m .85389 .44872 L .85501 .45098 L .544 .597 .857 r
F
.85238 .45092 m .85126 .4487 L .85389 .44872 L F
.45246 .31872 m .45143 .31063 L .45335 .31665 L .043 .03 .515 r
F
.45143 .31063 m .45231 .30855 L .45335 .31665 L .006 0 .482 r
F
.62966 .51265 m .62846 .50706 L .63074 .51079 L .22 .207 .631 r
F
.62846 .50706 m .62954 .50519 L .63074 .51079 L .244 .238 .653 r
F
.37493 .5063 m .37386 .50128 L .37573 .50444 L .138 .158 .618 r
F
.37386 .50128 m .37466 .49941 L .37573 .50444 L .172 .197 .645 r
F
.88487 .56673 m .8828 .55449 L .88622 .56493 L .214 .154 .569 r
F
.8828 .55449 m .88416 .55268 L .88622 .56493 L .231 .176 .586 r
F
.4599 .37459 m .46085 .37246 L .46207 .37564 L .348 .383 .756 r
F
.4599 .37459 m .45869 .37123 L .46085 .37246 L F
.59945 .4515 m .60063 .44934 L .60187 .45158 L .528 .592 .863 r
F
.59945 .4515 m .59821 .4493 L .60063 .44934 L F
.45424 .2939 m .45314 .2809 L .45526 .2915 L 0 0 .451 r
F
.45314 .2809 m .45415 .27849 L .45526 .2915 L 0 0 .414 r
F
.77725 .42007 m .77866 .41783 L .77979 .41971 L .59 .66 .887 r
F
.77725 .42007 m .77611 .41819 L .77866 .41783 L F
.79816 .42718 m .7996 .42495 L .80072 .42681 L .593 .665 .889 r
F
.79816 .42718 m .79704 .42533 L .7996 .42495 L F
.55381 .43041 m .55494 .42818 L .55622 .43005 L .586 .665 .893 r
F
.55381 .43041 m .55252 .42854 L .55494 .42818 L F
.28854 .42653 m .28934 .4243 L .29081 .42616 L .581 .669 .899 r
F
.28854 .42653 m .28707 .42467 L .28934 .4243 L F
.61685 .4694 m .61798 .46739 L .61916 .47026 L .434 .475 .803 r
F
.61685 .4694 m .61567 .46665 L .61798 .46739 L F
.71911 .38404 m .72045 .38176 L .72169 .38468 L .45 .479 .798 r
F
.71911 .38404 m .71787 .38101 L .72045 .38176 L F
.50828 .41435 m .50936 .4121 L .51067 .41405 L .573 .649 .887 r
F
.50828 .41435 m .50696 .4124 L .50936 .4121 L F
.53289 .42333 m .534 .42109 L .5353 .42296 L .587 .666 .893 r
F
.53289 .42333 m .5316 .42146 L .534 .42109 L F
.34561 .45144 m .34648 .44928 L .34786 .45152 L .513 .591 .87 r
F
.34561 .45144 m .34423 .44924 L .34648 .44928 L F
.19878 .34004 m .19776 .33346 L .19946 .33774 L 0 .009 .522 r
F
.19776 .33346 m .19845 .33115 L .19946 .33774 L 0 0 .473 r
F
.37676 .54417 m .37581 .53457 L .37761 .54224 L 0 0 .476 r
F
.37581 .53457 m .37666 .53263 L .37761 .54224 L .017 .016 .511 r
F
.31281 .43499 m .31364 .43281 L .31505 .43469 L .573 .659 .896 r
F
.31281 .43499 m .31139 .43312 L .31364 .43281 L F
.81908 .43442 m .82055 .43221 L .82166 .43411 L .587 .657 .885 r
F
.81908 .43442 m .81798 .43253 L .82055 .43221 L F
.21568 .38952 m .21639 .38728 L .2178 .3899 L .424 .497 .831 r
F
.21568 .38952 m .21428 .38682 L .21639 .38728 L F
.70988 .28281 m .70808 .26906 L .71112 .28057 L .113 .063 .517 r
F
.70808 .26906 m .70931 .26682 L .71112 .28057 L .088 .033 .493 r
F
.47501 .39503 m .47597 .39293 L .4772 .39519 L .491 .551 .845 r
F
.47501 .39503 m .47378 .39271 L .47597 .39293 L F
.58583 .44325 m .58701 .44105 L .58827 .44309 L .559 .632 .88 r
F
.58583 .44325 m .58456 .44123 L .58701 .44105 L F
.58213 .44143 m .5833 .43922 L .58456 .44123 L .565 .639 .883 r
F
.58213 .44143 m .58086 .43943 L .5833 .43922 L F
.45627 .36387 m .45508 .35978 L .45722 .36173 L .273 .295 .702 r
F
.45508 .35978 m .45602 .35764 L .45722 .36173 L .243 .261 .68 r
F
.58953 .44516 m .59071 .44296 L .59198 .44505 L .553 .623 .876 r
F
.58953 .44516 m .58827 .44309 L .59071 .44296 L F
.36403 .47093 m .36491 .46879 L .36624 .47194 L .386 .445 .799 r
F
.36403 .47093 m .3627 .46792 L .36491 .46879 L F
.50457 .41267 m .50565 .41043 L .50696 .4124 L .569 .644 .885 r
F
.50457 .41267 m .50326 .41069 L .50565 .41043 L F
.72413 .39019 m .72548 .38792 L .72669 .39055 L .485 .523 .822 r
F
.72413 .39019 m .72291 .38748 L .72548 .38792 L F
.71074 .24609 m .71183 .25834 L .71049 .24656 L .085 .03 .491 r
F
.37798 .52543 m .37716 .51944 L .37878 .52359 L .03 .032 .524 r
F
.37716 .51944 m .377 .5182 L .3773 .51912 L F
.37716 .51944 m .3773 .51912 L .37878 .52359 L F
.3765 .52259 m .37631 .5214 L .37735 .52064 L .055 .061 .546 r
F
.37631 .5214 m .37543 .51563 L .37702 .51978 L F
.37631 .5214 m .37702 .51978 L .37735 .52064 L F
.37543 .51563 m .37628 .51367 L .37735 .52064 L .093 .106 .58 r
F
.26798 .41934 m .26875 .41714 L .2702 .41899 L .576 .663 .897 r
F
.26798 .41934 m .26653 .41748 L .26875 .41714 L F
.57843 .43967 m .57959 .43746 L .58086 .43943 L .569 .644 .885 r
F
.57843 .43967 m .57716 .43771 L .57959 .43746 L F
.4781 .39752 m .47912 .39529 L .48043 .3976 L .505 .568 .853 r
F
.4781 .39752 m .47679 .39516 L .47912 .39529 L F
.77357 .41853 m .77498 .41629 L .77611 .41819 L .588 .658 .886 r
F
.77357 .41853 m .77243 .41663 L .77498 .41629 L F
.48976 .40533 m .49082 .40307 L .49214 .40519 L .544 .614 .873 r
F
.48976 .40533 m .48844 .40319 L .49082 .40307 L F
.59324 .44717 m .59442 .44497 L .59569 .44712 L .545 .614 .872 r
F
.59324 .44717 m .59198 .44505 L .59442 .44497 L F
.85613 .45327 m .85765 .45108 L .85877 .45342 L .534 .583 .85 r
F
.85613 .45327 m .85501 .45098 L .85765 .45108 L F
.50087 .41094 m .50194 .4087 L .50326 .41069 L .564 .639 .883 r
F
.50087 .41094 m .49955 .40893 L .50194 .4087 L F
.45869 .37123 m .45963 .3691 L .46085 .37246 L .325 .356 .74 r
F
.45869 .37123 m .45748 .36767 L .45963 .3691 L F
.55011 .42891 m .55124 .42668 L .55252 .42854 L .587 .666 .893 r
F
.55011 .42891 m .54882 .42705 L .55124 .42668 L F
.45667 .24649 m .4572 .25207 L .45618 .25452 L 0 0 .38 r
F
.79449 .4257 m .79593 .42347 L .79704 .42533 L .593 .665 .889 r
F
.79449 .4257 m .79337 .42384 L .79593 .42347 L F
.19845 .33115 m .19753 .3236 L .19913 .32884 L 0 0 .473 r
F
.19753 .3236 m .19822 .32128 L .19913 .32884 L 0 0 .421 r
F
.30915 .43345 m .30997 .43126 L .31139 .43312 L .575 .662 .897 r
F
.30915 .43345 m .30772 .43159 L .30997 .43126 L F
.73284 .39812 m .7342 .39586 L .73539 .39819 L .525 .575 .848 r
F
.73284 .39812 m .73165 .39575 L .7342 .39586 L F
.28481 .42505 m .28561 .42281 L .28707 .42467 L .581 .669 .899 r
F
.28481 .42505 m .28334 .42319 L .28561 .42281 L F
.52919 .42183 m .5303 .41959 L .5316 .42146 L .586 .665 .893 r
F
.52919 .42183 m .52789 .41996 L .5303 .41959 L F
.22423 .39746 m .22495 .39523 L .22638 .39754 L .485 .564 .86 r
F
.22423 .39746 m .22279 .3951 L .22495 .39523 L F
.49346 .40729 m .49453 .40503 L .49585 .4071 L .552 .623 .877 r
F
.49346 .40729 m .49214 .40519 L .49453 .40503 L F
.49717 .40915 m .49823 .4069 L .49955 .40893 L .558 .632 .88 r
F
.49717 .40915 m .49585 .4071 L .49823 .4069 L F
.81541 .43286 m .81687 .43064 L .81798 .43253 L .589 .659 .886 r
F
.81541 .43286 m .8143 .43098 L .81687 .43064 L F
.46573 .38435 m .46669 .38224 L .46791 .38492 L .421 .469 .804 r
F
.46573 .38435 m .46451 .38157 L .46669 .38224 L F
.57473 .43797 m .57589 .43575 L .57716 .43771 L .573 .649 .887 r
F
.57473 .43797 m .57346 .43603 L .57589 .43575 L F
.63071 .56818 m .62911 .55421 L .63192 .56615 L .094 .051 .512 r
F
.62911 .55421 m .63033 .55217 L .63192 .56615 L .12 .084 .539 r
F
.86485 .4612 m .86638 .45902 L .86754 .4617 L .5 .537 .826 r
F
.86485 .4612 m .8637 .45861 L .86638 .45902 L F
.45748 .36767 m .45627 .36387 L .45842 .36554 L .3 .327 .722 r
F
.45627 .36387 m .45722 .36173 L .45842 .36554 L .273 .295 .702 r
F
.45364 .34837 m .45247 .34302 L .45458 .34621 L .177 .184 .628 r
F
.45247 .34302 m .45341 .34086 L .45458 .34621 L .141 .143 .599 r
F
.45748 .36767 m .45842 .36554 L .45963 .3691 L .3 .327 .722 r
F
.20287 .24602 m .20256 .26133 L .20277 .24637 L 0 0 .244 r
F
.34923 .4538 m .3501 .45164 L .35147 .45397 L .498 .574 .863 r
F
.34923 .4538 m .34786 .45152 L .3501 .45164 L F
.26431 .41782 m .26507 .41561 L .26653 .41748 L .574 .661 .896 r
F
.26431 .41782 m .26286 .41594 L .26507 .41561 L F
.20034 .35337 m .19919 .34815 L .20103 .35109 L .084 .127 .609 r
F
.19919 .34815 m .19987 .34586 L .20103 .35109 L .031 .07 .568 r
F
.59695 .4493 m .59814 .4471 L .5994 .44932 L .536 .602 .867 r
F
.59695 .4493 m .59569 .44712 L .59814 .4471 L F
.76989 .41697 m .77129 .41473 L .77243 .41663 L .586 .655 .885 r
F
.76989 .41697 m .76875 .41506 L .77129 .41473 L F
.47037 .39001 m .47132 .3879 L .47255 .39034 L .461 .516 .828 r
F
.47037 .39001 m .46914 .3875 L .47132 .3879 L F
.57103 .43632 m .57219 .4341 L .57346 .43603 L .577 .654 .889 r
F
.57103 .43632 m .56975 .4344 L .57219 .4341 L F
.60296 .45359 m .60407 .45156 L .60524 .45374 L .517 .578 .856 r
F
.60296 .45359 m .60179 .45145 L .60407 .45156 L F
.30548 .43192 m .3063 .42973 L .30772 .43159 L .577 .664 .897 r
F
.30548 .43192 m .30405 .43008 L .3063 .42973 L F
.86988 .46736 m .87141 .46518 L .8726 .46819 L .472 .499 .805 r
F
.86988 .46736 m .8687 .46448 L .87141 .46518 L F
.4532 .30647 m .4522 .29692 L .45409 .30438 L .006 0 .482 r
F
.54641 .42741 m .54753 .42519 L .54882 .42705 L .587 .667 .894 r
F
.54641 .42741 m .54512 .42556 L .54753 .42519 L F
.79082 .42421 m .79225 .42198 L .79337 .42384 L .593 .665 .889 r
F
.79082 .42421 m .78969 .42235 L .79225 .42198 L F
.52549 .42032 m .52659 .41808 L .52789 .41996 L .585 .663 .892 r
F
.52549 .42032 m .52419 .41844 L .52659 .41808 L F
.81173 .43133 m .81319 .4291 L .8143 .43098 L .591 .661 .887 r
F
.81173 .43133 m .81063 .42945 L .81319 .4291 L F
.70783 .34931 m .70661 .34436 L .70899 .34728 L .277 .262 .662 r
F
.70661 .34436 m .70777 .34232 L .70899 .34728 L .253 .233 .642 r
F
.28108 .42356 m .28187 .42133 L .28334 .42319 L .581 .668 .899 r
F
.28108 .42356 m .27961 .4217 L .28187 .42133 L F
.88552 .55087 m .88369 .54085 L .88688 .54905 L .231 .176 .586 r
F
.88369 .54085 m .88504 .53902 L .88688 .54905 L .249 .199 .604 r
F
.20942 .38032 m .21011 .37807 L .21149 .38111 L .344 .41 .786 r
F
.20942 .38032 m .20805 .37715 L .21011 .37807 L F
.48173 .39987 m .48277 .39764 L .48407 .39987 L .519 .585 .861 r
F
.48173 .39987 m .48043 .3976 L .48277 .39764 L F
.61103 .46098 m .61215 .45896 L .61333 .46144 L .479 .531 .832 r
F
.61103 .46098 m .60986 .45858 L .61215 .45896 L F
.35779 .46175 m .35867 .4596 L .36002 .46227 L .448 .517 .836 r
F
.35779 .46175 m .35643 .45916 L .35867 .4596 L F
.26064 .41627 m .2614 .41406 L .26286 .41594 L .571 .657 .895 r
F
.26064 .41627 m .25919 .41438 L .2614 .41406 L F
.73658 .40047 m .73794 .39821 L .73913 .40045 L .537 .59 .855 r
F
.73658 .40047 m .73539 .39819 L .73794 .39821 L F
.7662 .41537 m .76761 .41313 L .76875 .41506 L .583 .652 .883 r
F
.7662 .41537 m .76506 .41344 L .76761 .41313 L F
.19975 .29188 m .19944 .28034 L .20036 .28978 L 0 0 .317 r
F
.19944 .28034 m .20005 .27823 L .20036 .28978 L 0 0 .271 r
F
.62513 .48713 m .62392 .48333 L .62627 .48514 L .334 .349 .727 r
F
.62392 .48333 m .62506 .48133 L .62627 .48514 L .354 .374 .743 r
F
.62392 .48333 m .62272 .47978 L .62506 .48133 L F
.56733 .43471 m .56848 .43249 L .56975 .4344 L .58 .657 .89 r
F
.56733 .43471 m .56605 .43281 L .56848 .43249 L F
.22783 .39981 m .22855 .39758 L .22999 .39981 L .502 .582 .868 r
F
.22783 .39981 m .22638 .39754 L .22855 .39758 L F
.62635 .49123 m .62513 .48713 L .62748 .48924 L .312 .322 .71 r
F
.62513 .48713 m .62627 .48514 L .62748 .48924 L .334 .349 .727 r
F
.8845 .51494 m .88292 .50828 L .88605 .51282 L .297 .263 .651 r
F
.88292 .50828 m .88447 .50615 L .88605 .51282 L .317 .29 .67 r
F
.61567 .46665 m .6168 .46463 L .61798 .46739 L .447 .491 .811 r
F
.61567 .46665 m .6145 .464 L .6168 .46463 L F
.63107 .52802 m .62981 .5208 L .63215 .52618 L .169 .144 .585 r
F
.62981 .5208 m .63089 .51895 L .63215 .52618 L .195 .176 .608 r
F
.8599 .45582 m .86142 .45363 L .86256 .45609 L .522 .567 .842 r
F
.8599 .45582 m .85877 .45342 L .86142 .45363 L F
.30181 .43042 m .30262 .42823 L .30405 .43008 L .579 .666 .898 r
F
.30181 .43042 m .30038 .42858 L .30262 .42823 L F
.71074 .24609 m .71288 .25642 L .71183 .25834 L .085 .03 .491 r
F
.71154 .24463 m .71288 .25642 L .71074 .24609 L F
.63128 .53828 m .62999 .52986 L .63236 .53645 L .144 .113 .561 r
F
.62999 .52986 m .63107 .52802 L .63236 .53645 L .169 .144 .585 r
F
.45264 .32779 m .45158 .32079 L .45353 .32573 L .079 .072 .547 r
F
.45158 .32079 m .45246 .31872 L .45353 .32573 L .043 .03 .515 r
F
.71787 .38101 m .71921 .37872 L .72045 .38176 L .437 .462 .788 r
F
.71787 .38101 m .71662 .37783 L .71921 .37872 L F
.45341 .34086 m .45242 .33573 L .45435 .33869 L .141 .143 .599 r
F
.45242 .33573 m .45225 .33487 L .45255 .33542 L F
.45242 .33573 m .45255 .33542 L .45435 .33869 L F
.45283 .336 m .45268 .33512 L .45372 .33395 L .115 .113 .577 r
F
.45268 .33512 m .45175 .32985 L .45344 .33336 L F
.45268 .33512 m .45344 .33336 L .45372 .33395 L F
.45175 .32985 m .45264 .32779 L .45372 .33395 L .079 .072 .547 r
F
.52178 .41879 m .52288 .41655 L .52419 .41844 L .583 .661 .892 r
F
.52178 .41879 m .52048 .4169 L .52288 .41655 L F
.80806 .42981 m .80952 .42758 L .81063 .42945 L .592 .663 .888 r
F
.80806 .42981 m .80695 .42794 L .80952 .42758 L F
.29827 .42915 m .29909 .42692 L .30054 .42879 L .58 .667 .898 r
F
.29827 .42915 m .29681 .42728 L .29909 .42692 L F
.5427 .42593 m .54383 .4237 L .54512 .42556 L .588 .667 .894 r
F
.5427 .42593 m .54141 .42407 L .54383 .4237 L F
.62272 .47978 m .62386 .47777 L .62506 .48133 L .373 .398 .758 r
F
.62272 .47978 m .62153 .47643 L .62386 .47777 L F
.76252 .41374 m .76392 .4115 L .76506 .41344 L .58 .648 .882 r
F
.76252 .41374 m .76137 .41179 L .76392 .4115 L F
.78714 .42272 m .78857 .42049 L .78969 .42235 L .593 .664 .888 r
F
.78714 .42272 m .78602 .42086 L .78857 .42049 L F
.25697 .41468 m .25773 .41247 L .25919 .41438 L .568 .654 .894 r
F
.25697 .41468 m .25552 .41277 L .25773 .41247 L F
.27734 .42207 m .27814 .41983 L .27961 .4217 L .58 .667 .898 r
F
.27734 .42207 m .27587 .4202 L .27814 .41983 L F
.20287 .24602 m .20321 .25907 L .20256 .26133 L 0 0 .244 r
F
.20342 .2441 m .20321 .25907 L .20287 .24602 L F
.88017 .49029 m .87884 .48594 L .88171 .48814 L .374 .366 .722 r
F
.87884 .48594 m .88038 .48378 L .88171 .48814 L .391 .39 .738 r
F
.87884 .48594 m .87754 .48192 L .88038 .48378 L F
.48537 .40207 m .48641 .39984 L .48771 .402 L .531 .599 .867 r
F
.48537 .40207 m .48407 .39987 L .48641 .39984 L F
.3627 .46792 m .36358 .46578 L .36491 .46879 L .404 .466 .81 r
F
.3627 .46792 m .36136 .46504 L .36358 .46578 L F
.56363 .43313 m .56478 .43091 L .56605 .43281 L .582 .66 .891 r
F
.56363 .43313 m .56235 .43124 L .56478 .43091 L F
.7403 .40266 m .74167 .4004 L .74285 .40258 L .546 .603 .861 r
F
.7403 .40266 m .73913 .40045 L .74167 .4004 L F
.87754 .48192 m .87908 .47976 L .88038 .48378 L .408 .411 .751 r
F
.87754 .48192 m .87627 .47818 L .87908 .47976 L F
.21923 .39244 m .21994 .39021 L .22136 .39269 L .452 .528 .845 r
F
.21923 .39244 m .2178 .3899 L .21994 .39021 L F
.37249 .60081 m .37231 .59142 L .37286 .59999 L 0 0 .363 r
F
.37206 .60176 m .37231 .59142 L .37249 .60081 L 0 0 .392 r
F
.37286 .59999 m .37231 .59142 L .37311 .58965 L F
.84011 .44266 m .8416 .44045 L .84271 .4425 L .568 .631 .874 r
F
.84011 .44266 m .839 .44063 L .8416 .44045 L F
.62757 .49569 m .62635 .49123 L .62871 .4937 L .289 .293 .691 r
F
.62635 .49123 m .62748 .48924 L .62871 .4937 L .312 .322 .71 r
F
.83641 .44083 m .8379 .43862 L .839 .44063 L .573 .637 .877 r
F
.83641 .44083 m .8353 .43884 L .8379 .43862 L F
.84381 .44457 m .84531 .44236 L .84642 .44446 L .563 .623 .87 r
F
.84381 .44457 m .84271 .4425 L .84531 .44236 L F
.23144 .40201 m .23216 .39978 L .23361 .40194 L .516 .598 .874 r
F
.23144 .40201 m .22999 .39981 L .23216 .39978 L F
.35284 .45636 m .35371 .4542 L .35508 .45665 L .481 .555 .854 r
F
.35284 .45636 m .35147 .45397 L .35371 .4542 L F
.33333 .4432 m .33418 .44102 L .33557 .44306 L .547 .63 .885 r
F
.33333 .4432 m .33193 .44119 L .33418 .44102 L F
.75883 .41207 m .76022 .40982 L .76137 .41179 L .577 .643 .879 r
F
.75883 .41207 m .75768 .41009 L .76022 .40982 L F
.7279 .3931 m .72925 .39083 L .73045 .39332 L .503 .547 .834 r
F
.7279 .3931 m .72669 .39055 L .72925 .39083 L F
.32968 .44138 m .33053 .4392 L .33193 .44119 L .553 .637 .888 r
F
.32968 .44138 m .32828 .4394 L .33053 .4392 L F
.19849 .31788 m .19782 .30978 L .1991 .31581 L 0 0 .412 r
F
.19782 .30978 m .19843 .30771 L .1991 .31581 L 0 0 .365 r
F
.60641 .45598 m .60752 .45395 L .60869 .45623 L .503 .561 .848 r
F
.60641 .45598 m .60524 .45374 L .60752 .45395 L F
.37598 .51189 m .37493 .5063 L .37678 .51003 L .103 .117 .588 r
F
.37493 .5063 m .37573 .50444 L .37678 .51003 L .138 .158 .618 r
F
.25331 .41306 m .25406 .41085 L .25552 .41277 L .563 .649 .893 r
F
.25331 .41306 m .25185 .41113 L .25406 .41085 L F
.70709 .3242 m .70565 .31638 L .70832 .32201 L .193 .16 .59 r
F
.70565 .31638 m .70688 .31418 L .70832 .32201 L .166 .127 .565 r
F
.33697 .44511 m .33782 .44293 L .33922 .44501 L .539 .621 .882 r
F
.33697 .44511 m .33557 .44306 L .33782 .44293 L F
.83271 .43907 m .8342 .43686 L .8353 .43884 L .577 .643 .879 r
F
.83271 .43907 m .83161 .43711 L .8342 .43686 L F
.32603 .43962 m .32687 .43744 L .32828 .4394 L .559 .644 .89 r
F
.32603 .43962 m .32462 .43768 L .32687 .43744 L F
.51808 .41724 m .51917 .415 L .52048 .4169 L .581 .659 .891 r
F
.51808 .41724 m .51677 .41533 L .51917 .415 L F
.74402 .40472 m .7454 .40246 L .74656 .40458 L .555 .614 .866 r
F
.74402 .40472 m .74285 .40258 L .7454 .40246 L F
.84753 .44658 m .84904 .44437 L .85015 .44652 L .556 .614 .866 r
F
.84753 .44658 m .84642 .44446 L .84904 .44437 L F
.75513 .41034 m .75652 .40809 L .75768 .41009 L .573 .637 .877 r
F
.75513 .41034 m .75398 .40832 L .75652 .40809 L F
.21428 .38682 m .21498 .38458 L .21639 .38728 L .407 .479 .822 r
F
.21428 .38682 m .21288 .38402 L .21498 .38458 L F
.88154 .49504 m .88017 .49029 L .88309 .49289 L .356 .342 .706 r
F
.88017 .49029 m .88171 .48814 L .88309 .49289 L .374 .366 .722 r
F
.46451 .38157 m .46546 .37945 L .46669 .38224 L .406 .451 .794 r
F
.46451 .38157 m .46329 .37867 L .46546 .37945 L F
.80439 .42831 m .80584 .42608 L .80695 .42794 L .593 .664 .888 r
F
.80439 .42831 m .80328 .42644 L .80584 .42608 L F
.29454 .42765 m .29535 .42542 L .29681 .42728 L .581 .668 .899 r
F
.29454 .42765 m .29308 .42579 L .29535 .42542 L F
.539 .42444 m .54012 .42221 L .54141 .42407 L .588 .667 .894 r
F
.539 .42444 m .53771 .42258 L .54012 .42221 L F
.78347 .42122 m .78489 .41899 L .78602 .42086 L .592 .663 .888 r
F
.78347 .42122 m .78234 .41935 L .78489 .41899 L F
.27361 .42056 m .2744 .41832 L .27587 .4202 L .579 .666 .898 r
F
.27361 .42056 m .27214 .41869 L .2744 .41832 L F
.74773 .40668 m .74911 .40442 L .75027 .4065 L .562 .623 .871 r
F
.74773 .40668 m .74656 .40458 L .74911 .40442 L F
.24965 .41139 m .2504 .40918 L .25185 .41113 L .559 .644 .891 r
F
.24965 .41139 m .24819 .40943 L .2504 .40918 L F
.70885 .35412 m .70749 .34892 L .71019 .3518 L .298 .288 .68 r
F
.75143 .40855 m .75282 .40629 L .75398 .40832 L .568 .631 .874 r
F
.75143 .40855 m .75027 .4065 L .75282 .40629 L F
.55993 .43158 m .56107 .42936 L .56235 .43124 L .584 .662 .892 r
F
.55993 .43158 m .55865 .4297 L .56107 .42936 L F
.23506 .40407 m .23579 .40185 L .23725 .40395 L .528 .61 .879 r
F
.23506 .40407 m .23361 .40194 L .23579 .40185 L F
.87627 .47818 m .87781 .47601 L .87908 .47976 L .423 .432 .764 r
F
.87627 .47818 m .87503 .47467 L .87781 .47601 L F
.62153 .47643 m .62266 .47442 L .62386 .47777 L .39 .419 .771 r
F
.62153 .47643 m .62034 .47327 L .62266 .47442 L F
.32237 .43793 m .32321 .43575 L .32462 .43768 L .564 .649 .892 r
F
.32237 .43793 m .32096 .43601 L .32321 .43575 L F
.82902 .43737 m .8305 .43515 L .83161 .43711 L .581 .648 .881 r
F
.82902 .43737 m .82792 .43543 L .8305 .43515 L F
.3406 .44711 m .34146 .44494 L .34285 .44708 L .53 .611 .878 r
F
.3406 .44711 m .33922 .44501 L .34146 .44494 L F
.47378 .39271 m .47474 .39061 L .47597 .39293 L .481 .54 .84 r
F
.47378 .39271 m .47255 .39034 L .47474 .39061 L F
.20805 .37715 m .20875 .37489 L .21011 .37807 L .317 .381 .771 r
F
.20805 .37715 m .20671 .37381 L .20875 .37489 L F
.72291 .38748 m .72426 .3852 L .72548 .38792 L .475 .51 .814 r
F
.72291 .38748 m .72169 .38468 L .72426 .3852 L F
.24599 .40967 m .24674 .40746 L .24819 .40943 L .553 .637 .889 r
F
.24599 .40967 m .24454 .40768 L .24674 .40746 L F
.2387 .40602 m .23943 .4038 L .24089 .40586 L .538 .621 .883 r
F
.2387 .40602 m .23725 .40395 L .23943 .4038 L F
.24234 .40789 m .24308 .40567 L .24454 .40768 L .546 .63 .886 r
F
.24234 .40789 m .24089 .40586 L .24308 .40567 L F
.51437 .41566 m .51546 .41342 L .51677 .41533 L .578 .655 .889 r
F
.51437 .41566 m .51307 .41374 L .51546 .41342 L F
.85126 .4487 m .85277 .4465 L .85389 .44872 L .548 .603 .86 r
F
.85126 .4487 m .85015 .44652 L .85277 .4465 L F
.31872 .43629 m .31955 .43411 L .32096 .43601 L .568 .654 .894 r
F
.31872 .43629 m .3173 .43439 L .31955 .43411 L F
.20061 .26809 m .20126 .26584 L .20143 .2796 L 0 0 .244 r
F
.82534 .43572 m .82682 .4335 L .82792 .43543 L .584 .652 .883 r
F
.82534 .43572 m .82423 .4338 L .82682 .4335 L F
.80072 .42681 m .80216 .42458 L .80328 .42644 L .593 .665 .889 r
F
.80072 .42681 m .7996 .42495 L .80216 .42458 L F
.77979 .41971 m .78121 .41748 L .78234 .41935 L .591 .661 .887 r
F
.77979 .41971 m .77866 .41783 L .78121 .41748 L F
.34423 .44924 m .3451 .44708 L .34648 .44928 L .519 .598 .873 r
F
.34423 .44924 m .34285 .44708 L .3451 .44708 L F
.37356 .49485 m .37245 .49068 L .37436 .49298 L .204 .234 .671 r
F
.55622 .43005 m .55737 .42783 L .55865 .4297 L .585 .664 .893 r
F
.55622 .43005 m .55494 .42818 L .55737 .42783 L F
.29081 .42616 m .29162 .42393 L .29308 .42579 L .581 .669 .899 r
F
.29081 .42616 m .28934 .4243 L .29162 .42393 L F
.20155 .35812 m .20034 .35337 L .20224 .35584 L .132 .18 .646 r
F
.20034 .35337 m .20103 .35109 L .20224 .35584 L .084 .127 .609 r
F
.5353 .42296 m .53642 .42072 L .53771 .42258 L .587 .666 .894 r
F
.5353 .42296 m .534 .42109 L .53642 .42072 L F
.63089 .51895 m .62966 .51265 L .63197 .5171 L .195 .176 .608 r
F
.62966 .51265 m .63074 .51079 L .63197 .5171 L .22 .207 .631 r
F
.8687 .46448 m .87023 .46229 L .87141 .46518 L .482 .513 .813 r
F
.8687 .46448 m .86754 .4617 L .87023 .46229 L F
.46914 .3875 m .4701 .38539 L .47132 .3879 L .449 .501 .821 r
F
.46914 .3875 m .46791 .38492 L .4701 .38539 L F
.51067 .41405 m .51175 .4118 L .51307 .41374 L .575 .652 .888 r
F
.51067 .41405 m .50936 .4121 L .51175 .4118 L F
.8637 .45861 m .86523 .45642 L .86638 .45902 L .508 .548 .832 r
F
.8637 .45861 m .86256 .45609 L .86523 .45642 L F
.62881 .50058 m .62757 .49569 L .62996 .4986 L .265 .263 .67 r
F
.62757 .49569 m .62871 .4937 L .62996 .4986 L .289 .293 .691 r
F
.37143 .48658 m .37015 .48254 L .37233 .48445 L .264 .304 .716 r
F
.37015 .48254 m .37105 .48042 L .37233 .48445 L .293 .337 .737 r
F
.37015 .48254 m .36886 .47879 L .37105 .48042 L F
.31505 .43469 m .31588 .4325 L .3173 .43439 L .571 .657 .895 r
F
.31505 .43469 m .31364 .43281 L .31588 .4325 L F
.71662 .37783 m .71797 .37554 L .71921 .37872 L .422 .443 .777 r
F
.71662 .37783 m .71537 .37449 L .71797 .37554 L F
.37677 .55779 m .37591 .5461 L .37762 .55587 L 0 0 .44 r
F
.37591 .5461 m .37676 .54417 L .37762 .55587 L 0 0 .476 r
F
.37269 .49094 m .37143 .48658 L .37359 .48883 L .232 .267 .693 r
F
.37143 .48658 m .37233 .48445 L .37359 .48883 L .264 .304 .716 r
F
.82166 .43411 m .82313 .43189 L .82423 .4338 L .586 .655 .885 r
F
.82166 .43411 m .82055 .43221 L .82313 .43189 L F
.22279 .3951 m .22351 .39287 L .22495 .39523 L .475 .553 .856 r
F
.22279 .3951 m .22136 .39269 L .22351 .39287 L F
.87503 .47467 m .87657 .4725 L .87781 .47601 L .437 .45 .776 r
F
.87503 .47467 m .87381 .47135 L .87657 .4725 L F
.63 .59046 m .62828 .57222 L .63122 .58846 L .069 .02 .487 r
F
.62828 .57222 m .62949 .5702 L .63122 .58846 L .094 .051 .512 r
F
.73165 .39575 m .73301 .39348 L .7342 .39586 L .518 .566 .844 r
F
.73165 .39575 m .73045 .39332 L .73301 .39348 L F
.85501 .45098 m .85652 .44878 L .85765 .45108 L .539 .59 .854 r
F
.85501 .45098 m .85389 .44872 L .85652 .44878 L F
.2702 .41899 m .27097 .41679 L .27242 .41864 L .577 .664 .897 r
F
.2702 .41899 m .26875 .41714 L .27097 .41679 L F
.3758 .57632 m .37507 .56162 L .37665 .57442 L 0 0 .406 r
F
.37507 .56162 m .37592 .55971 L .37665 .57442 L 0 0 .44 r
F
.88297 .50028 m .88154 .49504 L .88452 .49814 L .337 .316 .689 r
F
.88154 .49504 m .88309 .49289 L .88452 .49814 L .356 .342 .706 r
F
.6145 .464 m .61562 .46198 L .6168 .46463 L .458 .505 .819 r
F
.6145 .464 m .61333 .46144 L .61562 .46198 L F
.62034 .47327 m .62148 .47126 L .62266 .47442 L .406 .44 .783 r
F
.62034 .47327 m .61916 .47026 L .62148 .47126 L F
.50696 .4124 m .50804 .41015 L .50936 .4121 L .571 .647 .886 r
F
.50696 .4124 m .50565 .41043 L .50804 .41015 L F
.45482 .35321 m .45364 .34837 L .45577 .35106 L .211 .224 .655 r
F
.45364 .34837 m .45458 .34621 L .45577 .35106 L .177 .184 .628 r
F
.19904 .30562 m .19853 .29607 L .19965 .30354 L 0 0 .365 r
F
.19853 .29607 m .19914 .29398 L .19965 .30354 L 0 0 .317 r
F
.77611 .41819 m .77753 .41594 L .77866 .41783 L .589 .659 .886 r
F
.77611 .41819 m .77498 .41629 L .77753 .41594 L F
.58456 .44123 m .58574 .43901 L .58701 .44105 L .562 .635 .881 r
F
.58456 .44123 m .5833 .43922 L .58574 .43901 L F
.58827 .44309 m .58945 .44088 L .59071 .44296 L .556 .628 .878 r
F
.58827 .44309 m .58701 .44105 L .58945 .44088 L F
.60986 .45858 m .61098 .45655 L .61215 .45896 L .488 .542 .838 r
F
.60986 .45858 m .60869 .45623 L .61098 .45655 L F
.70783 .34931 m .70899 .34728 L .71019 .3518 L .277 .262 .662 r
F
.55252 .42854 m .55366 .42632 L .55494 .42818 L .586 .665 .893 r
F
.55252 .42854 m .55124 .42668 L .55366 .42632 L F
.79704 .42533 m .79848 .42309 L .7996 .42495 L .593 .665 .889 r
F
.79704 .42533 m .79593 .42347 L .79848 .42309 L F
.36886 .47879 m .36975 .47666 L .37105 .48042 L .319 .368 .756 r
F
.36886 .47879 m .36755 .47527 L .36975 .47666 L F
.63154 .55013 m .6302 .54011 L .63263 .54831 L .119 .082 .537 r
F
.6302 .54011 m .63128 .53828 L .63263 .54831 L .144 .113 .561 r
F
.28707 .42467 m .28788 .42244 L .28934 .4243 L .581 .669 .899 r
F
.28707 .42467 m .28561 .42281 L .28788 .42244 L F
.31139 .43312 m .31221 .43094 L .31364 .43281 L .574 .661 .896 r
F
.31139 .43312 m .30997 .43126 L .31221 .43094 L F
.5316 .42146 m .53271 .41923 L .534 .42109 L .586 .665 .893 r
F
.5316 .42146 m .5303 .41959 L .53271 .41923 L F
.58086 .43943 m .58203 .43722 L .5833 .43922 L .567 .642 .884 r
F
.58086 .43943 m .57959 .43746 L .58203 .43722 L F
.35643 .45916 m .35731 .45701 L .35867 .4596 L .46 .531 .843 r
F
.35643 .45916 m .35508 .45665 L .35731 .45701 L F
.48844 .40319 m .4895 .40093 L .49082 .40307 L .539 .608 .871 r
F
.48844 .40319 m .48711 .40101 L .4895 .40093 L F
.60179 .45145 m .6029 .44941 L .60407 .45156 L .522 .585 .859 r
F
.60179 .45145 m .60063 .44934 L .6029 .44941 L F
.59198 .44505 m .59316 .44285 L .59442 .44497 L .549 .619 .874 r
F
.59198 .44505 m .59071 .44296 L .59316 .44285 L F
.34786 .45152 m .34873 .44935 L .3501 .45164 L .506 .583 .867 r
F
.34786 .45152 m .34648 .44928 L .34873 .44935 L F
.20671 .37381 m .2074 .37155 L .20875 .37489 L .288 .349 .753 r
F
.20671 .37381 m .20538 .37027 L .2074 .37155 L F
.81798 .43253 m .81945 .43031 L .82055 .43221 L .588 .658 .886 r
F
.81798 .43253 m .81687 .43064 L .81945 .43031 L F
.36136 .46504 m .36225 .4629 L .36358 .46578 L .42 .484 .82 r
F
.36136 .46504 m .36002 .46227 L .36225 .4629 L F
.50326 .41069 m .50433 .40844 L .50565 .41043 L .567 .642 .884 r
F
.50326 .41069 m .50194 .4087 L .50433 .40844 L F
.70777 .34232 m .70652 .33683 L .70893 .34028 L .253 .233 .642 r
F
.70652 .33683 m .70768 .33478 L .70893 .34028 L .229 .203 .621 r
F
.46329 .37867 m .46424 .37655 L .46546 .37945 L .388 .43 .783 r
F
.46329 .37867 m .46207 .37564 L .46424 .37655 L F
.37269 .49094 m .37359 .48883 L .37484 .49361 L .232 .267 .693 r
F
.4772 .39519 m .47817 .39309 L .4794 .3953 L .499 .56 .85 r
F
.4772 .39519 m .47597 .39293 L .47817 .39309 L F
.57716 .43771 m .57833 .43549 L .57959 .43746 L .571 .647 .886 r
F
.57716 .43771 m .57589 .43575 L .57833 .43549 L F
.49214 .40519 m .4932 .40294 L .49453 .40503 L .548 .619 .875 r
F
.49214 .40519 m .49082 .40307 L .4932 .40294 L F
.49955 .40893 m .50062 .40668 L .50194 .4087 L .561 .635 .882 r
F
.49955 .40893 m .49823 .4069 L .50062 .40668 L F
.26653 .41748 m .2673 .41527 L .26875 .41714 L .575 .662 .897 r
F
.26653 .41748 m .26507 .41561 L .2673 .41527 L F
.49585 .4071 m .49691 .40485 L .49823 .4069 L .555 .628 .879 r
F
.49585 .4071 m .49453 .40503 L .49691 .40485 L F
.37466 .49941 m .37356 .49485 L .37546 .49754 L .172 .197 .645 r
F
.37356 .49485 m .37436 .49298 L .37546 .49754 L .204 .234 .671 r
F
.59569 .44712 m .59688 .44491 L .59814 .4471 L .541 .608 .87 r
F
.59569 .44712 m .59442 .44497 L .59688 .44491 L F
.19913 .32884 m .19848 .32344 L .19982 .32652 L 0 0 .473 r
F
.19848 .32344 m .19822 .32128 L .19868 .32277 L F
.19848 .32344 m .19868 .32277 L .19982 .32652 L F
.19788 .31995 m .19849 .31788 L .19894 .32189 L 0 0 .412 r
F
.19868 .32277 m .19894 .32189 L .19927 .32489 L F
.19788 .31995 m .19894 .32189 L .19868 .32277 L F
.77243 .41663 m .77384 .41439 L .77498 .41629 L .587 .657 .885 r
F
.77243 .41663 m .77129 .41473 L .77384 .41439 L F
.30772 .43159 m .30854 .4294 L .30997 .43126 L .576 .663 .897 r
F
.30772 .43159 m .3063 .42973 L .30854 .4294 L F
.54882 .42705 m .54995 .42482 L .55124 .42668 L .587 .666 .894 r
F
.54882 .42705 m .54753 .42519 L .54995 .42482 L F
.48043 .3976 m .48146 .39537 L .48277 .39764 L .513 .577 .857 r
F
.48043 .3976 m .47912 .39529 L .48146 .39537 L F
.57346 .43603 m .57462 .43381 L .57589 .43575 L .575 .652 .888 r
F
.57346 .43603 m .57219 .4341 L .57462 .43381 L F
.79337 .42384 m .79481 .42161 L .79593 .42347 L .593 .665 .889 r
F
.79337 .42384 m .79225 .42198 L .79481 .42161 L F
.52789 .41996 m .529 .41772 L .5303 .41959 L .585 .664 .893 r
F
.52789 .41996 m .52659 .41808 L .529 .41772 L F
.8143 .43098 m .81576 .42876 L .81687 .43064 L .59 .66 .887 r
F
.8143 .43098 m .81319 .4291 L .81576 .42876 L F
.28334 .42319 m .28414 .42095 L .28561 .42281 L .581 .669 .899 r
F
.28334 .42319 m .28187 .42133 L .28414 .42095 L F
.20279 .36247 m .20155 .35812 L .20349 .3602 L .177 .229 .679 r
F
.20155 .35812 m .20224 .35584 L .20349 .3602 L .132 .18 .646 r
F
.21288 .38402 m .21358 .38177 L .21498 .38458 L .388 .459 .812 r
F
.21288 .38402 m .21149 .38111 L .21358 .38177 L F
.71019 .35884 m .70885 .35412 L .71153 .35653 L .323 .319 .7 r
F
.70885 .35412 m .71019 .3518 L .71153 .35653 L .298 .288 .68 r
F
.36755 .47527 m .36844 .47313 L .36975 .47666 L .344 .396 .772 r
F
.36755 .47527 m .36624 .47194 L .36844 .47313 L F
.22638 .39754 m .2271 .39531 L .22855 .39758 L .494 .574 .864 r
F
.22638 .39754 m .22495 .39523 L .2271 .39531 L F
.73539 .39819 m .73676 .39592 L .73794 .39821 L .531 .583 .852 r
F
.73539 .39819 m .7342 .39586 L .73676 .39592 L F
.85877 .45342 m .86029 .45123 L .86142 .45363 L .528 .575 .847 r
F
.85877 .45342 m .85765 .45108 L .86029 .45123 L F
.71537 .37449 m .71671 .37219 L .71797 .37554 L .405 .422 .764 r
F
.71537 .37449 m .7141 .37096 L .71671 .37219 L F
.2178 .3899 m .21851 .38766 L .21994 .39021 L .439 .513 .838 r
F
.2178 .3899 m .21639 .38728 L .21851 .38766 L F
.19987 .34586 m .19878 .34004 L .20056 .34356 L .031 .07 .568 r
F
.19878 .34004 m .19946 .33774 L .20056 .34356 L 0 .009 .522 r
F
.26286 .41594 m .26362 .41373 L .26507 .41561 L .573 .659 .896 r
F
.26286 .41594 m .2614 .41406 L .26362 .41373 L F
.45743 .24458 m .4578 .25684 L .45723 .24505 L 0 0 .394 r
F
.20538 .37027 m .20607 .36801 L .2074 .37155 L .255 .313 .731 r
F
.20538 .37027 m .20407 .36651 L .20607 .36801 L F
.76875 .41506 m .77016 .41281 L .77129 .41473 L .585 .654 .884 r
F
.76875 .41506 m .76761 .41313 L .77016 .41281 L F
.56975 .4344 m .57091 .43218 L .57219 .4341 L .578 .655 .889 r
F
.56975 .4344 m .56848 .43249 L .57091 .43218 L F
.5994 .44932 m .60059 .44711 L .60185 .44937 L .531 .596 .864 r
F
.5994 .44932 m .59814 .4471 L .60059 .44711 L F
.87381 .47135 m .87535 .46917 L .87657 .4725 L .449 .468 .786 r
F
.87381 .47135 m .8726 .46819 L .87535 .46917 L F
.72669 .39055 m .72804 .38827 L .72925 .39083 L .494 .536 .828 r
F
.72669 .39055 m .72548 .38792 L .72804 .38827 L F
.60524 .45374 m .60635 .45171 L .60752 .45395 L .51 .57 .852 r
F
.60524 .45374 m .60407 .45156 L .60635 .45171 L F
.30405 .43008 m .30487 .42788 L .3063 .42973 L .578 .665 .898 r
F
.30405 .43008 m .30262 .42823 L .30487 .42788 L F
.45721 .27122 m .45618 .25452 L .45823 .26878 L 0 0 .414 r
F
.45618 .25452 m .4572 .25207 L .45823 .26878 L 0 0 .38 r
F
.61916 .47026 m .62029 .46825 L .62148 .47126 L .421 .458 .793 r
F
.61916 .47026 m .61798 .46739 L .62029 .46825 L F
.35147 .45397 m .35234 .45181 L .35371 .4542 L .49 .565 .859 r
F
.35147 .45397 m .3501 .45164 L .35234 .45181 L F
.72169 .38468 m .72303 .38239 L .72426 .3852 L .463 .495 .806 r
F
.72169 .38468 m .72045 .38176 L .72303 .38239 L F
.52419 .41844 m .52529 .4162 L .52659 .41808 L .584 .662 .892 r
F
.52419 .41844 m .52288 .41655 L .52529 .4162 L F
.81063 .42945 m .81208 .42723 L .81319 .4291 L .591 .662 .888 r
F
.81063 .42945 m .80952 .42758 L .81208 .42723 L F
.54512 .42556 m .54625 .42332 L .54753 .42519 L .588 .667 .894 r
F
.54512 .42556 m .54383 .4237 L .54625 .42332 L F
.78969 .42235 m .79113 .42012 L .79225 .42198 L .593 .665 .889 r
F
.78969 .42235 m .78857 .42049 L .79113 .42012 L F
.20407 .36651 m .20279 .36247 L .20477 .36424 L .218 .273 .707 r
F
.20279 .36247 m .20349 .3602 L .20477 .36424 L .177 .229 .679 r
F
.1648 .47778 m .18982 .24492 L .16415 .47994 L 0 0 .071 r
F
.1648 .47778 m .19046 .24264 L .18982 .24492 L F
.27961 .4217 m .28041 .41946 L .28187 .42133 L .58 .668 .899 r
F
.27961 .4217 m .27814 .41983 L .28041 .41946 L F
.25919 .41438 m .25995 .41216 L .2614 .41406 L .569 .656 .895 r
F
.25919 .41438 m .25773 .41247 L .25995 .41216 L F
.20407 .36651 m .20477 .36424 L .20607 .36801 L .218 .273 .707 r
F
.48407 .39987 m .48511 .39765 L .48641 .39984 L .525 .592 .864 r
F
.48407 .39987 m .48277 .39764 L .48511 .39765 L F
.47255 .39034 m .47351 .38823 L .47474 .39061 L .472 .528 .834 r
F
.47255 .39034 m .47132 .3879 L .47351 .38823 L F
.76506 .41344 m .76646 .4112 L .76761 .41313 L .582 .65 .882 r
F
.76506 .41344 m .76392 .4115 L .76646 .4112 L F
.63007 .50602 m .62881 .50058 L .63122 .50404 L .239 .232 .648 r
F
.62881 .50058 m .62996 .4986 L .63122 .50404 L .265 .263 .67 r
F
.56605 .43281 m .56721 .43058 L .56848 .43249 L .581 .659 .891 r
F
.56605 .43281 m .56478 .43091 L .56721 .43058 L F
.46207 .37564 m .46302 .37352 L .46424 .37655 L .369 .408 .77 r
F
.46207 .37564 m .46085 .37246 L .46302 .37352 L F
.73913 .40045 m .7405 .39819 L .74167 .4004 L .542 .597 .858 r
F
.73913 .40045 m .73794 .39821 L .7405 .39819 L F
.46791 .38492 m .46887 .3828 L .4701 .38539 L .436 .486 .813 r
F
.46791 .38492 m .46669 .38224 L .46887 .3828 L F
.70905 .29836 m .70741 .28727 L .71029 .29614 L .139 .094 .541 r
F
.70741 .28727 m .70865 .28504 L .71029 .29614 L .113 .063 .517 r
F
.22999 .39981 m .23072 .39759 L .23216 .39978 L .51 .59 .871 r
F
.22999 .39981 m .22855 .39758 L .23072 .39759 L F
.8864 .53719 m .88474 .52877 L .88776 .53536 L .249 .199 .604 r
F
.88474 .52877 m .88609 .52693 L .88776 .53536 L .267 .223 .622 r
F
.86754 .4617 m .86907 .45951 L .87023 .46229 L .492 .526 .82 r
F
.86754 .4617 m .86638 .45902 L .86907 .45951 L F
.70768 .33478 m .70639 .32862 L .70885 .33273 L .229 .203 .621 r
F
.70639 .32862 m .70755 .32657 L .70885 .33273 L .203 .172 .598 r
F
.30038 .42858 m .30119 .42639 L .30262 .42823 L .579 .667 .898 r
F
.30038 .42858 m .29895 .42674 L .30119 .42639 L F
.70811 .31199 m .70658 .30278 L .70934 .30978 L .166 .127 .565 r
F
.70658 .30278 m .70782 .30057 L .70934 .30978 L .139 .094 .541 r
F
.25552 .41277 m .25627 .41056 L .25773 .41247 L .566 .652 .893 r
F
.25552 .41277 m .25406 .41085 L .25627 .41056 L F
.76137 .41179 m .76277 .40954 L .76392 .4115 L .579 .646 .881 r
F
.76137 .41179 m .76022 .40982 L .76277 .40954 L F
.7141 .37096 m .71543 .36866 L .71671 .37219 L .387 .399 .751 r
F
.7141 .37096 m .71281 .3672 L .71543 .36866 L F
.45602 .35764 m .45482 .35321 L .45696 .3555 L .243 .261 .68 r
F
.45482 .35321 m .45577 .35106 L .45696 .3555 L .211 .224 .655 r
F
.52048 .4169 m .52158 .41466 L .52288 .41655 L .582 .66 .891 r
F
.52048 .4169 m .51917 .415 L .52158 .41466 L F
.839 .44063 m .8405 .43842 L .8416 .44045 L .571 .634 .875 r
F
.839 .44063 m .8379 .43862 L .8405 .43842 L F
.88447 .50615 m .88297 .50028 L .88602 .50402 L .317 .29 .67 r
F
.88297 .50028 m .88452 .49814 L .88602 .50402 L .337 .316 .689 r
F
.84271 .4425 m .84421 .44029 L .84531 .44236 L .565 .627 .872 r
F
.84271 .4425 m .8416 .44045 L .84421 .44029 L F
.33193 .44119 m .33278 .43901 L .33418 .44102 L .55 .634 .887 r
F
.33193 .44119 m .33053 .4392 L .33278 .43901 L F
.80695 .42794 m .8084 .42571 L .80952 .42758 L .592 .664 .888 r
F
.80695 .42794 m .80584 .42608 L .8084 .42571 L F
.29681 .42728 m .29763 .42505 L .29909 .42692 L .58 .668 .899 r
F
.29681 .42728 m .29535 .42542 L .29763 .42505 L F
.61333 .46144 m .61445 .45941 L .61562 .46198 L .469 .518 .826 r
F
.61333 .46144 m .61215 .45896 L .61445 .45941 L F
.377 .5182 m .37598 .51189 L .3778 .51635 L .067 .075 .557 r
F
.37598 .51189 m .37678 .51003 L .3778 .51635 L .103 .117 .588 r
F
.33557 .44306 m .33643 .44088 L .33782 .44293 L .543 .626 .884 r
F
.33557 .44306 m .33418 .44102 L .33643 .44088 L F
.54141 .42407 m .54254 .42184 L .54383 .4237 L .588 .667 .894 r
F
.54141 .42407 m .54012 .42221 L .54254 .42184 L F
.78602 .42086 m .78745 .41862 L .78857 .42049 L .592 .664 .888 r
F
.78602 .42086 m .78489 .41899 L .78745 .41862 L F
.71151 .36318 m .71019 .35884 L .71285 .36087 L .346 .348 .719 r
F
.71019 .35884 m .71153 .35653 L .71285 .36087 L .323 .319 .7 r
F
.32828 .4394 m .32912 .43722 L .33053 .4392 L .556 .641 .889 r
F
.32828 .4394 m .32687 .43744 L .32912 .43722 L F
.8353 .43884 m .83679 .43662 L .8379 .43862 L .575 .64 .878 r
F
.8353 .43884 m .8342 .43686 L .83679 .43662 L F
.27587 .4202 m .27667 .41796 L .27814 .41983 L .579 .667 .898 r
F
.27587 .4202 m .2744 .41832 L .27667 .41796 L F
.36624 .47194 m .36713 .4698 L .36844 .47313 L .366 .422 .787 r
F
.36624 .47194 m .36491 .46879 L .36713 .4698 L F
.74285 .40258 m .74422 .40032 L .7454 .40246 L .551 .609 .864 r
F
.74285 .40258 m .74167 .4004 L .74422 .40032 L F
.84642 .44446 m .84793 .44225 L .84904 .44437 L .559 .618 .868 r
F
.84642 .44446 m .84531 .44236 L .84793 .44225 L F
.56235 .43124 m .5635 .42902 L .56478 .43091 L .583 .661 .892 r
F
.56235 .43124 m .56107 .42936 L .5635 .42902 L F
.37751 .53069 m .37731 .52907 L .37837 .52874 L .017 .016 .511 r
F
.37731 .52907 m .37799 .52751 L .37837 .52874 L F
.3765 .52259 m .37735 .52064 L .37837 .52874 L .055 .061 .546 r
F
.37891 .53387 m .37816 .52712 L .37971 .53203 L 0 0 .49 r
F
.37816 .52712 m .37798 .52543 L .37832 .52675 L F
.37816 .52712 m .37832 .52675 L .37971 .53203 L F
.37731 .52907 m .3765 .52259 L .37799 .52751 L .017 .016 .511 r
F
.75768 .41009 m .75907 .40783 L .76022 .40982 L .575 .64 .878 r
F
.75768 .41009 m .75652 .40809 L .75907 .40783 L F
.23361 .40194 m .23434 .39971 L .23579 .40185 L .522 .604 .877 r
F
.23361 .40194 m .23216 .39978 L .23434 .39971 L F
.45335 .31665 m .45231 .30855 L .45424 .31458 L .043 .03 .515 r
F
.45231 .30855 m .4532 .30647 L .45424 .31458 L .006 0 .482 r
F
.25185 .41113 m .25261 .40891 L .25406 .41085 L .561 .647 .892 r
F
.25185 .41113 m .2504 .40918 L .25261 .40891 L F
.63007 .50602 m .63122 .50404 L .63161 .5059 L .239 .232 .648 r
F
.63081 .50727 m .63161 .5059 L .6325 .51015 L F
.63007 .50602 m .63161 .5059 L .63081 .50727 L F
.63074 .51079 m .63021 .50831 L .63182 .50893 L .22 .207 .631 r
F
.63021 .50831 m .62954 .50519 L .63081 .50727 L F
.63021 .50831 m .63081 .50727 L .63182 .50893 L F
.37573 .50444 m .37466 .49941 L .37654 .50257 L .138 .158 .618 r
F
.37466 .49941 m .37546 .49754 L .37654 .50257 L .172 .197 .645 r
F
.33922 .44501 m .34007 .44284 L .34146 .44494 L .535 .616 .88 r
F
.33922 .44501 m .33782 .44293 L .34007 .44284 L F
.71179 .24416 m .71288 .25642 L .71154 .24463 L .085 .03 .491 r
F
.32462 .43768 m .32546 .4355 L .32687 .43744 L .562 .647 .891 r
F
.32462 .43768 m .32321 .43575 L .32546 .4355 L F
.88439 .59717 m .882 .58092 L .88561 .59559 L .189 .121 .543 r
F
.88417 .59746 m .882 .58092 L .88439 .59717 L .205 .142 .56 r
F
.88561 .59559 m .882 .58092 L .88343 .57903 L F
.88622 .56493 m .88416 .55268 L .88759 .56312 L .214 .154 .569 r
F
.88416 .55268 m .88552 .55087 L .88759 .56312 L .231 .176 .586 r
F
.86256 .45609 m .86408 .45389 L .86523 .45642 L .515 .558 .837 r
F
.86256 .45609 m .86142 .45363 L .86408 .45389 L F
.83161 .43711 m .83309 .43489 L .8342 .43686 L .579 .646 .88 r
F
.83161 .43711 m .8305 .43515 L .83309 .43489 L F
.74656 .40458 m .74794 .40233 L .74911 .40442 L .558 .618 .869 r
F
.74656 .40458 m .7454 .40246 L .74794 .40233 L F
.75398 .40832 m .75537 .40607 L .75652 .40809 L .57 .634 .876 r
F
.75398 .40832 m .75282 .40629 L .75537 .40607 L F
.36002 .46227 m .3609 .46012 L .36225 .4629 L .435 .501 .829 r
F
.36002 .46227 m .35867 .4596 L .3609 .46012 L F
.8862 .52265 m .8845 .51494 L .88775 .52053 L .276 .235 .631 r
F
.8845 .51494 m .88605 .51282 L .88775 .52053 L .297 .263 .651 r
F
.45743 .24458 m .45861 .25491 L .4578 .25684 L 0 0 .394 r
F
.45803 .24311 m .45861 .25491 L .45743 .24458 L F
.75027 .4065 m .75166 .40424 L .75282 .40629 L .565 .627 .872 r
F
.75027 .4065 m .74911 .40442 L .75166 .40424 L F
.24819 .40943 m .24894 .40722 L .2504 .40918 L .556 .641 .89 r
F
.24819 .40943 m .24674 .40746 L .24894 .40722 L F
.51677 .41533 m .51787 .41309 L .51917 .415 L .579 .657 .89 r
F
.51677 .41533 m .51546 .41342 L .51787 .41309 L F
.71281 .3672 m .71415 .3649 L .71543 .36866 L .367 .374 .735 r
F
.71281 .3672 m .71151 .36318 L .71415 .3649 L F
.85015 .44652 m .85166 .44432 L .85277 .4465 L .552 .609 .863 r
F
.85015 .44652 m .84904 .44437 L .85166 .44432 L F
.23725 .40395 m .23798 .40172 L .23943 .4038 L .533 .616 .881 r
F
.23725 .40395 m .23579 .40185 L .23798 .40172 L F
.60869 .45623 m .60981 .4542 L .61098 .45655 L .496 .552 .843 r
F
.60869 .45623 m .60752 .45395 L .60981 .4542 L F
.71151 .36318 m .71285 .36087 L .71415 .3649 L .346 .348 .719 r
F
.32096 .43601 m .3218 .43383 L .32321 .43575 L .566 .651 .893 r
F
.32096 .43601 m .31955 .43411 L .3218 .43383 L F
.24454 .40768 m .24528 .40546 L .24674 .40746 L .549 .634 .887 r
F
.24454 .40768 m .24308 .40567 L .24528 .40546 L F
.24089 .40586 m .24163 .40363 L .24308 .40567 L .542 .626 .884 r
F
.24089 .40586 m .23943 .4038 L .24163 .40363 L F
.80328 .42644 m .80473 .42421 L .80584 .42608 L .593 .665 .889 r
F
.80328 .42644 m .80216 .42458 L .80473 .42421 L F
.82792 .43543 m .8294 .43321 L .8305 .43515 L .582 .65 .882 r
F
.82792 .43543 m .82682 .4335 L .8294 .43321 L F
.22136 .39269 m .22208 .39045 L .22351 .39287 L .464 .541 .851 r
F
.22136 .39269 m .21994 .39021 L .22208 .39045 L F
.34285 .44708 m .34371 .44491 L .3451 .44708 L .525 .605 .876 r
F
.34285 .44708 m .34146 .44494 L .34371 .44491 L F
.46085 .37246 m .4618 .37033 L .46302 .37352 L .348 .383 .756 r
F
.46085 .37246 m .45963 .3691 L .4618 .37033 L F
.29308 .42579 m .29389 .42356 L .29535 .42542 L .581 .669 .899 r
F
.29308 .42579 m .29162 .42393 L .29389 .42356 L F
.78234 .41935 m .78377 .41711 L .78489 .41899 L .591 .662 .888 r
F
.78234 .41935 m .78121 .41748 L .78377 .41711 L F
.53771 .42258 m .53883 .42035 L .54012 .42221 L .587 .667 .894 r
F
.53771 .42258 m .53642 .42072 L .53883 .42035 L F
.55865 .4297 m .55979 .42748 L .56107 .42936 L .585 .663 .892 r
F
.55865 .4297 m .55737 .42783 L .55979 .42748 L F
.8726 .46819 m .87414 .46601 L .87535 .46917 L .461 .484 .796 r
F
.8726 .46819 m .87141 .46518 L .87414 .46601 L F
.35508 .45665 m .35595 .45449 L .35731 .45701 L .471 .543 .849 r
F
.35508 .45665 m .35371 .4542 L .35595 .45449 L F
.45283 .336 m .45372 .33395 L .45482 .33945 L .115 .113 .577 r
F
.73045 .39332 m .73181 .39105 L .73301 .39348 L .511 .557 .839 r
F
.73045 .39332 m .72925 .39083 L .73181 .39105 L F
.61798 .46739 m .61911 .46537 L .62029 .46825 L .434 .475 .803 r
F
.61798 .46739 m .6168 .46463 L .61911 .46537 L F
.21149 .38111 m .21219 .37886 L .21358 .38177 L .367 .436 .8 r
F
.21149 .38111 m .21011 .37807 L .21219 .37886 L F
.71131 .27465 m .70973 .26218 L .71237 .27274 L .106 .055 .51 r
F
.70973 .26218 m .71078 .26027 L .71237 .27274 L .085 .03 .491 r
F
.3173 .43439 m .31813 .43221 L .31955 .43411 L .57 .656 .895 r
F
.3173 .43439 m .31588 .4325 L .31813 .43221 L F
.51307 .41374 m .51415 .41149 L .51546 .41342 L .577 .654 .889 r
F
.51307 .41374 m .51175 .4118 L .51415 .41149 L F
.37761 .54224 m .37666 .53263 L .37847 .5403 L 0 0 .476 r
F
.37666 .53263 m .37751 .53069 L .37847 .5403 L .017 .016 .511 r
F
.47597 .39293 m .47694 .39082 L .47817 .39309 L .491 .551 .845 r
F
.47597 .39293 m .47474 .39061 L .47694 .39082 L F
.82423 .4338 m .82571 .43158 L .82682 .4335 L .585 .654 .884 r
F
.82423 .4338 m .82313 .43189 L .82571 .43158 L F
.85389 .44872 m .8554 .44652 L .85652 .44878 L .544 .597 .857 r
F
.85389 .44872 m .85277 .4465 L .8554 .44652 L F
.27242 .41864 m .2732 .41643 L .27465 .41828 L .578 .665 .898 r
F
.27242 .41864 m .27097 .41679 L .2732 .41643 L F
.45722 .36173 m .45602 .35764 L .45816 .35959 L .273 .295 .702 r
F
.45602 .35764 m .45696 .3555 L .45816 .35959 L .243 .261 .68 r
F
.45526 .2915 m .45415 .27849 L .45628 .28909 L 0 0 .451 r
F
.45415 .27849 m .45517 .27607 L .45628 .28909 L 0 0 .414 r
F
.77866 .41783 m .78008 .41559 L .78121 .41748 L .59 .66 .887 r
F
.77866 .41783 m .77753 .41594 L .78008 .41559 L F
.34648 .44928 m .34735 .44711 L .34873 .44935 L .513 .591 .87 r
F
.34648 .44928 m .3451 .44708 L .34735 .44711 L F
.7996 .42495 m .80105 .42272 L .80216 .42458 L .593 .665 .889 r
F
.7996 .42495 m .79848 .42309 L .80105 .42272 L F
.19946 .33774 m .19845 .33115 L .20015 .33543 L 0 .009 .522 r
F
.19845 .33115 m .19913 .32884 L .20015 .33543 L 0 0 .473 r
F
.55494 .42818 m .55608 .42596 L .55737 .42783 L .586 .665 .893 r
F
.55494 .42818 m .55366 .42632 L .55608 .42596 L F
.28934 .4243 m .29015 .42207 L .29162 .42393 L .581 .669 .899 r
F
.28934 .4243 m .28788 .42244 L .29015 .42207 L F
.72045 .38176 m .7218 .37947 L .72303 .38239 L .45 .479 .798 r
F
.72045 .38176 m .71921 .37872 L .7218 .37947 L F
.50936 .4121 m .51044 .40986 L .51175 .4118 L .573 .649 .887 r
F
.50936 .4121 m .50804 .41015 L .51044 .40986 L F
.534 .42109 m .53512 .41885 L .53642 .42072 L .587 .666 .893 r
F
.534 .42109 m .53271 .41923 L .53512 .41885 L F
.31364 .43281 m .31446 .43062 L .31588 .4325 L .573 .659 .896 r
F
.31364 .43281 m .31221 .43094 L .31446 .43062 L F
.45963 .3691 m .46058 .36697 L .4618 .37033 L .325 .356 .74 r
F
.45963 .3691 m .45842 .36554 L .46058 .36697 L F
.21639 .38728 m .2171 .38504 L .21851 .38766 L .424 .497 .831 r
F
.21639 .38728 m .21498 .38458 L .2171 .38504 L F
.48711 .40101 m .48817 .39875 L .4895 .40093 L .534 .602 .868 r
F
.48711 .40101 m .48579 .3988 L .48817 .39875 L F
.82055 .43221 m .82202 .42998 L .82313 .43189 L .587 .657 .885 r
F
.82055 .43221 m .81945 .43031 L .82202 .42998 L F
.36491 .46879 m .3658 .46664 L .36713 .4698 L .386 .445 .799 r
F
.36491 .46879 m .36358 .46578 L .3658 .46664 L F
.58701 .44105 m .58819 .43883 L .58945 .44088 L .559 .632 .88 r
F
.58701 .44105 m .58574 .43901 L .58819 .43883 L F
.46669 .38224 m .46764 .38012 L .46887 .3828 L .421 .469 .804 r
F
.46669 .38224 m .46546 .37945 L .46764 .38012 L F
.71179 .24416 m .71394 .25449 L .71288 .25642 L .085 .03 .491 r
F
.5833 .43922 m .58448 .437 L .58574 .43901 L .565 .639 .883 r
F
.5833 .43922 m .58203 .43722 L .58448 .437 L F
.59071 .44296 m .5919 .44075 L .59316 .44285 L .553 .623 .876 r
F
.59071 .44296 m .58945 .44088 L .5919 .44075 L F
.50565 .41043 m .50673 .40818 L .50804 .41015 L .569 .644 .885 r
F
.50565 .41043 m .50433 .40844 L .50673 .40818 L F
.26875 .41714 m .26952 .41493 L .27097 .41679 L .576 .663 .897 r
F
.26875 .41714 m .2673 .41527 L .26952 .41493 L F
.45842 .36554 m .45722 .36173 L .45937 .3634 L .3 .327 .722 r
F
.45722 .36173 m .45816 .35959 L .45937 .3634 L .273 .295 .702 r
F
.45458 .34621 m .45341 .34086 L .45552 .34405 L .177 .184 .628 r
F
.45341 .34086 m .45435 .33869 L .45552 .34405 L .141 .143 .599 r
F
.72548 .38792 m .72683 .38564 L .72804 .38827 L .485 .523 .822 r
F
.72548 .38792 m .72426 .3852 L .72683 .38564 L F
.70899 .34728 m .70777 .34232 L .71016 .34524 L .277 .262 .662 r
F
.70777 .34232 m .70893 .34028 L .71016 .34524 L .253 .233 .642 r
F
.45842 .36554 m .45937 .3634 L .46058 .36697 L .3 .327 .722 r
F
.88688 .54905 m .88504 .53902 L .88824 .54722 L .231 .176 .586 r
F
.88504 .53902 m .8864 .53719 L .88824 .54722 L .249 .199 .604 r
F
.20352 .24375 m .20321 .25907 L .20342 .2441 L 0 0 .244 r
F
.57959 .43746 m .58077 .43524 L .58203 .43722 L .569 .644 .885 r
F
.57959 .43746 m .57833 .43549 L .58077 .43524 L F
.77498 .41629 m .77639 .41405 L .77753 .41594 L .588 .658 .886 r
F
.77498 .41629 m .77384 .41439 L .77639 .41405 L F
.49082 .40307 m .49188 .40081 L .4932 .40294 L .544 .614 .873 r
F
.49082 .40307 m .4895 .40093 L .49188 .40081 L F
.30997 .43126 m .31079 .42907 L .31221 .43094 L .575 .662 .897 r
F
.30997 .43126 m .30854 .4294 L .31079 .42907 L F
.47132 .3879 m .47228 .38579 L .47351 .38823 L .461 .516 .828 r
F
.47132 .3879 m .4701 .38539 L .47228 .38579 L F
.59442 .44497 m .59561 .44276 L .59688 .44491 L .545 .614 .872 r
F
.59442 .44497 m .59316 .44285 L .59561 .44276 L F
.22495 .39523 m .22566 .393 L .2271 .39531 L .485 .564 .86 r
F
.22495 .39523 m .22351 .39287 L .22566 .393 L F
.85765 .45108 m .85916 .44887 L .86029 .45123 L .534 .583 .85 r
F
.85765 .45108 m .85652 .44878 L .85916 .44887 L F
.50194 .4087 m .50302 .40644 L .50433 .40844 L .564 .639 .883 r
F
.50194 .4087 m .50062 .40668 L .50302 .40644 L F
.55124 .42668 m .55238 .42445 L .55366 .42632 L .587 .666 .893 r
F
.55124 .42668 m .54995 .42482 L .55238 .42445 L F
.60407 .45156 m .60519 .44952 L .60635 .45171 L .517 .578 .856 r
F
.60407 .45156 m .6029 .44941 L .60519 .44952 L F
.79593 .42347 m .79737 .42123 L .79848 .42309 L .593 .665 .889 r
F
.79593 .42347 m .79481 .42161 L .79737 .42123 L F
.7342 .39586 m .73557 .39359 L .73676 .39592 L .525 .575 .848 r
F
.7342 .39586 m .73301 .39348 L .73557 .39359 L F
.28561 .42281 m .28642 .42058 L .28788 .42244 L .581 .669 .899 r
F
.28561 .42281 m .28414 .42095 L .28642 .42058 L F
.5303 .41959 m .53141 .41735 L .53271 .41923 L .586 .665 .893 r
F
.5303 .41959 m .529 .41772 L .53141 .41735 L F
.49453 .40503 m .49559 .40277 L .49691 .40485 L .552 .623 .877 r
F
.49453 .40503 m .4932 .40294 L .49559 .40277 L F
.63192 .56615 m .63177 .5648 L .63315 .56412 L .094 .051 .512 r
F
.63177 .5648 m .63287 .56296 L .63315 .56412 L F
.63033 .55217 m .63154 .55013 L .63315 .56412 L .12 .084 .539 r
F
.63192 .56615 m .63315 .56412 L .63345 .56734 L .094 .051 .512 r
F
.63367 .58444 m .63192 .56615 L .63489 .58242 L .069 .02 .487 r
F
.63447 .58701 m .63367 .58444 L .63489 .58242 L F
.63429 .58894 m .6341 .58761 L .63447 .58701 L F
.6341 .58761 m .63367 .58444 L .63447 .58701 L F
.63529 .58733 m .63517 .58587 L .63604 .58611 L .057 .006 .476 r
F
.63429 .58894 m .63489 .58242 L .63528 .58732 L .069 .02 .487 r
F
.63517 .58587 m .63458 .57908 L .63578 .58486 L .057 .006 .476 r
F
.63517 .58587 m .63578 .58486 L .63604 .58611 L F
.63458 .57908 m .63417 .57445 L .63484 .57864 L F
.63458 .57908 m .63484 .57864 L .63604 .58611 L F
.63245 .56901 m .63345 .56734 L .63458 .57908 L .094 .051 .512 r
F
.63435 .57945 m .63458 .57908 L .63489 .58242 L F
.63245 .56901 m .63458 .57908 L .63435 .57945 L F
.63192 .56615 m .63345 .56734 L .63245 .56901 L F
.63417 .57445 m .63345 .56734 L .63516 .57283 L .076 .029 .495 r
F
.63345 .56734 m .63299 .56276 L .63384 .5667 L F
.63345 .56734 m .63384 .5667 L .63516 .57283 L F
.63299 .56276 m .63282 .56104 L .63312 .56255 L F
.63299 .56276 m .63312 .56255 L .63516 .57283 L F
.63177 .5648 m .63033 .55217 L .63287 .56296 L .094 .051 .512 r
F
.49823 .4069 m .4993 .40465 L .50062 .40668 L .558 .632 .88 r
F
.49823 .4069 m .49691 .40485 L .4993 .40465 L F
.81687 .43064 m .81834 .42841 L .81945 .43031 L .589 .659 .886 r
F
.81687 .43064 m .81576 .42876 L .81834 .42841 L F
.57589 .43575 m .57706 .43353 L .57833 .43549 L .573 .649 .887 r
F
.57589 .43575 m .57462 .43381 L .57706 .43353 L F
.86638 .45902 m .86791 .45683 L .86907 .45951 L .5 .537 .826 r
F
.86638 .45902 m .86523 .45642 L .86791 .45683 L F
.4794 .3953 m .48037 .3932 L .4816 .39538 L .506 .569 .854 r
F
.4794 .3953 m .47817 .39309 L .48037 .3932 L F
.3501 .45164 m .35097 .44947 L .35234 .45181 L .498 .574 .863 r
F
.3501 .45164 m .34873 .44935 L .35097 .44947 L F
.63215 .52618 m .63089 .51895 L .63323 .52434 L .169 .144 .585 r
F
.63089 .51895 m .63197 .5171 L .63323 .52434 L .195 .176 .608 r
F
.26507 .41561 m .26584 .4134 L .2673 .41527 L .574 .661 .896 r
F
.26507 .41561 m .26362 .41373 L .26584 .4134 L F
.63236 .53645 m .63107 .52802 L .63345 .53461 L .144 .113 .561 r
F
.63107 .52802 m .63215 .52618 L .63345 .53461 L .169 .144 .585 r
F
.20103 .35109 m .19987 .34586 L .20172 .3488 L .084 .127 .609 r
F
.19987 .34586 m .20056 .34356 L .20172 .3488 L .031 .07 .568 r
F
.45353 .32573 m .45246 .31872 L .45441 .32367 L .079 .072 .547 r
F
.45246 .31872 m .45335 .31665 L .45441 .32367 L .043 .03 .515 r
F
.61215 .45896 m .61328 .45693 L .61445 .45941 L .479 .531 .832 r
F
.61215 .45896 m .61098 .45655 L .61328 .45693 L F
.45372 .33395 m .45264 .32779 L .45461 .3319 L .115 .113 .577 r
F
.45264 .32779 m .45353 .32573 L .45461 .3319 L .079 .072 .547 r
F
.59814 .4471 m .59933 .44489 L .60059 .44711 L .536 .602 .867 r
F
.59814 .4471 m .59688 .44491 L .59933 .44489 L F
.62627 .48514 m .62506 .48133 L .62741 .48314 L .334 .349 .727 r
F
.62506 .48133 m .6262 .47932 L .62741 .48314 L .354 .374 .743 r
F
.62506 .48133 m .62386 .47777 L .6262 .47932 L F
.77129 .41473 m .77271 .41248 L .77384 .41439 L .586 .655 .885 r
F
.77129 .41473 m .77016 .41281 L .77271 .41248 L F
.3063 .42973 m .30712 .42754 L .30854 .4294 L .577 .664 .897 r
F
.3063 .42973 m .30487 .42788 L .30712 .42754 L F
.62748 .48924 m .62627 .48514 L .62863 .48724 L .312 .322 .71 r
F
.62627 .48514 m .62741 .48314 L .62863 .48724 L .334 .349 .727 r
F
.57219 .4341 m .57335 .43188 L .57462 .43381 L .577 .654 .889 r
F
.57219 .4341 m .57091 .43218 L .57335 .43188 L F
.21011 .37807 m .21081 .37582 L .21219 .37886 L .344 .41 .786 r
F
.21011 .37807 m .20875 .37489 L .21081 .37582 L F
.87141 .46518 m .87295 .463 L .87414 .46601 L .472 .499 .805 r
F
.87141 .46518 m .87023 .46229 L .87295 .463 L F
.6168 .46463 m .61793 .46261 L .61911 .46537 L .447 .491 .811 r
F
.6168 .46463 m .61562 .46198 L .61793 .46261 L F
.54753 .42519 m .54867 .42295 L .54995 .42482 L .587 .667 .894 r
F
.54753 .42519 m .54625 .42332 L .54867 .42295 L F
.37329 .59905 m .37311 .58965 L .37366 .59823 L 0 0 .363 r
F
.37286 .59999 m .37311 .58965 L .37329 .59905 L 0 0 .392 r
F
.79225 .42198 m .79369 .41974 L .79481 .42161 L .593 .665 .889 r
F
.79225 .42198 m .79113 .42012 L .79369 .41974 L F
.52659 .41808 m .5277 .41584 L .529 .41772 L .585 .663 .892 r
F
.52659 .41808 m .52529 .4162 L .5277 .41584 L F
.81319 .4291 m .81466 .42687 L .81576 .42876 L .591 .661 .887 r
F
.81319 .4291 m .81208 .42723 L .81466 .42687 L F
.48277 .39764 m .4838 .39541 L .48511 .39765 L .519 .585 .861 r
F
.48277 .39764 m .48146 .39537 L .4838 .39541 L F
.28187 .42133 m .28267 .41909 L .28414 .42095 L .581 .668 .899 r
F
.28187 .42133 m .28041 .41946 L .28267 .41909 L F
.35867 .4596 m .35955 .45744 L .3609 .46012 L .448 .517 .836 r
F
.35867 .4596 m .35731 .45701 L .35955 .45744 L F
.1991 .31581 m .19843 .30771 L .19971 .31373 L 0 0 .412 r
F
.19843 .30771 m .19904 .30562 L .19971 .31373 L 0 0 .365 r
F
.2614 .41406 m .26216 .41185 L .26362 .41373 L .571 .657 .895 r
F
.2614 .41406 m .25995 .41216 L .26216 .41185 L F
.62386 .47777 m .625 .47576 L .6262 .47932 L .373 .398 .758 r
F
.62386 .47777 m .62266 .47442 L .625 .47576 L F
.37678 .51003 m .37573 .50444 L .37759 .50817 L .103 .117 .588 r
F
.37573 .50444 m .37654 .50257 L .37759 .50817 L .138 .158 .618 r
F
.20352 .24375 m .20387 .2568 L .20321 .25907 L 0 0 .244 r
F
.20407 .24182 m .20387 .2568 L .20352 .24375 L F
.22855 .39758 m .22927 .39535 L .23072 .39759 L .502 .582 .868 r
F
.22855 .39758 m .2271 .39531 L .22927 .39535 L F
.73794 .39821 m .73931 .39594 L .7405 .39819 L .537 .59 .855 r
F
.73794 .39821 m .73676 .39592 L .73931 .39594 L F
.76761 .41313 m .76901 .41088 L .77016 .41281 L .583 .652 .883 r
F
.76761 .41313 m .76646 .4112 L .76901 .41088 L F
.56848 .43249 m .56964 .43026 L .57091 .43218 L .58 .657 .89 r
F
.56848 .43249 m .56721 .43058 L .56964 .43026 L F
.30262 .42823 m .30344 .42604 L .30487 .42788 L .579 .666 .898 r
F
.30262 .42823 m .30119 .42639 L .30344 .42604 L F
.62871 .4937 m .62748 .48924 L .62986 .49171 L .289 .293 .691 r
F
.62748 .48924 m .62863 .48724 L .62986 .49171 L .312 .322 .71 r
F
.88605 .51282 m .88447 .50615 L .88761 .5107 L .297 .263 .651 r
F
.88447 .50615 m .88602 .50402 L .88761 .5107 L .317 .29 .67 r
F
.60185 .44937 m .60305 .44717 L .60432 .44947 L .525 .589 .861 r
F
.60185 .44937 m .60059 .44711 L .60305 .44717 L F
.86142 .45363 m .86295 .45143 L .86408 .45389 L .522 .567 .842 r
F
.86142 .45363 m .86029 .45123 L .86295 .45143 L F
.60752 .45395 m .60864 .45191 L .60981 .4542 L .503 .561 .848 r
F
.60752 .45395 m .60635 .45171 L .60864 .45191 L F
.25773 .41247 m .25849 .41026 L .25995 .41216 L .568 .654 .894 r
F
.25773 .41247 m .25627 .41056 L .25849 .41026 L F
.71921 .37872 m .72056 .37643 L .7218 .37947 L .437 .462 .788 r
F
.71921 .37872 m .71797 .37554 L .72056 .37643 L F
.70832 .32201 m .70688 .31418 L .70956 .31982 L .193 .16 .59 r
F
.70688 .31418 m .70811 .31199 L .70956 .31982 L .166 .127 .565 r
F
.52288 .41655 m .52398 .41431 L .52529 .4162 L .583 .661 .892 r
F
.52288 .41655 m .52158 .41466 L .52398 .41431 L F
.80952 .42758 m .81097 .42535 L .81208 .42723 L .592 .663 .888 r
F
.80952 .42758 m .8084 .42571 L .81097 .42535 L F
.54383 .4237 m .54496 .42146 L .54625 .42332 L .588 .667 .894 r
F
.54383 .4237 m .54254 .42184 L .54496 .42146 L F
.76392 .4115 m .76532 .40925 L .76646 .4112 L .58 .648 .882 r
F
.76392 .4115 m .76277 .40954 L .76532 .40925 L F
.78857 .42049 m .79 .41825 L .79113 .42012 L .593 .664 .888 r
F
.78857 .42049 m .78745 .41862 L .79 .41825 L F
.36358 .46578 m .36447 .46363 L .3658 .46664 L .404 .466 .81 r
F
.36358 .46578 m .36225 .4629 L .36447 .46363 L F
.27814 .41983 m .27893 .41759 L .28041 .41946 L .58 .667 .898 r
F
.27814 .41983 m .27667 .41796 L .27893 .41759 L F
.46546 .37945 m .46641 .37733 L .46764 .38012 L .406 .451 .794 r
F
.46546 .37945 m .46424 .37655 L .46641 .37733 L F
.21994 .39021 m .22065 .38797 L .22208 .39045 L .452 .528 .845 r
F
.21994 .39021 m .21851 .38766 L .22065 .38797 L F
.88171 .48814 m .88038 .48378 L .88326 .48598 L .374 .366 .722 r
F
.88038 .48378 m .88193 .48162 L .88326 .48598 L .391 .39 .738 r
F
.88038 .48378 m .87908 .47976 L .88193 .48162 L F
.56478 .43091 m .56593 .42868 L .56721 .43058 L .582 .66 .891 r
F
.56478 .43091 m .5635 .42902 L .56593 .42868 L F
.74167 .4004 m .74305 .39813 L .74422 .40032 L .546 .603 .861 r
F
.74167 .4004 m .7405 .39819 L .74305 .39813 L F
.87908 .47976 m .88063 .4776 L .88193 .48162 L .408 .411 .751 r
F
.87908 .47976 m .87781 .47601 L .88063 .4776 L F
.45323 .2963 m .45424 .2939 L .4554 .30444 L 0 0 .451 r
F
.23216 .39978 m .23289 .39755 L .23434 .39971 L .516 .598 .874 r
F
.23216 .39978 m .23072 .39759 L .23289 .39755 L F
.35371 .4542 m .35459 .45204 L .35595 .45449 L .481 .555 .854 r
F
.35371 .4542 m .35234 .45181 L .35459 .45204 L F
.62266 .47442 m .6238 .47241 L .625 .47576 L .39 .419 .771 r
F
.62266 .47442 m .62148 .47126 L .6238 .47241 L F
.33418 .44102 m .33503 .43884 L .33643 .44088 L .547 .63 .885 r
F
.33418 .44102 m .33278 .43901 L .33503 .43884 L F
.8416 .44045 m .8431 .43823 L .84421 .44029 L .568 .631 .874 r
F
.8416 .44045 m .8405 .43842 L .8431 .43823 L F
.33053 .4392 m .33137 .43702 L .33278 .43901 L .553 .637 .888 r
F
.33053 .4392 m .32912 .43722 L .33137 .43702 L F
.8379 .43862 m .83939 .4364 L .8405 .43842 L .573 .637 .877 r
F
.8379 .43862 m .83679 .43662 L .83939 .4364 L F
.25406 .41085 m .25482 .40863 L .25627 .41056 L .563 .649 .893 r
F
.25406 .41085 m .25261 .40891 L .25482 .40863 L F
.84531 .44236 m .84682 .44015 L .84793 .44225 L .563 .623 .87 r
F
.84531 .44236 m .84421 .44029 L .84682 .44015 L F
.76022 .40982 m .76162 .40757 L .76277 .40954 L .577 .643 .879 r
F
.76022 .40982 m .75907 .40783 L .76162 .40757 L F
.72925 .39083 m .73061 .38855 L .73181 .39105 L .503 .547 .834 r
F
.72925 .39083 m .72804 .38827 L .73061 .38855 L F
.33782 .44293 m .33868 .44076 L .34007 .44284 L .539 .621 .882 r
F
.33782 .44293 m .33643 .44088 L .33868 .44076 L F
.47474 .39061 m .47571 .3885 L .47694 .39082 L .481 .54 .84 r
F
.47474 .39061 m .47351 .38823 L .47571 .3885 L F
.29895 .42674 m .29976 .42455 L .30119 .42639 L .58 .667 .898 r
F
.29895 .42674 m .29752 .42491 L .29976 .42455 L F
.32687 .43744 m .32771 .43526 L .32912 .43722 L .559 .644 .89 r
F
.32687 .43744 m .32546 .4355 L .32771 .43526 L F
.63197 .5171 m .63074 .51079 L .63305 .51525 L .195 .176 .608 r
F
.63074 .51079 m .63182 .50893 L .63305 .51525 L .22 .207 .631 r
F
.21498 .38458 m .21569 .38233 L .2171 .38504 L .407 .479 .822 r
F
.21498 .38458 m .21358 .38177 L .21569 .38233 L F
.8342 .43686 m .83569 .43464 L .83679 .43662 L .577 .643 .879 r
F
.8342 .43686 m .83309 .43489 L .83569 .43464 L F
.51917 .415 m .52027 .41275 L .52158 .41466 L .581 .659 .891 r
F
.51917 .415 m .51787 .41309 L .52027 .41275 L F
.7454 .40246 m .74677 .4002 L .74794 .40233 L .555 .614 .866 r
F
.7454 .40246 m .74422 .40032 L .74677 .4002 L F
.84904 .44437 m .85054 .44216 L .85166 .44432 L .556 .614 .866 r
F
.84904 .44437 m .84793 .44225 L .85054 .44216 L F
.75652 .40809 m .75792 .40583 L .75907 .40783 L .573 .637 .877 r
F
.75652 .40809 m .75537 .40607 L .75792 .40583 L F
.88309 .49289 m .88171 .48814 L .88464 .49074 L .356 .342 .706 r
F
.88171 .48814 m .88326 .48598 L .88464 .49074 L .374 .366 .722 r
F
.2504 .40918 m .25115 .40696 L .25261 .40891 L .559 .644 .891 r
F
.2504 .40918 m .24894 .40722 L .25115 .40696 L F
.80584 .42608 m .80729 .42384 L .8084 .42571 L .593 .664 .888 r
F
.80584 .42608 m .80473 .42421 L .80729 .42384 L F
.20143 .2796 m .20126 .26584 L .20208 .27736 L 0 0 .291 r
F
.20126 .26584 m .20191 .26359 L .20208 .27736 L 0 0 .244 r
F
.23579 .40185 m .23653 .39962 L .23798 .40172 L .528 .61 .879 r
F
.23579 .40185 m .23434 .39971 L .23653 .39962 L F
.32321 .43575 m .32405 .43356 L .32546 .4355 L .564 .649 .892 r
F
.32321 .43575 m .3218 .43383 L .32405 .43356 L F
.29535 .42542 m .29617 .42319 L .29763 .42505 L .581 .668 .899 r
F
.29535 .42542 m .29389 .42356 L .29617 .42319 L F
.34146 .44494 m .34233 .44277 L .34371 .44491 L .53 .611 .878 r
F
.34146 .44494 m .34007 .44284 L .34233 .44277 L F
.54012 .42221 m .54125 .41997 L .54254 .42184 L .588 .667 .894 r
F
.54012 .42221 m .53883 .42035 L .54125 .41997 L F
.78489 .41899 m .78632 .41675 L .78745 .41862 L .592 .663 .888 r
F
.78489 .41899 m .78377 .41711 L .78632 .41675 L F
.74911 .40442 m .75049 .40216 L .75166 .40424 L .562 .623 .871 r
F
.74911 .40442 m .74794 .40233 L .75049 .40216 L F
.75282 .40629 m .75421 .40403 L .75537 .40607 L .568 .631 .874 r
F
.75282 .40629 m .75166 .40424 L .75421 .40403 L F
.56107 .42936 m .56222 .42713 L .5635 .42902 L .584 .662 .892 r
F
.56107 .42936 m .55979 .42748 L .56222 .42713 L F
.70709 .3242 m .70832 .32201 L .70971 .32881 L .193 .16 .59 r
F
.87781 .47601 m .87936 .47384 L .88063 .4776 L .423 .432 .764 r
F
.87781 .47601 m .87657 .4725 L .87936 .47384 L F
.8305 .43515 m .83199 .43293 L .83309 .43489 L .581 .648 .881 r
F
.8305 .43515 m .8294 .43321 L .83199 .43293 L F
.20875 .37489 m .20945 .37263 L .21081 .37582 L .317 .381 .771 r
F
.20875 .37489 m .2074 .37155 L .20945 .37263 L F
.24674 .40746 m .24748 .40524 L .24894 .40722 L .553 .637 .889 r
F
.24674 .40746 m .24528 .40546 L .24748 .40524 L F
.23943 .4038 m .24017 .40158 L .24163 .40363 L .538 .621 .883 r
F
.23943 .4038 m .23798 .40172 L .24017 .40158 L F
.4701 .38539 m .47105 .38328 L .47228 .38579 L .449 .501 .821 r
F
.4701 .38539 m .46887 .3828 L .47105 .38328 L F
.24308 .40567 m .24382 .40344 L .24528 .40546 L .546 .63 .886 r
F
.24308 .40567 m .24163 .40363 L .24382 .40344 L F
.72426 .3852 m .72561 .38292 L .72683 .38564 L .475 .51 .814 r
F
.72426 .3852 m .72303 .38239 L .72561 .38292 L F
.62996 .4986 m .62871 .4937 L .6311 .49662 L .265 .263 .67 r
F
.62871 .4937 m .62986 .49171 L .6311 .49662 L .289 .293 .691 r
F
.19965 .30354 m .19914 .29398 L .20026 .30145 L 0 0 .365 r
F
.19914 .29398 m .19975 .29188 L .20026 .30145 L 0 0 .317 r
F
.31955 .43411 m .32038 .43192 L .3218 .43383 L .568 .654 .894 r
F
.31955 .43411 m .31813 .43221 L .32038 .43192 L F
.51546 .41342 m .51656 .41117 L .51787 .41309 L .578 .655 .889 r
F
.51546 .41342 m .51415 .41149 L .51656 .41117 L F
.71019 .3518 m .70899 .34728 L .71135 .34976 L .3 .29 .681 r
F
.70899 .34728 m .71016 .34524 L .71135 .34976 L .277 .262 .662 r
F
.37762 .55587 m .37676 .54417 L .37848 .55395 L 0 0 .44 r
F
.37676 .54417 m .37761 .54224 L .37848 .55395 L 0 0 .476 r
F
.85277 .4465 m .85428 .44429 L .8554 .44652 L .548 .603 .86 r
F
.85277 .4465 m .85166 .44432 L .85428 .44429 L F
.63263 .54831 m .63128 .53828 L .63371 .54649 L .119 .082 .537 r
F
.63128 .53828 m .63236 .53645 L .63371 .54649 L .144 .113 .561 r
F
.27465 .41828 m .27543 .41608 L .27688 .41792 L .579 .666 .898 r
F
.27465 .41828 m .2732 .41643 L .27543 .41608 L F
.37466 .59609 m .3738 .58446 L .37452 .58286 L 0 0 .397 r
F
.82682 .4335 m .8283 .43128 L .8294 .43321 L .584 .652 .883 r
F
.82682 .4335 m .82571 .43158 L .8283 .43128 L F
.3451 .44708 m .34596 .4449 L .34735 .44711 L .519 .598 .873 r
F
.3451 .44708 m .34371 .44491 L .34596 .4449 L F
.20224 .35584 m .20103 .35109 L .20293 .35355 L .132 .18 .646 r
F
.20103 .35109 m .20172 .3488 L .20293 .35355 L .084 .127 .609 r
F
.70893 .34028 m .70768 .33478 L .7101 .33823 L .253 .233 .642 r
F
.70768 .33478 m .70885 .33273 L .7101 .33823 L .229 .203 .621 r
F
.37665 .57442 m .37592 .55971 L .3775 .57251 L 0 0 .406 r
F
.37592 .55971 m .37677 .55779 L .3775 .57251 L 0 0 .44 r
F
.61562 .46198 m .61675 .45995 L .61793 .46261 L .458 .505 .819 r
F
.61562 .46198 m .61445 .45941 L .61675 .45995 L F
.80216 .42458 m .80361 .42235 L .80473 .42421 L .593 .665 .889 r
F
.80216 .42458 m .80105 .42272 L .80361 .42235 L F
.62148 .47126 m .62261 .46924 L .6238 .47241 L .406 .44 .783 r
F
.62148 .47126 m .62029 .46825 L .62261 .46924 L F
.78121 .41748 m .78264 .41523 L .78377 .41711 L .591 .661 .887 r
F
.78121 .41748 m .78008 .41559 L .78264 .41523 L F
.55737 .42783 m .55851 .4256 L .55979 .42748 L .585 .664 .893 r
F
.55737 .42783 m .55608 .42596 L .55851 .4256 L F
.29162 .42393 m .29243 .42169 L .29389 .42356 L .581 .669 .899 r
F
.29162 .42393 m .29015 .42207 L .29243 .42169 L F
.45577 .35106 m .45458 .34621 L .45671 .3489 L .211 .224 .655 r
F
.45458 .34621 m .45552 .34405 L .45671 .3489 L .177 .184 .628 r
F
.53642 .42072 m .53753 .41848 L .53883 .42035 L .587 .666 .894 r
F
.53642 .42072 m .53512 .41885 L .53753 .41848 L F
.87023 .46229 m .87177 .46011 L .87295 .463 L .482 .513 .813 r
F
.87023 .46229 m .86907 .45951 L .87177 .46011 L F
.61098 .45655 m .6121 .45451 L .61328 .45693 L .488 .542 .838 r
F
.61098 .45655 m .60981 .4542 L .6121 .45451 L F
.45823 .24264 m .45861 .25491 L .45803 .24311 L 0 0 .394 r
F
.37233 .48445 m .37105 .48042 L .37323 .48233 L .264 .304 .716 r
F
.37105 .48042 m .37194 .47828 L .37323 .48233 L .293 .337 .737 r
F
.37105 .48042 m .36975 .47666 L .37194 .47828 L F
.31588 .4325 m .31671 .43031 L .31813 .43221 L .571 .657 .895 r
F
.31588 .4325 m .31446 .43062 L .31671 .43031 L F
.37359 .48883 m .37233 .48445 L .37449 .48671 L .232 .267 .693 r
F
.37233 .48445 m .37323 .48233 L .37449 .48671 L .264 .304 .716 r
F
.51175 .4118 m .51284 .40955 L .51415 .41149 L .575 .652 .888 r
F
.51175 .4118 m .51044 .40986 L .51284 .40955 L F
.86523 .45642 m .86676 .45422 L .86791 .45683 L .508 .548 .832 r
F
.86523 .45642 m .86408 .45389 L .86676 .45422 L F
.377 .5182 m .3778 .51635 L .37878 .52359 L .067 .075 .557 r
F
.37546 .49754 m .37436 .49298 L .37626 .49567 L .172 .197 .645 r
F
.71797 .37554 m .71931 .37324 L .72056 .37643 L .422 .443 .777 r
F
.71797 .37554 m .71671 .37219 L .71931 .37324 L F
.19927 .32489 m .19849 .31788 L .19988 .32283 L 0 0 .459 r
F
.19849 .31788 m .1991 .31581 L .19988 .32283 L 0 0 .412 r
F
.48579 .3988 m .48685 .39653 L .48817 .39875 L .528 .596 .865 r
F
.48579 .3988 m .48446 .39655 L .48685 .39653 L F
.22351 .39287 m .22423 .39063 L .22566 .393 L .475 .553 .856 r
F
.22351 .39287 m .22208 .39045 L .22423 .39063 L F
.82313 .43189 m .82461 .42966 L .82571 .43158 L .586 .655 .885 r
F
.82313 .43189 m .82202 .42998 L .82461 .42966 L F
.63122 .58846 m .62949 .5702 L .63244 .58645 L .069 .02 .487 r
F
.62949 .5702 m .63071 .56818 L .63244 .58645 L .094 .051 .512 r
F
.46424 .37655 m .46519 .37443 L .46641 .37733 L .388 .43 .783 r
F
.46424 .37655 m .46302 .37352 L .46519 .37443 L F
.27097 .41679 m .27175 .41458 L .2732 .41643 L .577 .664 .897 r
F
.27097 .41679 m .26952 .41493 L .27175 .41458 L F
.47817 .39309 m .47914 .39098 L .48037 .3932 L .499 .56 .85 r
F
.47817 .39309 m .47694 .39082 L .47914 .39098 L F
.87657 .4725 m .87811 .47032 L .87936 .47384 L .437 .45 .776 r
F
.87657 .4725 m .87535 .46917 L .87811 .47032 L F
.73301 .39348 m .73437 .39121 L .73557 .39359 L .518 .566 .844 r
F
.73301 .39348 m .73181 .39105 L .73437 .39121 L F
.85652 .44878 m .85804 .44657 L .85916 .44887 L .539 .59 .854 r
F
.85652 .44878 m .8554 .44652 L .85804 .44657 L F
.88452 .49814 m .88309 .49289 L .88607 .496 L .337 .316 .689 r
F
.88309 .49289 m .88464 .49074 L .88607 .496 L .356 .342 .706 r
F
.36975 .47666 m .37065 .47452 L .37194 .47828 L .319 .368 .756 r
F
.36975 .47666 m .36844 .47313 L .37065 .47452 L F
.50804 .41015 m .50913 .40789 L .51044 .40986 L .571 .647 .886 r
F
.50804 .41015 m .50673 .40818 L .50913 .40789 L F
.31221 .43094 m .31304 .42874 L .31446 .43062 L .574 .661 .896 r
F
.31221 .43094 m .31079 .42907 L .31304 .42874 L F
.77753 .41594 m .77895 .4137 L .78008 .41559 L .589 .659 .886 r
F
.77753 .41594 m .77639 .41405 L .77895 .4137 L F
.58574 .43901 m .58692 .4368 L .58819 .43883 L .562 .635 .881 r
F
.58574 .43901 m .58448 .437 L .58692 .4368 L F
.58945 .44088 m .59064 .43867 L .5919 .44075 L .556 .628 .878 r
F
.58945 .44088 m .58819 .43883 L .59064 .43867 L F
.35731 .45701 m .35819 .45485 L .35955 .45744 L .46 .531 .843 r
F
.35731 .45701 m .35595 .45449 L .35819 .45485 L F
.55366 .42632 m .5548 .42408 L .55608 .42596 L .586 .665 .893 r
F
.55366 .42632 m .55238 .42445 L .5548 .42408 L F
.79848 .42309 m .79993 .42086 L .80105 .42272 L .593 .665 .889 r
F
.79848 .42309 m .79737 .42123 L .79993 .42086 L F
.34873 .44935 m .3496 .44718 L .35097 .44947 L .506 .583 .867 r
F
.34873 .44935 m .34735 .44711 L .3496 .44718 L F
.2074 .37155 m .2081 .36928 L .20945 .37263 L .288 .349 .753 r
F
.2074 .37155 m .20607 .36801 L .2081 .36928 L F
.28788 .42244 m .28869 .4202 L .29015 .42207 L .581 .669 .899 r
F
.28788 .42244 m .28642 .42058 L .28869 .4202 L F
.36225 .4629 m .36313 .46074 L .36447 .46363 L .42 .484 .82 r
F
.36225 .4629 m .3609 .46012 L .36313 .46074 L F
.53271 .41923 m .53382 .41698 L .53512 .41885 L .586 .665 .893 r
F
.53271 .41923 m .53141 .41735 L .53382 .41698 L F
.58203 .43722 m .58321 .435 L .58448 .437 L .567 .642 .884 r
F
.58203 .43722 m .58077 .43524 L .58321 .435 L F
.4895 .40093 m .49056 .39866 L .49188 .40081 L .539 .608 .871 r
F
.4895 .40093 m .48817 .39875 L .49056 .39866 L F
.59316 .44285 m .59435 .44063 L .59561 .44276 L .549 .619 .874 r
F
.59316 .44285 m .5919 .44075 L .59435 .44063 L F
.37484 .49361 m .37359 .48883 L .37574 .49149 L .198 .227 .666 r
F
.37359 .48883 m .37449 .48671 L .37574 .49149 L .232 .267 .693 r
F
.81945 .43031 m .82092 .42808 L .82202 .42998 L .588 .658 .886 r
F
.81945 .43031 m .81834 .42841 L .82092 .42808 L F
.50433 .40844 m .50541 .40619 L .50673 .40818 L .567 .642 .884 r
F
.50433 .40844 m .50302 .40644 L .50541 .40619 L F
.2673 .41527 m .26807 .41306 L .26952 .41493 L .575 .662 .897 r
F
.2673 .41527 m .26584 .4134 L .26807 .41306 L F
.57833 .43549 m .5795 .43327 L .58077 .43524 L .571 .647 .886 r
F
.57833 .43549 m .57706 .43353 L .5795 .43327 L F
.4932 .40294 m .49427 .40067 L .49559 .40277 L .548 .619 .875 r
F
.4932 .40294 m .49188 .40081 L .49427 .40067 L F
.50062 .40668 m .5017 .40442 L .50302 .40644 L .561 .635 .882 r
F
.50062 .40668 m .4993 .40465 L .5017 .40442 L F
.49691 .40485 m .49798 .40259 L .4993 .40465 L .555 .628 .879 r
F
.49691 .40485 m .49559 .40277 L .49798 .40259 L F
.30854 .4294 m .30936 .4272 L .31079 .42907 L .576 .663 .897 r
F
.30854 .4294 m .30712 .42754 L .30936 .4272 L F
.59688 .44491 m .59807 .4427 L .59933 .44489 L .541 .608 .87 r
F
.59688 .44491 m .59561 .44276 L .59807 .4427 L F
.77384 .41439 m .77526 .41214 L .77639 .41405 L .587 .657 .885 r
F
.77384 .41439 m .77271 .41248 L .77526 .41214 L F
.60635 .45171 m .60747 .44967 L .60864 .45191 L .51 .57 .852 r
F
.60635 .45171 m .60519 .44952 L .60747 .44967 L F
.20349 .3602 m .20224 .35584 L .20418 .35792 L .177 .229 .679 r
F
.20224 .35584 m .20293 .35355 L .20418 .35792 L .132 .18 .646 r
F
.54995 .42482 m .55109 .42258 L .55238 .42445 L .587 .666 .894 r
F
.54995 .42482 m .54867 .42295 L .55109 .42258 L F
.57462 .43381 m .57579 .43159 L .57706 .43353 L .575 .652 .888 r
F
.57462 .43381 m .57335 .43188 L .57579 .43159 L F
.79481 .42161 m .79625 .41937 L .79737 .42123 L .593 .665 .889 r
F
.79481 .42161 m .79369 .41974 L .79625 .41937 L F
.62029 .46825 m .62142 .46623 L .62261 .46924 L .421 .458 .793 r
F
.62029 .46825 m .61911 .46537 L .62142 .46623 L F
.529 .41772 m .53011 .41547 L .53141 .41735 L .585 .664 .893 r
F
.529 .41772 m .5277 .41584 L .53011 .41547 L F
.21358 .38177 m .21429 .37952 L .21569 .38233 L .388 .459 .812 r
F
.21358 .38177 m .21219 .37886 L .21429 .37952 L F
.81576 .42876 m .81723 .42653 L .81834 .42841 L .59 .66 .887 r
F
.81576 .42876 m .81466 .42687 L .81723 .42653 L F
.28414 .42095 m .28495 .41871 L .28642 .42058 L .581 .669 .899 r
F
.28414 .42095 m .28267 .41909 L .28495 .41871 L F
.36844 .47313 m .36934 .47099 L .37065 .47452 L .344 .396 .772 r
F
.36844 .47313 m .36713 .4698 L .36934 .47099 L F
.2271 .39531 m .22783 .39308 L .22927 .39535 L .494 .574 .864 r
F
.2271 .39531 m .22566 .393 L .22783 .39308 L F
.88776 .53536 m .88609 .52693 L .88912 .53352 L .249 .199 .604 r
F
.4816 .39538 m .48257 .39327 L .4838 .39541 L .513 .578 .857 r
F
.4816 .39538 m .48037 .3932 L .48257 .39327 L F
.21851 .38766 m .21923 .38541 L .22065 .38797 L .439 .513 .838 r
F
.21851 .38766 m .2171 .38504 L .21923 .38541 L F
.20056 .34356 m .19946 .33774 L .20125 .34126 L .031 .07 .568 r
F
.19946 .33774 m .20015 .33543 L .20125 .34126 L 0 .009 .522 r
F
.26362 .41373 m .26439 .41152 L .26584 .4134 L .573 .659 .896 r
F
.26362 .41373 m .26216 .41185 L .26439 .41152 L F
.71019 .3518 m .71135 .34976 L .71253 .35393 L .3 .29 .681 r
F
.71153 .35653 m .71019 .3518 L .71287 .3542 L .323 .319 .7 r
F
.45823 .24264 m .45942 .25298 L .45861 .25491 L 0 0 .394 r
F
.45934 .24005 m .45929 .24455 L .45886 .2412 L 0 0 .386 r
F
.45929 .24455 m .45924 .24982 L .45903 .24518 L F
.45929 .24455 m .45903 .24518 L .45886 .2412 L F
.45884 .24118 m .45903 .24518 L .45823 .24264 L 0 0 .394 r
F
.45861 .25491 m .45942 .25298 L .45993 .26072 L F
.45963 .26146 m .45993 .26072 L .46025 .26547 L F
.45861 .25491 m .45993 .26072 L .45963 .26146 L F
.46016 .2642 m .45993 .26072 L .46106 .26206 L 0 0 .417 r
F
.45993 .26072 m .45934 .25133 L .46059 .25916 L F
.45993 .26072 m .46059 .25916 L .46106 .26206 L F
.45934 .25133 m .45924 .24982 L .45943 .2511 L F
.45934 .25133 m .45943 .2511 L .46106 .26206 L F
.45903 .24518 m .45934 .25133 L .45863 .24614 L 0 0 .394 r
F
.45934 .25133 m .45942 .25298 L .45925 .25153 L F
.45934 .25133 m .45925 .25153 L .45863 .24614 L F
.45903 .24518 m .45863 .24614 L .45823 .24264 L F
.73676 .39592 m .73813 .39365 L .73931 .39594 L .531 .583 .852 r
F
.73676 .39592 m .73557 .39359 L .73813 .39365 L F
.86029 .45123 m .86181 .44902 L .86295 .45143 L .528 .575 .847 r
F
.86029 .45123 m .85916 .44887 L .86181 .44902 L F
.20607 .36801 m .20677 .36573 L .2081 .36928 L .255 .313 .731 r
F
.20607 .36801 m .20477 .36424 L .20677 .36573 L F
.71671 .37219 m .71805 .36989 L .71931 .37324 L .405 .422 .764 r
F
.71671 .37219 m .71543 .36866 L .71805 .36989 L F
.47351 .38823 m .47448 .38612 L .47571 .3885 L .472 .528 .834 r
F
.47351 .38823 m .47228 .38579 L .47448 .38612 L F
.63122 .50404 m .62996 .4986 L .63236 .50206 L .239 .232 .648 r
F
.62996 .4986 m .6311 .49662 L .63236 .50206 L .265 .263 .67 r
F
.77016 .41281 m .77157 .41056 L .77271 .41248 L .585 .654 .884 r
F
.77016 .41281 m .76901 .41088 L .77157 .41056 L F
.46302 .37352 m .46397 .37139 L .46519 .37443 L .369 .408 .77 r
F
.46302 .37352 m .4618 .37033 L .46397 .37139 L F
.30487 .42788 m .30569 .42569 L .30712 .42754 L .578 .665 .898 r
F
.30487 .42788 m .30344 .42604 L .30569 .42569 L F
.46887 .3828 m .46983 .38068 L .47105 .38328 L .436 .486 .813 r
F
.46887 .3828 m .46764 .38012 L .46983 .38068 L F
.71029 .29614 m .70865 .28504 L .71153 .29391 L .139 .094 .541 r
F
.70865 .28504 m .70988 .28281 L .71153 .29391 L .113 .063 .517 r
F
.57091 .43218 m .57207 .42995 L .57335 .43188 L .578 .655 .889 r
F
.57091 .43218 m .56964 .43026 L .57207 .42995 L F
.60059 .44711 m .60179 .4449 L .60305 .44717 L .531 .596 .864 r
F
.60059 .44711 m .59933 .44489 L .60179 .4449 L F
.3778 .51635 m .37678 .51003 L .37861 .51449 L .067 .075 .557 r
F
.37678 .51003 m .37759 .50817 L .37861 .51449 L .103 .117 .588 r
F
.87535 .46917 m .87689 .46699 L .87811 .47032 L .449 .468 .786 r
F
.87535 .46917 m .87414 .46601 L .87689 .46699 L F
.35234 .45181 m .35322 .44964 L .35459 .45204 L .49 .565 .859 r
F
.35234 .45181 m .35097 .44947 L .35322 .44964 L F
.72804 .38827 m .7294 .38599 L .73061 .38855 L .494 .536 .828 r
F
.72804 .38827 m .72683 .38564 L .7294 .38599 L F
.72303 .38239 m .72439 .3801 L .72561 .38292 L .463 .495 .806 r
F
.72303 .38239 m .7218 .37947 L .72439 .3801 L F
.20477 .36424 m .20349 .3602 L .20546 .36196 L .218 .273 .707 r
F
.20349 .3602 m .20418 .35792 L .20546 .36196 L .177 .229 .679 r
F
.71237 .27274 m .71078 .26027 L .71342 .27082 L .106 .055 .51 r
F
.71078 .26027 m .71183 .25834 L .71342 .27082 L .085 .03 .491 r
F
.45424 .31458 m .4532 .30647 L .45513 .3125 L .043 .03 .515 r
F
.70934 .30978 m .70782 .30057 L .71058 .30757 L .166 .127 .565 r
F
.70782 .30057 m .70905 .29836 L .71058 .30757 L .139 .094 .541 r
F
.37654 .50257 m .37546 .49754 L .37734 .5007 L .138 .158 .618 r
F
.37546 .49754 m .37626 .49567 L .37734 .5007 L .172 .197 .645 r
F
.25995 .41216 m .26071 .40995 L .26216 .41185 L .569 .656 .895 r
F
.25995 .41216 m .25849 .41026 L .26071 .40995 L F
.20477 .36424 m .20546 .36196 L .20677 .36573 L .218 .273 .707 r
F
.52529 .4162 m .52639 .41395 L .5277 .41584 L .584 .662 .892 r
F
.52529 .4162 m .52398 .41431 L .52639 .41395 L F
.81208 .42723 m .81355 .42499 L .81466 .42687 L .591 .662 .888 r
F
.81208 .42723 m .81097 .42535 L .81355 .42499 L F
.54625 .42332 m .54738 .42109 L .54867 .42295 L .588 .667 .894 r
F
.54625 .42332 m .54496 .42146 L .54738 .42109 L F
.79113 .42012 m .79256 .41787 L .79369 .41974 L .593 .665 .889 r
F
.79113 .42012 m .79 .41825 L .79256 .41787 L F
.88759 .56312 m .88552 .55087 L .88895 .56131 L .214 .154 .569 r
F
.88552 .55087 m .88688 .54905 L .88895 .56131 L .231 .176 .586 r
F
.45696 .3555 m .45577 .35106 L .4579 .35334 L .243 .261 .68 r
F
.45577 .35106 m .45671 .3489 L .4579 .35334 L .211 .224 .655 r
F
.28041 .41946 m .2812 .41722 L .28267 .41909 L .58 .668 .899 r
F
.28041 .41946 m .27893 .41759 L .2812 .41722 L F
.61445 .45941 m .61558 .45738 L .61675 .45995 L .469 .518 .826 r
F
.61445 .45941 m .61328 .45693 L .61558 .45738 L F
.76646 .4112 m .76787 .40894 L .76901 .41088 L .582 .65 .882 r
F
.76646 .4112 m .76532 .40925 L .76787 .40894 L F
.37484 .49361 m .37574 .49149 L .37697 .49679 L .198 .227 .666 r
F
.23072 .39759 m .23144 .39535 L .23289 .39755 L .51 .59 .871 r
F
.23072 .39759 m .22927 .39535 L .23144 .39535 L F
.56721 .43058 m .56836 .42835 L .56964 .43026 L .581 .659 .891 r
F
.56721 .43058 m .56593 .42868 L .56836 .42835 L F
.7405 .39819 m .74187 .39592 L .74305 .39813 L .542 .597 .858 r
F
.7405 .39819 m .73931 .39594 L .74187 .39592 L F
.30119 .42639 m .30201 .42419 L .30344 .42604 L .579 .667 .898 r
F
.30119 .42639 m .29976 .42455 L .30201 .42419 L F
.86907 .45951 m .8706 .45732 L .87177 .46011 L .492 .526 .82 r
F
.86907 .45951 m .86791 .45683 L .8706 .45732 L F
.88583 .5953 m .88343 .57903 L .88705 .59371 L .189 .121 .543 r
F
.88561 .59559 m .88343 .57903 L .88583 .5953 L .205 .142 .56 r
F
.25627 .41056 m .25703 .40834 L .25849 .41026 L .566 .652 .893 r
F
.25627 .41056 m .25482 .40863 L .25703 .40834 L F
.33278 .43901 m .33363 .43683 L .33503 .43884 L .55 .634 .887 r
F
.33278 .43901 m .33137 .43702 L .33363 .43683 L F
.76277 .40954 m .76417 .40728 L .76532 .40925 L .579 .646 .881 r
F
.76277 .40954 m .76162 .40757 L .76417 .40728 L F
.45482 .33945 m .45372 .33395 L .45571 .3374 L .15 .154 .606 r
F
.45372 .33395 m .45461 .3319 L .45571 .3374 L .115 .113 .577 r
F
.71543 .36866 m .71678 .36635 L .71805 .36989 L .387 .399 .751 r
F
.71543 .36866 m .71415 .3649 L .71678 .36635 L F
.33643 .44088 m .33728 .4387 L .33868 .44076 L .543 .626 .884 r
F
.33643 .44088 m .33503 .43884 L .33728 .4387 L F
.52158 .41466 m .52268 .41241 L .52398 .41431 L .582 .66 .891 r
F
.52158 .41466 m .52027 .41275 L .52268 .41241 L F
.8405 .43842 m .84199 .4362 L .8431 .43823 L .571 .634 .875 r
F
.8405 .43842 m .83939 .4364 L .84199 .4362 L F
.88602 .50402 m .88452 .49814 L .88758 .50188 L .317 .29 .67 r
F
.88452 .49814 m .88607 .496 L .88758 .50188 L .337 .316 .689 r
F
.32912 .43722 m .32997 .43504 L .33137 .43702 L .556 .641 .889 r
F
.32912 .43722 m .32771 .43526 L .32997 .43504 L F
.84421 .44029 m .84571 .43807 L .84682 .44015 L .565 .627 .872 r
F
.84421 .44029 m .8431 .43823 L .84571 .43807 L F
.36713 .4698 m .36802 .46766 L .36934 .47099 L .366 .422 .787 r
F
.36713 .4698 m .3658 .46664 L .36802 .46766 L F
.8084 .42571 m .80986 .42348 L .81097 .42535 L .592 .664 .888 r
F
.8084 .42571 m .80729 .42384 L .80986 .42348 L F
.60432 .44947 m .60552 .44727 L .60678 .44962 L .519 .581 .857 r
F
.60432 .44947 m .60305 .44717 L .60552 .44727 L F
.60981 .4542 m .61093 .45216 L .6121 .45451 L .496 .552 .843 r
F
.60981 .4542 m .60864 .45191 L .61093 .45216 L F
.54254 .42184 m .54366 .4196 L .54496 .42146 L .588 .667 .894 r
F
.54254 .42184 m .54125 .41997 L .54366 .4196 L F
.78745 .41862 m .78888 .41638 L .79 .41825 L .592 .664 .888 r
F
.78745 .41862 m .78632 .41675 L .78888 .41638 L F
.71285 .36087 m .71153 .35653 L .71419 .35855 L .346 .348 .719 r
F
.71153 .35653 m .71287 .3542 L .71419 .35855 L .323 .319 .7 r
F
.83679 .43662 m .83828 .4344 L .83939 .4364 L .575 .64 .878 r
F
.83679 .43662 m .83569 .43464 L .83828 .4344 L F
.23434 .39971 m .23507 .39748 L .23653 .39962 L .522 .604 .877 r
F
.23434 .39971 m .23289 .39755 L .23507 .39748 L F
.74422 .40032 m .7456 .39805 L .74677 .4002 L .551 .609 .864 r
F
.74422 .40032 m .74305 .39813 L .7456 .39805 L F
.25261 .40891 m .25336 .40669 L .25482 .40863 L .561 .647 .892 r
F
.25261 .40891 m .25115 .40696 L .25336 .40669 L F
.84793 .44225 m .84943 .44003 L .85054 .44216 L .559 .618 .868 r
F
.84793 .44225 m .84682 .44015 L .84943 .44003 L F
.5635 .42902 m .56465 .42679 L .56593 .42868 L .583 .661 .892 r
F
.5635 .42902 m .56222 .42713 L .56465 .42679 L F
.34007 .44284 m .34093 .44066 L .34233 .44277 L .535 .616 .88 r
F
.34007 .44284 m .33868 .44076 L .34093 .44066 L F
.4618 .37033 m .46275 .3682 L .46397 .37139 L .348 .383 .756 r
F
.4618 .37033 m .46058 .36697 L .46275 .3682 L F
.32546 .4355 m .3263 .43331 L .32771 .43526 L .562 .647 .891 r
F
.32546 .4355 m .32405 .43356 L .3263 .43331 L F
.75907 .40783 m .76047 .40558 L .76162 .40757 L .575 .64 .878 r
F
.75907 .40783 m .75792 .40583 L .76047 .40558 L F
.3609 .46012 m .36179 .45796 L .36313 .46074 L .435 .501 .829 r
F
.3609 .46012 m .35955 .45744 L .36179 .45796 L F
.61911 .46537 m .62024 .46334 L .62142 .46623 L .434 .475 .803 r
F
.61911 .46537 m .61793 .46261 L .62024 .46334 L F
.86408 .45389 m .86561 .45169 L .86676 .45422 L .515 .558 .837 r
F
.86408 .45389 m .86295 .45143 L .86561 .45169 L F
.83309 .43489 m .83458 .43267 L .83569 .43464 L .579 .646 .88 r
F
.83309 .43489 m .83199 .43293 L .83458 .43267 L F
.29752 .42491 m .29832 .42271 L .29976 .42455 L .581 .668 .899 r
F
.29752 .42491 m .29608 .42307 L .29832 .42271 L F
.74794 .40233 m .74933 .40006 L .75049 .40216 L .558 .618 .869 r
F
.74794 .40233 m .74677 .4002 L .74933 .40006 L F
.24894 .40722 m .24969 .40499 L .25115 .40696 L .556 .641 .89 r
F
.24894 .40722 m .24748 .40524 L .24969 .40499 L F
.75537 .40607 m .75676 .40381 L .75792 .40583 L .57 .634 .876 r
F
.75537 .40607 m .75421 .40403 L .75676 .40381 L F
.27688 .41792 m .27766 .41571 L .27911 .41756 L .579 .667 .898 r
F
.27688 .41792 m .27543 .41608 L .27766 .41571 L F
.23798 .40172 m .23872 .39949 L .24017 .40158 L .533 .616 .881 r
F
.23798 .40172 m .23653 .39962 L .23872 .39949 L F
.88775 .52053 m .88605 .51282 L .88931 .51842 L .276 .235 .631 r
F
.88605 .51282 m .88761 .5107 L .88931 .51842 L .297 .263 .651 r
F
.37847 .5403 m .37825 .5381 L .37932 .53836 L 0 0 .476 r
F
.37825 .5381 m .37891 .5366 L .37932 .53836 L F
.37751 .53069 m .37837 .52874 L .37932 .53836 L .017 .016 .511 r
F
.37847 .5403 m .37932 .53836 L .37951 .54088 L 0 0 .476 r
F
.37884 .5424 m .37951 .54088 L .38019 .55009 L F
.37847 .5403 m .37951 .54088 L .37884 .5424 L F
.37977 .54391 m .37951 .54088 L .38058 .54208 L 0 0 .457 r
F
.37951 .54088 m .3791 .53616 L .38 .53976 L F
.37951 .54088 m .38 .53976 L .38058 .54208 L F
.3791 .53616 m .37891 .53387 L .37929 .53574 L F
.3791 .53616 m .37929 .53574 L .38058 .54208 L F
.37825 .5381 m .37751 .53069 L .37891 .5366 L 0 0 .476 r
F
.75166 .40424 m .75305 .40198 L .75421 .40403 L .565 .627 .872 r
F
.75166 .40424 m .75049 .40216 L .75305 .40198 L F
.3218 .43383 m .32264 .43164 L .32405 .43356 L .566 .651 .893 r
F
.3218 .43383 m .32038 .43192 L .32264 .43164 L F
.51787 .41309 m .51896 .41084 L .52027 .41275 L .579 .657 .89 r
F
.51787 .41309 m .51656 .41117 L .51896 .41084 L F
.71415 .3649 m .71549 .36259 L .71678 .36635 L .367 .374 .735 r
F
.71415 .3649 m .71285 .36087 L .71549 .36259 L F
.85166 .44432 m .85317 .4421 L .85428 .44429 L .552 .609 .863 r
F
.85166 .44432 m .85054 .44216 L .85317 .4421 L F
.24528 .40546 m .24602 .40324 L .24748 .40524 L .549 .634 .887 r
F
.24528 .40546 m .24382 .40344 L .24602 .40324 L F
.47694 .39082 m .47791 .38871 L .47914 .39098 L .491 .551 .845 r
F
.47694 .39082 m .47571 .3885 L .47791 .38871 L F
.24163 .40363 m .24237 .40141 L .24382 .40344 L .542 .626 .884 r
F
.24163 .40363 m .24017 .40158 L .24237 .40141 L F
.22208 .39045 m .22279 .3882 L .22423 .39063 L .464 .541 .851 r
F
.22208 .39045 m .22065 .38797 L .22279 .3882 L F
.34371 .44491 m .34458 .44273 L .34596 .4449 L .525 .605 .876 r
F
.34371 .44491 m .34233 .44277 L .34458 .44273 L F
.71285 .36087 m .71419 .35855 L .71549 .36259 L .346 .348 .719 r
F
.45816 .35959 m .45696 .3555 L .45911 .35744 L .273 .295 .702 r
F
.45696 .3555 m .4579 .35334 L .45911 .35744 L .243 .261 .68 r
F
.80473 .42421 m .80618 .42198 L .80729 .42384 L .593 .665 .889 r
F
.80473 .42421 m .80361 .42235 L .80618 .42198 L F
.8294 .43321 m .83088 .43099 L .83199 .43293 L .582 .65 .882 r
F
.8294 .43321 m .8283 .43128 L .83088 .43099 L F
.35595 .45449 m .35683 .45232 L .35819 .45485 L .471 .543 .849 r
F
.35595 .45449 m .35459 .45204 L .35683 .45232 L F
.29389 .42356 m .29471 .42132 L .29617 .42319 L .581 .669 .899 r
F
.29389 .42356 m .29243 .42169 L .29471 .42132 L F
.78377 .41711 m .78519 .41487 L .78632 .41675 L .591 .662 .888 r
F
.78377 .41711 m .78264 .41523 L .78519 .41487 L F
.53883 .42035 m .53995 .41811 L .54125 .41997 L .587 .667 .894 r
F
.53883 .42035 m .53753 .41848 L .53995 .41811 L F
.55979 .42748 m .56094 .42524 L .56222 .42713 L .585 .663 .892 r
F
.55979 .42748 m .55851 .4256 L .56094 .42524 L F
.21219 .37886 m .2129 .3766 L .21429 .37952 L .367 .436 .8 r
F
.21219 .37886 m .21081 .37582 L .2129 .3766 L F
.87414 .46601 m .87568 .46383 L .87689 .46699 L .461 .484 .796 r
F
.87414 .46601 m .87295 .463 L .87568 .46383 L F
.73181 .39105 m .73318 .38877 L .73437 .39121 L .511 .557 .839 r
F
.73181 .39105 m .73061 .38855 L .73318 .38877 L F
.31813 .43221 m .31897 .43001 L .32038 .43192 L .57 .656 .895 r
F
.31813 .43221 m .31671 .43031 L .31897 .43001 L F
.71016 .34524 m .70893 .34028 L .71133 .34319 L .277 .262 .662 r
F
.70893 .34028 m .7101 .33823 L .71133 .34319 L .253 .233 .642 r
F
.46058 .36697 m .46153 .36483 L .46275 .3682 L .325 .356 .74 r
F
.46058 .36697 m .45937 .3634 L .46153 .36483 L F
.88824 .54722 m .8864 .53719 L .8896 .5454 L .231 .176 .586 r
F
.8864 .53719 m .88776 .53536 L .8896 .5454 L .249 .199 .604 r
F
.48446 .39655 m .48552 .39428 L .48685 .39653 L .522 .589 .862 r
F
.48446 .39655 m .48314 .39426 L .48552 .39428 L F
.51415 .41149 m .51525 .40924 L .51656 .41117 L .577 .654 .889 r
F
.51415 .41149 m .51284 .40955 L .51525 .40924 L F
.2732 .41643 m .27398 .41422 L .27543 .41608 L .578 .665 .898 r
F
.2732 .41643 m .27175 .41458 L .27398 .41422 L F
.82571 .43158 m .82719 .42935 L .8283 .43128 L .585 .654 .884 r
F
.82571 .43158 m .82461 .42966 L .82719 .42935 L F
.46764 .38012 m .4686 .37799 L .46983 .38068 L .421 .469 .804 r
F
.46764 .38012 m .46641 .37733 L .4686 .37799 L F
.8554 .44652 m .85692 .44431 L .85804 .44657 L .544 .597 .857 r
F
.8554 .44652 m .85428 .44429 L .85692 .44431 L F
.34735 .44711 m .34822 .44494 L .3496 .44718 L .513 .591 .87 r
F
.34735 .44711 m .34596 .4449 L .34822 .44494 L F
.45937 .3634 m .45816 .35959 L .46032 .36126 L .3 .327 .722 r
F
.45816 .35959 m .45911 .35744 L .46032 .36126 L .273 .295 .702 r
F
.20015 .33543 m .19913 .32884 L .20084 .33312 L 0 .009 .522 r
F
.19913 .32884 m .19982 .32652 L .20084 .33312 L 0 0 .473 r
F
.45552 .34405 m .45435 .33869 L .45647 .34188 L .177 .184 .628 r
F
.45937 .3634 m .46032 .36126 L .46153 .36483 L .3 .327 .722 r
F
.20418 .24147 m .20387 .2568 L .20407 .24182 L 0 0 .244 r
F
.45628 .28909 m .45517 .27607 L .4573 .28668 L 0 0 .451 r
F
.45517 .27607 m .45619 .27365 L .4573 .28668 L 0 0 .414 r
F
.31446 .43062 m .31529 .42843 L .31671 .43031 L .573 .659 .896 r
F
.31446 .43062 m .31304 .42874 L .31529 .42843 L F
.78008 .41559 m .7815 .41334 L .78264 .41523 L .59 .66 .887 r
F
.78008 .41559 m .77895 .4137 L .7815 .41334 L F
.80105 .42272 m .8025 .42048 L .80361 .42235 L .593 .665 .889 r
F
.80105 .42272 m .79993 .42086 L .8025 .42048 L F
.2171 .38504 m .21781 .38279 L .21923 .38541 L .424 .497 .831 r
F
.2171 .38504 m .21569 .38233 L .21781 .38279 L F
.55608 .42596 m .55723 .42372 L .55851 .4256 L .586 .665 .893 r
F
.55608 .42596 m .5548 .42408 L .55723 .42372 L F
.63323 .52434 m .63197 .5171 L .63432 .52248 L .169 .144 .585 r
F
.63197 .5171 m .63305 .51525 L .63432 .52248 L .195 .176 .608 r
F
.29015 .42207 m .29097 .41983 L .29243 .42169 L .581 .669 .899 r
F
.29015 .42207 m .28869 .4202 L .29097 .41983 L F
.7218 .37947 m .72315 .37718 L .72439 .3801 L .45 .479 .798 r
F
.7218 .37947 m .72056 .37643 L .72315 .37718 L F
.51044 .40986 m .51153 .4076 L .51284 .40955 L .573 .649 .887 r
F
.51044 .40986 m .50913 .40789 L .51153 .4076 L F
.47228 .38579 m .47325 .38367 L .47448 .38612 L .461 .516 .828 r
F
.47228 .38579 m .47105 .38328 L .47325 .38367 L F
.53512 .41885 m .53624 .41661 L .53753 .41848 L .587 .666 .893 r
F
.53512 .41885 m .53382 .41698 L .53624 .41661 L F
.63345 .53461 m .63215 .52618 L .63453 .53277 L .144 .113 .561 r
F
.63215 .52618 m .63323 .52434 L .63453 .53277 L .169 .144 .585 r
F
.45441 .32367 m .45335 .31665 L .45531 .3216 L .079 .072 .547 r
F
.45335 .31665 m .45424 .31458 L .45531 .3216 L .043 .03 .515 r
F
.45461 .3319 m .45353 .32573 L .4555 .32984 L .115 .113 .577 r
F
.45353 .32573 m .45441 .32367 L .4555 .32984 L .079 .072 .547 r
F
.3658 .46664 m .3667 .46449 L .36802 .46766 L .386 .445 .799 r
F
.3658 .46664 m .36447 .46363 L .3667 .46449 L F
.48817 .39875 m .48923 .39648 L .49056 .39866 L .534 .602 .868 r
F
.48817 .39875 m .48685 .39653 L .48923 .39648 L F
.82202 .42998 m .8235 .42775 L .82461 .42966 L .587 .657 .885 r
F
.82202 .42998 m .82092 .42808 L .8235 .42775 L F
.58819 .43883 m .58937 .43661 L .59064 .43867 L .559 .632 .88 r
F
.58819 .43883 m .58692 .4368 L .58937 .43661 L F
.26952 .41493 m .27029 .41271 L .27175 .41458 L .576 .663 .897 r
F
.26952 .41493 m .26807 .41306 L .27029 .41271 L F
.58448 .437 m .58566 .43478 L .58692 .4368 L .565 .639 .883 r
F
.58448 .437 m .58321 .435 L .58566 .43478 L F
.5919 .44075 m .59309 .43853 L .59435 .44063 L .553 .623 .876 r
F
.5919 .44075 m .59064 .43867 L .59309 .43853 L F
.48037 .3932 m .48134 .39109 L .48257 .39327 L .506 .569 .854 r
F
.48037 .3932 m .47914 .39098 L .48134 .39109 L F
.50673 .40818 m .50781 .40592 L .50913 .40789 L .569 .644 .885 r
F
.50673 .40818 m .50541 .40619 L .50781 .40592 L F
.37366 .59823 m .37391 .58787 L .37409 .59728 L 0 0 .392 r
F
.61328 .45693 m .6144 .45489 L .61558 .45738 L .479 .531 .832 r
F
.61328 .45693 m .6121 .45451 L .6144 .45489 L F
.72683 .38564 m .72819 .38335 L .7294 .38599 L .485 .523 .822 r
F
.72683 .38564 m .72561 .38292 L .72819 .38335 L F
.31079 .42907 m .31162 .42687 L .31304 .42874 L .575 .662 .897 r
F
.31079 .42907 m .30936 .4272 L .31162 .42687 L F
.22566 .393 m .22638 .39076 L .22783 .39308 L .485 .564 .86 r
F
.22566 .393 m .22423 .39063 L .22638 .39076 L F
.58077 .43524 m .58194 .43301 L .58321 .435 L .569 .644 .885 r
F
.58077 .43524 m .5795 .43327 L .58194 .43301 L F
.19971 .31373 m .19904 .30562 L .20032 .31165 L 0 0 .412 r
F
.19904 .30562 m .19965 .30354 L .20032 .31165 L 0 0 .365 r
F
.62741 .48314 m .6262 .47932 L .62855 .48113 L .334 .349 .727 r
F
.6262 .47932 m .62734 .47732 L .62855 .48113 L .354 .374 .743 r
F
.6262 .47932 m .625 .47576 L .62734 .47732 L F
.77639 .41405 m .77781 .4118 L .77895 .4137 L .588 .658 .886 r
F
.77639 .41405 m .77526 .41214 L .77781 .4118 L F
.37759 .50817 m .37654 .50257 L .37839 .5063 L .103 .117 .588 r
F
.37654 .50257 m .37734 .5007 L .37839 .5063 L .138 .158 .618 r
F
.49188 .40081 m .49294 .39855 L .49427 .40067 L .544 .614 .873 r
F
.49188 .40081 m .49056 .39866 L .49294 .39855 L F
.6325 .51015 m .63122 .50404 L .63365 .50818 L .213 .199 .625 r
F
.63122 .50404 m .63236 .50206 L .63365 .50818 L .239 .232 .648 r
F
.59561 .44276 m .59681 .44055 L .59807 .4427 L .545 .614 .872 r
F
.59561 .44276 m .59435 .44063 L .59681 .44055 L F
.85916 .44887 m .86069 .44667 L .86181 .44902 L .534 .583 .85 r
F
.85916 .44887 m .85804 .44657 L .86069 .44667 L F
.50302 .40644 m .50409 .40418 L .50541 .40619 L .564 .639 .883 r
F
.50302 .40644 m .5017 .40442 L .50409 .40418 L F
.62863 .48724 m .62741 .48314 L .62977 .48524 L .312 .322 .71 r
F
.62741 .48314 m .62855 .48113 L .62977 .48524 L .334 .349 .727 r
F
.63282 .56104 m .63154 .55013 L .63379 .55941 L .096 .054 .515 r
F
.63282 .56104 m .63379 .55941 L .63387 .56011 L F
.63294 .56165 m .63387 .56011 L .63516 .57283 L F
.63282 .56104 m .63387 .56011 L .63294 .56165 L F
.63154 .55013 m .63263 .54831 L .63397 .55993 L .119 .082 .537 r
F
.63392 .56002 m .63397 .55993 L .63405 .56058 L F
.63516 .57283 m .63431 .56449 L .63614 .5712 L .076 .029 .495 r
F
.63431 .56449 m .63379 .55941 L .63468 .56387 L F
.63431 .56449 m .63468 .56387 L .63614 .5712 L F
.63405 .56058 m .63514 .55876 L .63551 .56249 L .095 .052 .514 r
F
.63626 .57304 m .63516 .57283 L .63614 .5712 L .076 .029 .495 r
F
.63703 .58449 m .63542 .57444 L .63626 .57304 L F
.63542 .57444 m .63516 .57283 L .63626 .57304 L F
.63468 .56387 m .63551 .56249 L .63652 .57263 L .095 .052 .514 r
F
.6364 .57282 m .63652 .57263 L .63668 .57426 L F
.63727 .5841 m .63688 .57971 L .63802 .58287 L .057 .006 .476 r
F
.63688 .57971 m .63614 .5712 L .63738 .5789 L F
.63688 .57971 m .63738 .5789 L .63802 .58287 L F
.63789 .57806 m .63668 .57426 L .63778 .57246 L .073 .025 .492 r
F
.63798 .58288 m .63738 .5789 L .63789 .57806 L F
.63738 .5789 m .63668 .57426 L .63789 .57806 L F
.63703 .58449 m .63614 .5712 L .63727 .5841 L .076 .029 .495 r
F
.63468 .56387 m .63652 .57263 L .6364 .57282 L .095 .052 .514 r
F
.63405 .56058 m .63551 .56249 L .63468 .56387 L F
.63154 .55013 m .63397 .55993 L .63392 .56002 L .119 .082 .537 r
F
.55238 .42445 m .55351 .42221 L .5548 .42408 L .587 .666 .893 r
F
.55238 .42445 m .55109 .42258 L .55351 .42221 L F
.79737 .42123 m .79881 .41899 L .79993 .42086 L .593 .665 .889 r
F
.79737 .42123 m .79625 .41937 L .79881 .41899 L F
.73557 .39359 m .73694 .39131 L .73813 .39365 L .525 .575 .848 r
F
.73557 .39359 m .73437 .39121 L .73694 .39131 L F
.28642 .42058 m .28722 .41834 L .28869 .4202 L .581 .669 .899 r
F
.28642 .42058 m .28495 .41871 L .28722 .41834 L F
.53141 .41735 m .53252 .41511 L .53382 .41698 L .586 .665 .893 r
F
.53141 .41735 m .53011 .41547 L .53252 .41511 L F
.49559 .40277 m .49666 .40051 L .49798 .40259 L .552 .623 .877 r
F
.49559 .40277 m .49427 .40067 L .49666 .40051 L F
.4993 .40465 m .50038 .40238 L .5017 .40442 L .558 .632 .88 r
F
.4993 .40465 m .49798 .40259 L .50038 .40238 L F
.61793 .46261 m .61906 .46058 L .62024 .46334 L .447 .491 .811 r
F
.61793 .46261 m .61675 .45995 L .61906 .46058 L F
.81834 .42841 m .81981 .42618 L .82092 .42808 L .589 .659 .886 r
F
.81834 .42841 m .81723 .42653 L .81981 .42618 L F
.35097 .44947 m .35185 .4473 L .35322 .44964 L .498 .574 .863 r
F
.35097 .44947 m .3496 .44718 L .35185 .4473 L F
.57706 .43353 m .57823 .43131 L .5795 .43327 L .573 .649 .887 r
F
.57706 .43353 m .57579 .43159 L .57823 .43131 L F
.26584 .4134 m .26661 .41118 L .26807 .41306 L .574 .661 .896 r
F
.26584 .4134 m .26439 .41152 L .26661 .41118 L F
.20172 .3488 m .20056 .34356 L .20241 .3465 L .084 .127 .609 r
F
.20056 .34356 m .20125 .34126 L .20241 .3465 L .031 .07 .568 r
F
.86791 .45683 m .86944 .45463 L .8706 .45732 L .5 .537 .826 r
F
.86791 .45683 m .86676 .45422 L .86944 .45463 L F
.625 .47576 m .62614 .47375 L .62734 .47732 L .373 .398 .758 r
F
.625 .47576 m .6238 .47241 L .62614 .47375 L F
.20473 .23954 m .20452 .25452 L .20418 .24147 L 0 0 .244 r
F
.20418 .24147 m .20452 .25452 L .20387 .2568 L F
.30712 .42754 m .30794 .42534 L .30936 .4272 L .577 .664 .897 r
F
.30712 .42754 m .30569 .42569 L .30794 .42534 L F
.70981 .33699 m .70847 .33099 L .71105 .33481 L .247 .225 .636 r
F
.70847 .33099 m .70971 .32881 L .71105 .33481 L .22 .193 .614 r
F
.59933 .44489 m .60053 .44268 L .60179 .4449 L .536 .602 .867 r
F
.59933 .44489 m .59807 .4427 L .60053 .44268 L F
.77271 .41248 m .77412 .41023 L .77526 .41214 L .586 .655 .885 r
F
.77271 .41248 m .77157 .41056 L .77412 .41023 L F
.21081 .37582 m .21152 .37355 L .2129 .3766 L .344 .41 .786 r
F
.21081 .37582 m .20945 .37263 L .21152 .37355 L F
.57335 .43188 m .57451 .42965 L .57579 .43159 L .577 .654 .889 r
F
.57335 .43188 m .57207 .42995 L .57451 .42965 L F
.62986 .49171 m .62863 .48724 L .631 .48972 L .289 .293 .691 r
F
.62863 .48724 m .62977 .48524 L .631 .48972 L .312 .322 .71 r
F
.87295 .463 m .87449 .46081 L .87568 .46383 L .472 .499 .805 r
F
.87295 .463 m .87177 .46011 L .87449 .46081 L F
.35955 .45744 m .36044 .45528 L .36179 .45796 L .448 .517 .836 r
F
.35955 .45744 m .35819 .45485 L .36044 .45528 L F
.60864 .45191 m .60976 .44987 L .61093 .45216 L .503 .561 .848 r
F
.60864 .45191 m .60747 .44967 L .60976 .44987 L F
.54867 .42295 m .5498 .42071 L .55109 .42258 L .587 .667 .894 r
F
.54867 .42295 m .54738 .42109 L .5498 .42071 L F
.79369 .41974 m .79513 .4175 L .79625 .41937 L .593 .665 .889 r
F
.79369 .41974 m .79256 .41787 L .79513 .4175 L F
.5277 .41584 m .5288 .41359 L .53011 .41547 L .585 .663 .892 r
F
.5277 .41584 m .52639 .41395 L .5288 .41359 L F
.81466 .42687 m .81612 .42464 L .81723 .42653 L .591 .661 .887 r
F
.81466 .42687 m .81355 .42499 L .81612 .42464 L F
.26216 .41185 m .26293 .40963 L .26439 .41152 L .571 .657 .895 r
F
.26216 .41185 m .26071 .40995 L .26293 .40963 L F
.28267 .41909 m .28348 .41684 L .28495 .41871 L .581 .668 .899 r
F
.28267 .41909 m .2812 .41722 L .28348 .41684 L F
.70956 .31982 m .70811 .31199 L .71079 .31763 L .193 .16 .59 r
F
.70811 .31199 m .70934 .30978 L .71079 .31763 L .166 .127 .565 r
F
.22927 .39535 m .22999 .39311 L .23144 .39535 L .502 .582 .868 r
F
.22927 .39535 m .22783 .39308 L .22999 .39311 L F
.37484 .5957 m .37452 .58286 L .37539 .59449 L 0 0 .37 r
F
.37466 .59609 m .37452 .58286 L .37484 .5957 L 0 0 .397 r
F
.46641 .37733 m .46737 .3752 L .4686 .37799 L .406 .451 .794 r
F
.46641 .37733 m .46519 .37443 L .46737 .3752 L F
.6325 .51015 m .63365 .50818 L .63402 .51017 L .213 .199 .625 r
F
.63305 .51525 m .63256 .51269 L .63414 .51339 L .195 .176 .608 r
F
.63305 .51525 m .63414 .51339 L .63436 .51463 L F
.63346 .51617 m .63436 .51463 L .6354 .52063 L F
.63305 .51525 m .63436 .51463 L .63346 .51617 L F
.6332 .51158 m .63402 .51017 L .63474 .51397 L .213 .199 .625 r
F
.63454 .51431 m .63474 .51397 L .63497 .51517 L F
.6332 .51158 m .63474 .51397 L .63454 .51431 L F
.6325 .51015 m .63402 .51017 L .6332 .51158 L F
.63256 .51269 m .63182 .50893 L .6332 .51158 L .195 .176 .608 r
F
.63256 .51269 m .6332 .51158 L .63414 .51339 L F
.73931 .39594 m .74069 .39367 L .74187 .39592 L .537 .59 .855 r
F
.73931 .39594 m .73813 .39365 L .74069 .39367 L F
.76901 .41088 m .77042 .40863 L .77157 .41056 L .583 .652 .883 r
F
.76901 .41088 m .76787 .40894 L .77042 .40863 L F
.30344 .42604 m .30425 .42384 L .30569 .42569 L .579 .666 .898 r
F
.30344 .42604 m .30201 .42419 L .30425 .42384 L F
.56964 .43026 m .5708 .42803 L .57207 .42995 L .58 .657 .89 r
F
.56964 .43026 m .56836 .42835 L .5708 .42803 L F
.6238 .47241 m .62494 .47039 L .62614 .47375 L .39 .419 .771 r
F
.6238 .47241 m .62261 .46924 L .62494 .47039 L F
.88761 .5107 m .88602 .50402 L .88917 .50856 L .297 .263 .651 r
F
.88602 .50402 m .88758 .50188 L .88917 .50856 L .317 .29 .67 r
F
.25849 .41026 m .25925 .40804 L .26071 .40995 L .568 .654 .894 r
F
.25849 .41026 m .25703 .40834 L .25925 .40804 L F
.60305 .44717 m .60426 .44496 L .60552 .44727 L .525 .589 .861 r
F
.60305 .44717 m .60179 .4449 L .60426 .44496 L F
.47571 .3885 m .47667 .38638 L .47791 .38871 L .481 .54 .84 r
F
.47571 .3885 m .47448 .38612 L .47667 .38638 L F
.86295 .45143 m .86447 .44922 L .86561 .45169 L .522 .567 .842 r
F
.86295 .45143 m .86181 .44902 L .86447 .44922 L F
.36447 .46363 m .36536 .46148 L .3667 .46449 L .404 .466 .81 r
F
.36447 .46363 m .36313 .46074 L .36536 .46148 L F
.72056 .37643 m .72191 .37413 L .72315 .37718 L .437 .462 .788 r
F
.72056 .37643 m .71931 .37324 L .72191 .37413 L F
.52398 .41431 m .52509 .41206 L .52639 .41395 L .583 .661 .892 r
F
.52398 .41431 m .52268 .41241 L .52509 .41206 L F
.81097 .42535 m .81244 .42312 L .81355 .42499 L .592 .663 .888 r
F
.81097 .42535 m .80986 .42348 L .81244 .42312 L F
.22065 .38797 m .22136 .38572 L .22279 .3882 L .452 .528 .845 r
F
.22065 .38797 m .21923 .38541 L .22136 .38572 L F
.54496 .42146 m .54609 .41922 L .54738 .42109 L .588 .667 .894 r
F
.54496 .42146 m .54366 .4196 L .54609 .41922 L F
.76532 .40925 m .76672 .40699 L .76787 .40894 L .58 .648 .882 r
F
.76532 .40925 m .76417 .40728 L .76672 .40699 L F
.79 .41825 m .79144 .416 L .79256 .41787 L .593 .664 .888 r
F
.79 .41825 m .78888 .41638 L .79144 .416 L F
.20026 .30145 m .19975 .29188 L .20088 .29935 L 0 0 .365 r
F
.19975 .29188 m .20036 .28978 L .20088 .29935 L 0 0 .317 r
F
.20208 .27736 m .20191 .26359 L .20273 .27511 L 0 0 .291 r
F
.20191 .26359 m .20256 .26133 L .20273 .27511 L 0 0 .244 r
F
.23289 .39755 m .23362 .39531 L .23507 .39748 L .516 .598 .874 r
F
.23289 .39755 m .23144 .39535 L .23362 .39531 L F
.35459 .45204 m .35547 .44987 L .35683 .45232 L .481 .555 .854 r
F
.35459 .45204 m .35322 .44964 L .35547 .44987 L F
.88326 .48598 m .88193 .48162 L .88481 .48382 L .374 .366 .722 r
F
.88193 .48162 m .88348 .47946 L .88481 .48382 L .391 .39 .738 r
F
.88193 .48162 m .88063 .4776 L .88348 .47946 L F
.33503 .43884 m .33588 .43666 L .33728 .4387 L .547 .63 .885 r
F
.33503 .43884 m .33363 .43683 L .33588 .43666 L F
.71135 .34976 m .71016 .34524 L .71252 .34772 L .3 .29 .681 r
F
.71016 .34524 m .71133 .34319 L .71252 .34772 L .277 .262 .662 r
F
.45482 .33945 m .45571 .3374 L .45682 .34236 L .15 .154 .606 r
F
.33137 .43702 m .33222 .43483 L .33363 .43683 L .553 .637 .888 r
F
.33137 .43702 m .32997 .43504 L .33222 .43483 L F
.63371 .54649 m .63236 .53645 L .6348 .54466 L .119 .082 .537 r
F
.63236 .53645 m .63345 .53461 L .6348 .54466 L .144 .113 .561 r
F
.56593 .42868 m .56709 .42645 L .56836 .42835 L .582 .66 .891 r
F
.56593 .42868 m .56465 .42679 L .56709 .42645 L F
.74305 .39813 m .74443 .39586 L .7456 .39805 L .546 .603 .861 r
F
.74305 .39813 m .74187 .39592 L .74443 .39586 L F
.88063 .4776 m .88218 .47542 L .88348 .47946 L .408 .411 .751 r
F
.88063 .4776 m .87936 .47384 L .88218 .47542 L F
.25482 .40863 m .25557 .40641 L .25703 .40834 L .563 .649 .893 r
F
.25482 .40863 m .25336 .40669 L .25557 .40641 L F
.4554 .30444 m .45424 .2939 L .45642 .30205 L .014 0 .489 r
F
.45424 .2939 m .45526 .2915 L .45642 .30205 L 0 0 .451 r
F
.70971 .32881 m .70832 .32201 L .71094 .32663 L .22 .193 .614 r
F
.70832 .32201 m .70956 .31982 L .71094 .32663 L .193 .16 .59 r
F
.8431 .43823 m .8446 .43601 L .84571 .43807 L .568 .631 .874 r
F
.8431 .43823 m .84199 .4362 L .8446 .43601 L F
.33868 .44076 m .33954 .43857 L .34093 .44066 L .539 .621 .882 r
F
.33868 .44076 m .33728 .4387 L .33954 .43857 L F
.29976 .42455 m .30057 .42234 L .30201 .42419 L .58 .667 .898 r
F
.29976 .42455 m .29832 .42271 L .30057 .42234 L F
.32771 .43526 m .32856 .43307 L .32997 .43504 L .559 .644 .89 r
F
.32771 .43526 m .3263 .43331 L .32856 .43307 L F
.83939 .4364 m .84089 .43418 L .84199 .4362 L .573 .637 .877 r
F
.83939 .4364 m .83828 .4344 L .84089 .43418 L F
.27911 .41756 m .2799 .41535 L .28135 .41719 L .58 .667 .898 r
F
.27911 .41756 m .27766 .41571 L .2799 .41535 L F
.84682 .44015 m .84832 .43793 L .84943 .44003 L .563 .623 .87 r
F
.84682 .44015 m .84571 .43807 L .84832 .43793 L F
.47105 .38328 m .47202 .38116 L .47325 .38367 L .449 .501 .821 r
F
.47105 .38328 m .46983 .38068 L .47202 .38116 L F
.76162 .40757 m .76302 .40531 L .76417 .40728 L .577 .643 .879 r
F
.76162 .40757 m .76047 .40558 L .76302 .40531 L F
.73061 .38855 m .73197 .38627 L .73318 .38877 L .503 .547 .834 r
F
.73061 .38855 m .7294 .38599 L .73197 .38627 L F
.21569 .38233 m .2164 .38007 L .21781 .38279 L .407 .479 .822 r
F
.21569 .38233 m .21429 .37952 L .2164 .38007 L F
.6311 .49662 m .62986 .49171 L .63225 .49462 L .265 .263 .67 r
F
.62986 .49171 m .631 .48972 L .63225 .49462 L .289 .293 .691 r
F
.83569 .43464 m .83718 .43241 L .83828 .4344 L .577 .643 .879 r
F
.83569 .43464 m .83458 .43267 L .83718 .43241 L F
.25115 .40696 m .2519 .40474 L .25336 .40669 L .559 .644 .891 r
F
.25115 .40696 m .24969 .40499 L .2519 .40474 L F
.37848 .55395 m .37761 .54224 L .37933 .55202 L 0 0 .44 r
F
.37761 .54224 m .37847 .5403 L .37933 .55202 L 0 0 .476 r
F
.23653 .39962 m .23726 .39738 L .23872 .39949 L .528 .61 .879 r
F
.23653 .39962 m .23507 .39748 L .23726 .39738 L F
.52027 .41275 m .52137 .4105 L .52268 .41241 L .581 .659 .891 r
F
.52027 .41275 m .51896 .41084 L .52137 .4105 L F
.32405 .43356 m .32489 .43137 L .3263 .43331 L .564 .649 .892 r
F
.32405 .43356 m .32264 .43164 L .32489 .43137 L F
.74677 .4002 m .74816 .39793 L .74933 .40006 L .555 .614 .866 r
F
.74677 .4002 m .7456 .39805 L .74816 .39793 L F
.34233 .44277 m .34319 .44059 L .34458 .44273 L .53 .611 .878 r
F
.34233 .44277 m .34093 .44066 L .34319 .44059 L F
.85054 .44216 m .85206 .43995 L .85317 .4421 L .556 .614 .866 r
F
.85054 .44216 m .84943 .44003 L .85206 .43995 L F
.75792 .40583 m .75931 .40357 L .76047 .40558 L .573 .637 .877 r
F
.75792 .40583 m .75676 .40381 L .75931 .40357 L F
.37878 .52359 m .3778 .51635 L .37959 .52173 L .03 .032 .524 r
F
.3778 .51635 m .37861 .51449 L .37959 .52173 L .067 .075 .557 r
F
.88464 .49074 m .88326 .48598 L .8862 .48858 L .356 .342 .706 r
F
.88326 .48598 m .88481 .48382 L .8862 .48858 L .374 .366 .722 r
F
.80729 .42384 m .80875 .42161 L .80986 .42348 L .593 .664 .888 r
F
.80729 .42384 m .80618 .42198 L .80875 .42161 L F
.37798 .52543 m .37878 .52359 L .37971 .53203 L .03 .032 .524 r
F
.19988 .32283 m .1991 .31581 L .2005 .32076 L 0 0 .459 r
F
.1991 .31581 m .19971 .31373 L .2005 .32076 L 0 0 .412 r
F
.20945 .37263 m .21015 .37037 L .21152 .37355 L .317 .381 .771 r
F
.20945 .37263 m .2081 .36928 L .21015 .37037 L F
.54125 .41997 m .54237 .41773 L .54366 .4196 L .588 .667 .894 r
F
.54125 .41997 m .53995 .41811 L .54237 .41773 L F
.78632 .41675 m .78775 .4145 L .78888 .41638 L .592 .663 .888 r
F
.78632 .41675 m .78519 .41487 L .78775 .4145 L F
.20084 .33312 m .20008 .3282 L .20153 .3308 L 0 .009 .522 r
F
.20008 .3282 m .19982 .32652 L .20026 .32761 L F
.20008 .3282 m .20026 .32761 L .20153 .3308 L F
.19927 .32489 m .19988 .32283 L .20046 .32691 L 0 0 .459 r
F
.20026 .32761 m .20046 .32691 L .20076 .329 L F
.19927 .32489 m .20046 .32691 L .20026 .32761 L F
.24748 .40524 m .24823 .40301 L .24969 .40499 L .553 .637 .889 r
F
.24748 .40524 m .24602 .40324 L .24823 .40301 L F
.75049 .40216 m .75188 .3999 L .75305 .40198 L .562 .623 .871 r
F
.75049 .40216 m .74933 .40006 L .75188 .3999 L F
.75421 .40403 m .7556 .40177 L .75676 .40381 L .568 .631 .874 r
F
.75421 .40403 m .75305 .40198 L .7556 .40177 L F
.56222 .42713 m .56337 .42489 L .56465 .42679 L .584 .662 .892 r
F
.56222 .42713 m .56094 .42524 L .56337 .42489 L F
.24017 .40158 m .24091 .39935 L .24237 .40141 L .538 .621 .883 r
F
.24017 .40158 m .23872 .39949 L .24091 .39935 L F
.3775 .57251 m .37677 .55779 L .37836 .5706 L 0 0 .406 r
F
.37677 .55779 m .37762 .55587 L .37836 .5706 L 0 0 .44 r
F
.61675 .45995 m .61788 .45792 L .61906 .46058 L .458 .505 .819 r
F
.61675 .45995 m .61558 .45738 L .61788 .45792 L F
.87936 .47384 m .88091 .47167 L .88218 .47542 L .423 .432 .764 r
F
.87936 .47384 m .87811 .47032 L .88091 .47167 L F
.62261 .46924 m .62375 .46722 L .62494 .47039 L .406 .44 .783 r
F
.62261 .46924 m .62142 .46623 L .62375 .46722 L F
.83199 .43293 m .83348 .4307 L .83458 .43267 L .581 .648 .881 r
F
.83199 .43293 m .83088 .43099 L .83348 .4307 L F
.24382 .40344 m .24457 .40122 L .24602 .40324 L .546 .63 .886 r
F
.24382 .40344 m .24237 .40141 L .24457 .40122 L F
.45671 .3489 m .45552 .34405 L .45765 .34674 L .211 .224 .655 r
F
.45552 .34405 m .45647 .34188 L .45765 .34674 L .177 .184 .628 r
F
.48314 .39426 m .48419 .39199 L .48552 .39428 L .516 .581 .859 r
F
.48314 .39426 m .48181 .39193 L .48419 .39199 L F
.60678 .44962 m .60799 .44741 L .60925 .44982 L .512 .573 .853 r
F
.60678 .44962 m .60552 .44727 L .60799 .44741 L F
.6121 .45451 m .61323 .45248 L .6144 .45489 L .488 .542 .838 r
F
.6121 .45451 m .61093 .45216 L .61323 .45248 L F
.32038 .43192 m .32122 .42972 L .32264 .43164 L .568 .654 .894 r
F
.32038 .43192 m .31897 .43001 L .32122 .42972 L F
.29608 .42307 m .29689 .42086 L .29832 .42271 L .581 .668 .899 r
F
.29608 .42307 m .29464 .42123 L .29689 .42086 L F
.72561 .38292 m .72697 .38063 L .72819 .38335 L .475 .51 .814 r
F
.72561 .38292 m .72439 .3801 L .72697 .38063 L F
.27543 .41608 m .27621 .41386 L .27766 .41571 L .579 .666 .898 r
F
.27543 .41608 m .27398 .41422 L .27621 .41386 L F
.51656 .41117 m .51765 .40891 L .51896 .41084 L .578 .655 .889 r
F
.51656 .41117 m .51525 .40924 L .51765 .40891 L F
.85428 .44429 m .8558 .44208 L .85692 .44431 L .548 .603 .86 r
F
.85428 .44429 m .85317 .4421 L .8558 .44208 L F
.34596 .4449 m .34683 .44273 L .34822 .44494 L .519 .598 .873 r
F
.34596 .4449 m .34458 .44273 L .34683 .44273 L F
.20293 .35355 m .20172 .3488 L .20362 .35126 L .132 .18 .646 r
F
.20172 .3488 m .20241 .3465 L .20362 .35126 L .084 .127 .609 r
F
.46519 .37443 m .46614 .37229 L .46737 .3752 L .388 .43 .783 r
F
.46519 .37443 m .46397 .37139 L .46614 .37229 L F
.8283 .43128 m .82978 .42905 L .83088 .43099 L .584 .652 .883 r
F
.8283 .43128 m .82719 .42935 L .82978 .42905 L F
.47914 .39098 m .48011 .38887 L .48134 .39109 L .499 .56 .85 r
F
.47914 .39098 m .47791 .38871 L .48011 .38887 L F
.80361 .42235 m .80506 .42011 L .80618 .42198 L .593 .665 .889 r
F
.80361 .42235 m .8025 .42048 L .80506 .42011 L F
.37323 .48233 m .37194 .47828 L .37413 .4802 L .264 .304 .716 r
F
.37194 .47828 m .37284 .47615 L .37413 .4802 L .293 .337 .737 r
F
.37194 .47828 m .37065 .47452 L .37284 .47615 L F
.31671 .43031 m .31755 .42812 L .31897 .43001 L .571 .657 .895 r
F
.31671 .43031 m .31529 .42843 L .31755 .42812 L F
.78264 .41523 m .78406 .41298 L .78519 .41487 L .591 .661 .887 r
F
.78264 .41523 m .7815 .41334 L .78406 .41298 L F
.55851 .4256 m .55966 .42336 L .56094 .42524 L .585 .664 .893 r
F
.55851 .4256 m .55723 .42372 L .55966 .42336 L F
.29243 .42169 m .29325 .41945 L .29471 .42132 L .581 .669 .899 r
F
.29243 .42169 m .29097 .41983 L .29325 .41945 L F
.37449 .48671 m .37323 .48233 L .3754 .48458 L .232 .267 .693 r
F
.37323 .48233 m .37413 .4802 L .3754 .48458 L .264 .304 .716 r
F
.53753 .41848 m .53865 .41624 L .53995 .41811 L .587 .666 .894 r
F
.53753 .41848 m .53624 .41661 L .53865 .41624 L F
.87177 .46011 m .87331 .45791 L .87449 .46081 L .482 .513 .813 r
F
.87177 .46011 m .8706 .45732 L .87331 .45791 L F
.1186 .48227 m .1174 .47846 L .11915 .48026 L .165 .238 .693 r
F
.1174 .47846 m .11795 .47645 L .11915 .48026 L .204 .28 .72 r
F
.1174 .47846 m .11616 .47489 L .11795 .47645 L F
.51284 .40955 m .51393 .40729 L .51525 .40924 L .575 .652 .888 r
F
.51284 .40955 m .51153 .4076 L .51393 .40729 L F
.22423 .39063 m .22494 .38838 L .22638 .39076 L .475 .553 .856 r
F
.22423 .39063 m .22279 .3882 L .22494 .38838 L F
.86676 .45422 m .86829 .45202 L .86944 .45463 L .508 .548 .832 r
F
.86676 .45422 m .86561 .45169 L .86829 .45202 L F
.63244 .58645 m .63071 .56818 L .63367 .58444 L .069 .02 .487 r
F
.63071 .56818 m .63192 .56615 L .63367 .58444 L .094 .051 .512 r
F
.71931 .37324 m .72066 .37094 L .72191 .37413 L .422 .443 .777 r
F
.71931 .37324 m .71805 .36989 L .72066 .37094 L F
.1186 .48227 m .11915 .48026 L .12032 .48438 L .165 .238 .693 r
F
.1196 .48574 m .1186 .48227 L .12007 .48404 L .126 .195 .666 r
F
.27175 .41458 m .27252 .41236 L .27398 .41422 L .577 .664 .897 r
F
.27175 .41458 m .27029 .41271 L .27252 .41236 L F
.48685 .39653 m .4879 .39426 L .48923 .39648 L .528 .596 .865 r
F
.48685 .39653 m .48552 .39428 L .4879 .39426 L F
.82461 .42966 m .82608 .42743 L .82719 .42935 L .586 .655 .885 r
F
.82461 .42966 m .8235 .42775 L .82608 .42743 L F
.71342 .27082 m .71183 .25834 L .71448 .2689 L .106 .055 .51 r
F
.71183 .25834 m .71288 .25642 L .71448 .2689 L .085 .03 .491 r
F
.37065 .47452 m .37155 .47238 L .37284 .47615 L .319 .368 .756 r
F
.37065 .47452 m .36934 .47099 L .37155 .47238 L F
.87811 .47032 m .87966 .46814 L .88091 .47167 L .437 .45 .776 r
F
.87811 .47032 m .87689 .46699 L .87966 .46814 L F
.73437 .39121 m .73574 .38893 L .73694 .39131 L .518 .566 .844 r
F
.73437 .39121 m .73318 .38877 L .73574 .38893 L F
.85804 .44657 m .85956 .44436 L .86069 .44667 L .539 .59 .854 r
F
.85804 .44657 m .85692 .44431 L .85956 .44436 L F
.31304 .42874 m .31387 .42655 L .31529 .42843 L .574 .661 .896 r
F
.31304 .42874 m .31162 .42687 L .31387 .42655 L F
.88607 .496 m .88464 .49074 L .88763 .49385 L .337 .316 .689 r
F
.88464 .49074 m .8862 .48858 L .88763 .49385 L .356 .342 .706 r
F
.35819 .45485 m .35908 .45268 L .36044 .45528 L .46 .531 .843 r
F
.35819 .45485 m .35683 .45232 L .35908 .45268 L F
.11616 .47489 m .11671 .47288 L .11795 .47645 L .239 .317 .743 r
F
.11616 .47489 m .1149 .47154 L .11671 .47288 L F
.50913 .40789 m .51021 .40563 L .51153 .4076 L .571 .647 .886 r
F
.50913 .40789 m .50781 .40592 L .51021 .40563 L F
.3496 .44718 m .35047 .44501 L .35185 .4473 L .506 .583 .867 r
F
.3496 .44718 m .34822 .44494 L .35047 .44501 L F
.2081 .36928 m .2088 .36701 L .21015 .37037 L .288 .349 .753 r
F
.2081 .36928 m .20677 .36573 L .2088 .36701 L F
.71253 .35393 m .71135 .34976 L .7137 .35189 L .321 .317 .699 r
F
.71135 .34976 m .71252 .34772 L .7137 .35189 L .3 .29 .681 r
F
.36313 .46074 m .36402 .45858 L .36536 .46148 L .42 .484 .82 r
F
.36313 .46074 m .36179 .45796 L .36402 .45858 L F
.77895 .4137 m .78037 .41145 L .7815 .41334 L .589 .659 .886 r
F
.77895 .4137 m .77781 .4118 L .78037 .41145 L F
.58692 .4368 m .5881 .43457 L .58937 .43661 L .562 .635 .881 r
F
.58692 .4368 m .58566 .43478 L .5881 .43457 L F
.59064 .43867 m .59182 .43645 L .59309 .43853 L .556 .628 .878 r
F
.59064 .43867 m .58937 .43661 L .59182 .43645 L F
.5548 .42408 m .55594 .42184 L .55723 .42372 L .586 .665 .893 r
F
.5548 .42408 m .55351 .42221 L .55594 .42184 L F
.79993 .42086 m .80138 .41861 L .8025 .42048 L .593 .665 .889 r
F
.79993 .42086 m .79881 .41899 L .80138 .41861 L F
.37574 .49149 m .37449 .48671 L .37665 .48937 L .198 .227 .666 r
F
.37449 .48671 m .3754 .48458 L .37665 .48937 L .232 .267 .693 r
F
.28869 .4202 m .2895 .41796 L .29097 .41983 L .581 .669 .899 r
F
.28869 .4202 m .28722 .41834 L .2895 .41796 L F
.12056 .48947 m .1196 .48574 L .12103 .48777 L .088 .153 .637 r
F
.1196 .48574 m .12007 .48404 L .12103 .48777 L .126 .195 .666 r
F
.53382 .41698 m .53494 .41474 L .53624 .41661 L .586 .665 .893 r
F
.53382 .41698 m .53252 .41511 L .53494 .41474 L F
.58321 .435 m .58439 .43278 L .58566 .43478 L .567 .642 .884 r
F
.58321 .435 m .58194 .43301 L .58439 .43278 L F
.49056 .39866 m .49162 .39639 L .49294 .39855 L .539 .608 .871 r
F
.49056 .39866 m .48923 .39648 L .49162 .39639 L F
.59435 .44063 m .59554 .43841 L .59681 .44055 L .549 .619 .874 r
F
.59435 .44063 m .59309 .43853 L .59554 .43841 L F
.62142 .46623 m .62256 .4642 L .62375 .46722 L .421 .458 .793 r
F
.62142 .46623 m .62024 .46334 L .62256 .4642 L F
.82092 .42808 m .82239 .42585 L .8235 .42775 L .588 .658 .886 r
F
.82092 .42808 m .81981 .42618 L .82239 .42585 L F
.26807 .41306 m .26884 .41084 L .27029 .41271 L .575 .662 .897 r
F
.26807 .41306 m .26661 .41118 L .26884 .41084 L F
.37861 .51449 m .37759 .50817 L .37942 .51263 L .067 .075 .557 r
F
.37759 .50817 m .37839 .5063 L .37942 .51263 L .103 .117 .588 r
F
.50541 .40619 m .50649 .40393 L .50781 .40592 L .567 .642 .884 r
F
.50541 .40619 m .50409 .40418 L .50649 .40393 L F
.5795 .43327 m .58067 .43104 L .58194 .43301 L .571 .647 .886 r
F
.5795 .43327 m .57823 .43131 L .58067 .43104 L F
.49427 .40067 m .49534 .39841 L .49666 .40051 L .548 .619 .875 r
F
.49427 .40067 m .49294 .39855 L .49534 .39841 L F
.30936 .4272 m .31019 .425 L .31162 .42687 L .576 .663 .897 r
F
.30936 .4272 m .30794 .42534 L .31019 .425 L F
.5017 .40442 m .50277 .40216 L .50409 .40418 L .561 .635 .882 r
F
.5017 .40442 m .50038 .40238 L .50277 .40216 L F
.37697 .49679 m .37788 .49467 L .37815 .496 L .161 .185 .637 r
F
.37744 .49764 m .37815 .496 L .37908 .50061 L F
.37697 .49679 m .37815 .496 L .37744 .49764 L F
.37734 .5007 m .37694 .49882 L .37815 .49882 L .138 .158 .618 r
F
.37694 .49882 m .37626 .49567 L .37744 .49764 L F
.37694 .49882 m .37744 .49764 L .37815 .49882 L F
.47448 .38612 m .47544 .384 L .47667 .38638 L .472 .528 .834 r
F
.47448 .38612 m .47325 .38367 L .47544 .384 L F
.49798 .40259 m .49905 .40032 L .50038 .40238 L .555 .628 .879 r
F
.49798 .40259 m .49666 .40051 L .49905 .40032 L F
.88895 .56131 m .88688 .54905 L .89032 .5595 L .214 .154 .569 r
F
.88688 .54905 m .88824 .54722 L .89032 .5595 L .231 .176 .586 r
F
.63236 .50206 m .6311 .49662 L .63351 .50007 L .239 .232 .648 r
F
.6311 .49662 m .63225 .49462 L .63351 .50007 L .265 .263 .67 r
F
.59807 .4427 m .59927 .44049 L .60053 .44268 L .541 .608 .87 r
F
.59807 .4427 m .59681 .44055 L .59927 .44049 L F
.20418 .35792 m .20293 .35355 L .20487 .35563 L .177 .229 .679 r
F
.20293 .35355 m .20362 .35126 L .20487 .35563 L .132 .18 .646 r
F
.46397 .37139 m .46492 .36925 L .46614 .37229 L .369 .408 .77 r
F
.46397 .37139 m .46275 .3682 L .46492 .36925 L F
.77526 .41214 m .77668 .40989 L .77781 .4118 L .587 .657 .885 r
F
.77526 .41214 m .77412 .41023 L .77668 .40989 L F
.46983 .38068 m .47079 .37856 L .47202 .38116 L .436 .486 .813 r
F
.46983 .38068 m .4686 .37799 L .47079 .37856 L F
.71153 .29391 m .70988 .28281 L .71277 .29168 L .139 .094 .541 r
F
.70988 .28281 m .71112 .28057 L .71277 .29168 L .113 .063 .517 r
F
.21429 .37952 m .215 .37726 L .2164 .38007 L .388 .459 .812 r
F
.21429 .37952 m .2129 .3766 L .215 .37726 L F
.36934 .47099 m .37024 .46884 L .37155 .47238 L .344 .396 .772 r
F
.36934 .47099 m .36802 .46766 L .37024 .46884 L F
.22783 .39308 m .22855 .39083 L .22999 .39311 L .494 .574 .864 r
F
.22783 .39308 m .22638 .39076 L .22855 .39083 L F
.1149 .47154 m .11545 .46952 L .11671 .47288 L .271 .352 .763 r
F
.1149 .47154 m .11361 .46837 L .11545 .46952 L F
.55109 .42258 m .55223 .42034 L .55351 .42221 L .587 .666 .894 r
F
.55109 .42258 m .5498 .42071 L .55223 .42034 L F
.57579 .43159 m .57695 .42936 L .57823 .43131 L .575 .652 .888 r
F
.57579 .43159 m .57451 .42965 L .57695 .42936 L F
.21923 .38541 m .21994 .38316 L .22136 .38572 L .439 .513 .838 r
F
.21923 .38541 m .21781 .38279 L .21994 .38316 L F
.79625 .41937 m .79769 .41712 L .79881 .41899 L .593 .665 .889 r
F
.79625 .41937 m .79513 .4175 L .79769 .41712 L F
.20125 .34126 m .20015 .33543 L .20194 .33896 L .031 .07 .568 r
F
.20015 .33543 m .20084 .33312 L .20194 .33896 L 0 .009 .522 r
F
.53011 .41547 m .53122 .41322 L .53252 .41511 L .585 .664 .893 r
F
.53011 .41547 m .5288 .41359 L .53122 .41322 L F
.26439 .41152 m .26515 .4093 L .26661 .41118 L .573 .659 .896 r
F
.26439 .41152 m .26293 .40963 L .26515 .4093 L F
.81723 .42653 m .8187 .42429 L .81981 .42618 L .59 .66 .887 r
F
.81723 .42653 m .81612 .42464 L .8187 .42429 L F
.28495 .41871 m .28575 .41647 L .28722 .41834 L .581 .669 .899 r
F
.28495 .41871 m .28348 .41684 L .28575 .41647 L F
.20677 .36573 m .20747 .36346 L .2088 .36701 L .255 .313 .731 r
F
.20677 .36573 m .20546 .36196 L .20747 .36346 L F
.71058 .30757 m .70905 .29836 L .71182 .30536 L .166 .127 .565 r
F
.70905 .29836 m .71029 .29614 L .71182 .30536 L .139 .094 .541 r
F
.4579 .35334 m .45671 .3489 L .45885 .35119 L .243 .261 .68 r
F
.45671 .3489 m .45765 .34674 L .45885 .35119 L .211 .224 .655 r
F
.73813 .39365 m .7395 .39137 L .74069 .39367 L .531 .583 .852 r
F
.73813 .39365 m .73694 .39131 L .7395 .39137 L F
.86181 .44902 m .86334 .44681 L .86447 .44922 L .528 .575 .847 r
F
.86181 .44902 m .86069 .44667 L .86334 .44681 L F
.71805 .36989 m .7194 .36759 L .72066 .37094 L .405 .422 .764 r
F
.71805 .36989 m .71678 .36635 L .7194 .36759 L F
.61558 .45738 m .61671 .45535 L .61788 .45792 L .469 .518 .826 r
F
.61558 .45738 m .6144 .45489 L .61671 .45535 L F
.30569 .42569 m .30651 .42349 L .30794 .42534 L .578 .665 .898 r
F
.30569 .42569 m .30425 .42384 L .30651 .42349 L F
.12149 .49349 m .12056 .48947 L .12196 .49179 L .047 .109 .605 r
F
.12056 .48947 m .12103 .48777 L .12196 .49179 L .088 .153 .637 r
F
.45571 .3374 m .45461 .3319 L .4566 .33534 L .15 .154 .606 r
F
.45461 .3319 m .4555 .32984 L .4566 .33534 L .115 .113 .577 r
F
.71253 .35393 m .7137 .35189 L .71486 .35576 L .321 .317 .699 r
F
.35322 .44964 m .3541 .44747 L .35547 .44987 L .49 .565 .859 r
F
.35322 .44964 m .35185 .4473 L .3541 .44747 L F
.77157 .41056 m .77298 .4083 L .77412 .41023 L .585 .654 .884 r
F
.77157 .41056 m .77042 .40863 L .77298 .4083 L F
.57207 .42995 m .57324 .42772 L .57451 .42965 L .578 .655 .889 r
F
.57207 .42995 m .5708 .42803 L .57324 .42772 L F
.60179 .4449 m .60299 .44269 L .60426 .44496 L .531 .596 .864 r
F
.60179 .4449 m .60053 .44268 L .60299 .44269 L F
.87689 .46699 m .87843 .46481 L .87966 .46814 L .449 .468 .786 r
F
.87689 .46699 m .87568 .46383 L .87843 .46481 L F
.7294 .38599 m .73076 .3837 L .73197 .38627 L .494 .536 .828 r
F
.7294 .38599 m .72819 .38335 L .73076 .3837 L F
.20546 .36196 m .20418 .35792 L .20616 .35968 L .218 .273 .707 r
F
.20418 .35792 m .20487 .35563 L .20616 .35968 L .177 .229 .679 r
F
.88705 .59371 m .88487 .57714 L .88728 .59341 L .205 .142 .56 r
F
.26071 .40995 m .26147 .40773 L .26293 .40963 L .569 .656 .895 r
F
.26071 .40995 m .25925 .40804 L .26147 .40773 L F
.20546 .36196 m .20616 .35968 L .20747 .36346 L .218 .273 .707 r
F
.71111 .34235 m .70981 .33699 L .71235 .34018 L .272 .256 .658 r
F
.70981 .33699 m .71105 .33481 L .71235 .34018 L .247 .225 .636 r
F
.45934 .24005 m .46014 .24767 L .45924 .24982 L 0 0 .386 r
F
.45975 .23904 m .46014 .24767 L .45934 .24005 L F
.72439 .3801 m .72574 .37781 L .72697 .38063 L .463 .495 .806 r
F
.72439 .3801 m .72315 .37718 L .72574 .37781 L F
.52639 .41395 m .5275 .4117 L .5288 .41359 L .584 .662 .892 r
F
.52639 .41395 m .52509 .41206 L .5275 .4117 L F
.81355 .42499 m .81501 .42276 L .81612 .42464 L .591 .662 .888 r
F
.81355 .42499 m .81244 .42312 L .81501 .42276 L F
.54738 .42109 m .54851 .41884 L .5498 .42071 L .588 .667 .894 r
F
.54738 .42109 m .54609 .41922 L .54851 .41884 L F
.79256 .41787 m .794 .41563 L .79513 .4175 L .593 .665 .889 r
F
.79256 .41787 m .79144 .416 L .794 .41563 L F
.37697 .49679 m .37574 .49149 L .37788 .49467 L .161 .185 .637 r
F
.37574 .49149 m .37665 .48937 L .37788 .49467 L .198 .227 .666 r
F
.23144 .39535 m .23217 .39311 L .23362 .39531 L .51 .59 .871 r
F
.23144 .39535 m .22999 .39311 L .23217 .39311 L F
.61093 .45216 m .61206 .45012 L .61323 .45248 L .496 .552 .843 r
F
.61093 .45216 m .60976 .44987 L .61206 .45012 L F
.88961 .52965 m .88775 .52053 L .89117 .52754 L .255 .208 .61 r
F
.88775 .52053 m .88931 .51842 L .89117 .52754 L .276 .235 .631 r
F
.76787 .40894 m .76928 .40668 L .77042 .40863 L .582 .65 .882 r
F
.76787 .40894 m .76672 .40699 L .76928 .40668 L F
.30201 .42419 m .30282 .42199 L .30425 .42384 L .579 .667 .898 r
F
.30201 .42419 m .30057 .42234 L .30282 .42199 L F
.56836 .42835 m .56952 .42612 L .5708 .42803 L .581 .659 .891 r
F
.56836 .42835 m .56709 .42645 L .56952 .42612 L F
.46275 .3682 m .4637 .36606 L .46492 .36925 L .348 .383 .756 r
F
.46275 .3682 m .46153 .36483 L .4637 .36606 L F
.74187 .39592 m .74325 .39364 L .74443 .39586 L .542 .597 .858 r
F
.74187 .39592 m .74069 .39367 L .74325 .39364 L F
.28135 .41719 m .28214 .41498 L .28358 .41683 L .58 .668 .899 r
F
.28135 .41719 m .2799 .41535 L .28214 .41498 L F
.25703 .40834 m .25779 .40612 L .25925 .40804 L .566 .652 .893 r
F
.25703 .40834 m .25557 .40641 L .25779 .40612 L F
.11361 .46837 m .11416 .46634 L .11545 .46952 L .3 .383 .781 r
F
.11361 .46837 m .11231 .46535 L .11416 .46634 L F
.8706 .45732 m .87214 .45512 L .87331 .45791 L .492 .526 .82 r
F
.8706 .45732 m .86944 .45463 L .87214 .45512 L F
.33363 .43683 m .33448 .43464 L .33588 .43666 L .55 .634 .887 r
F
.33363 .43683 m .33222 .43483 L .33448 .43464 L F
.62024 .46334 m .62137 .46132 L .62256 .4642 L .434 .475 .803 r
F
.62024 .46334 m .61906 .46058 L .62137 .46132 L F
.33728 .4387 m .33814 .43651 L .33954 .43857 L .543 .626 .884 r
F
.33728 .4387 m .33588 .43666 L .33814 .43651 L F
.32997 .43504 m .33082 .43285 L .33222 .43483 L .556 .641 .889 r
F
.32997 .43504 m .32856 .43307 L .33082 .43285 L F
.36802 .46766 m .36892 .46551 L .37024 .46884 L .366 .422 .787 r
F
.36802 .46766 m .3667 .46449 L .36892 .46551 L F
.76417 .40728 m .76558 .40502 L .76672 .40699 L .579 .646 .881 r
F
.76417 .40728 m .76302 .40531 L .76558 .40502 L F
.71678 .36635 m .71812 .36404 L .7194 .36759 L .387 .399 .751 r
F
.71678 .36635 m .71549 .36259 L .71812 .36404 L F
.52268 .41241 m .52378 .41015 L .52509 .41206 L .582 .66 .891 r
F
.52268 .41241 m .52137 .4105 L .52378 .41015 L F
.84199 .4362 m .8435 .43397 L .8446 .43601 L .571 .634 .875 r
F
.84199 .4362 m .84089 .43418 L .8435 .43397 L F
.88758 .50188 m .88607 .496 L .88914 .49974 L .317 .29 .67 r
F
.88607 .496 m .88763 .49385 L .88914 .49974 L .337 .316 .689 r
F
.84571 .43807 m .84722 .43585 L .84832 .43793 L .565 .627 .872 r
F
.84571 .43807 m .8446 .43601 L .84722 .43585 L F
.23507 .39748 m .23581 .39524 L .23726 .39738 L .522 .604 .877 r
F
.23507 .39748 m .23362 .39531 L .23581 .39524 L F
.80986 .42348 m .81132 .42124 L .81244 .42312 L .592 .664 .888 r
F
.80986 .42348 m .80875 .42161 L .81132 .42124 L F
.47791 .38871 m .47888 .38659 L .48011 .38887 L .491 .551 .845 r
F
.47791 .38871 m .47667 .38638 L .47888 .38659 L F
.25336 .40669 m .25411 .40447 L .25557 .40641 L .561 .647 .892 r
F
.25336 .40669 m .2519 .40474 L .25411 .40447 L F
.60552 .44727 m .60673 .44505 L .60799 .44741 L .519 .581 .857 r
F
.60552 .44727 m .60426 .44496 L .60673 .44505 L F
.8896 .5454 m .88776 .53536 L .89097 .54357 L .231 .176 .586 r
F
.88776 .53536 m .88912 .53352 L .89097 .54357 L .249 .199 .604 r
F
.34093 .44066 m .3418 .43848 L .34319 .44059 L .535 .616 .88 r
F
.34093 .44066 m .33954 .43857 L .3418 .43848 L F
.54366 .4196 m .54479 .41735 L .54609 .41922 L .588 .667 .894 r
F
.54366 .4196 m .54237 .41773 L .54479 .41735 L F
.3263 .43331 m .32715 .43112 L .32856 .43307 L .562 .647 .891 r
F
.3263 .43331 m .32489 .43137 L .32715 .43112 L F
.78888 .41638 m .79031 .41413 L .79144 .416 L .592 .664 .888 r
F
.78888 .41638 m .78775 .4145 L .79031 .41413 L F
.71419 .35855 m .71287 .3542 L .71553 .35623 L .346 .348 .719 r
F
.83828 .4344 m .83978 .43217 L .84089 .43418 L .575 .64 .878 r
F
.83828 .4344 m .83718 .43241 L .83978 .43217 L F
.48181 .39193 m .48286 .38965 L .48419 .39199 L .509 .572 .855 r
F
.48181 .39193 m .48048 .38954 L .48286 .38965 L F
.45911 .35744 m .4579 .35334 L .46005 .35529 L .273 .295 .702 r
F
.4579 .35334 m .45885 .35119 L .46005 .35529 L .243 .261 .68 r
F
.7456 .39805 m .74698 .39578 L .74816 .39793 L .551 .609 .864 r
F
.7456 .39805 m .74443 .39586 L .74698 .39578 L F
.84943 .44003 m .85094 .43781 L .85206 .43995 L .559 .618 .868 r
F
.84943 .44003 m .84832 .43793 L .85094 .43781 L F
.56465 .42679 m .56581 .42455 L .56709 .42645 L .583 .661 .892 r
F
.56465 .42679 m .56337 .42489 L .56581 .42455 L F
.36179 .45796 m .36268 .4558 L .36402 .45858 L .435 .501 .829 r
F
.36179 .45796 m .36044 .45528 L .36268 .4558 L F
.76047 .40558 m .76187 .40331 L .76302 .40531 L .575 .64 .878 r
F
.76047 .40558 m .75931 .40357 L .76187 .40331 L F
.29832 .42271 m .29913 .4205 L .30057 .42234 L .581 .668 .899 r
F
.29832 .42271 m .29689 .42086 L .29913 .4205 L F
.24969 .40499 m .25044 .40277 L .2519 .40474 L .556 .641 .89 r
F
.24969 .40499 m .24823 .40301 L .25044 .40277 L F
.27766 .41571 m .27845 .4135 L .2799 .41535 L .579 .667 .898 r
F
.27766 .41571 m .27621 .41386 L .27845 .4135 L F
.23872 .39949 m .23945 .39726 L .24091 .39935 L .533 .616 .881 r
F
.23872 .39949 m .23726 .39738 L .23945 .39726 L F
.86561 .45169 m .86714 .44949 L .86829 .45202 L .515 .558 .837 r
F
.86561 .45169 m .86447 .44922 L .86714 .44949 L F
.83458 .43267 m .83608 .43044 L .83718 .43241 L .579 .646 .88 r
F
.83458 .43267 m .83348 .4307 L .83608 .43044 L F
.32264 .43164 m .32348 .42944 L .32489 .43137 L .566 .651 .893 r
F
.32264 .43164 m .32122 .42972 L .32348 .42944 L F
.74933 .40006 m .75071 .39779 L .75188 .3999 L .558 .618 .869 r
F
.74933 .40006 m .74816 .39793 L .75071 .39779 L F
.46153 .36483 m .46248 .36269 L .4637 .36606 L .325 .356 .74 r
F
.46153 .36483 m .46032 .36126 L .46248 .36269 L F
.75676 .40381 m .75815 .40155 L .75931 .40357 L .57 .634 .876 r
F
.75676 .40381 m .7556 .40177 L .75815 .40155 L F
.24602 .40324 m .24677 .401 L .24823 .40301 L .549 .634 .887 r
F
.24602 .40324 m .24457 .40122 L .24677 .401 L F
.88931 .51842 m .88761 .5107 L .89087 .51629 L .276 .235 .631 r
F
.88761 .5107 m .88917 .50856 L .89087 .51629 L .297 .263 .651 r
F
.12238 .49786 m .12149 .49349 L .12285 .49617 L .004 .062 .571 r
F
.12149 .49349 m .12196 .49179 L .12285 .49617 L .047 .109 .605 r
F
.24237 .40141 m .24311 .39917 L .24457 .40122 L .542 .626 .884 r
F
.24237 .40141 m .24091 .39935 L .24311 .39917 L F
.22279 .3882 m .22351 .38596 L .22494 .38838 L .464 .541 .851 r
F
.22279 .3882 m .22136 .38572 L .22351 .38596 L F
.75305 .40198 m .75444 .39971 L .7556 .40177 L .565 .627 .872 r
F
.75305 .40198 m .75188 .3999 L .75444 .39971 L F
.34458 .44273 m .34545 .44055 L .34683 .44273 L .525 .605 .876 r
F
.34458 .44273 m .34319 .44059 L .34545 .44055 L F
.63432 .52248 m .63305 .51525 L .6354 .52063 L .169 .144 .585 r
F
.51896 .41084 m .52006 .40858 L .52137 .4105 L .579 .657 .89 r
F
.51896 .41084 m .51765 .40891 L .52006 .40858 L F
.71549 .36259 m .71683 .36027 L .71812 .36404 L .367 .374 .735 r
F
.71549 .36259 m .71419 .35855 L .71683 .36027 L F
.63453 .53277 m .63323 .52434 L .63562 .53093 L .144 .113 .561 r
F
.63323 .52434 m .63432 .52248 L .63562 .53093 L .169 .144 .585 r
F
.85317 .4421 m .85469 .43989 L .8558 .44208 L .552 .609 .863 r
F
.85317 .4421 m .85206 .43995 L .85469 .43989 L F
.45531 .3216 m .45424 .31458 L .4562 .31952 L .079 .072 .547 r
F
.62916 .59734 m .62878 .59246 L .62939 .59695 L .046 0 .465 r
F
.62818 .59894 m .62878 .59246 L .62916 .59734 L .069 .02 .487 r
F
.62939 .59695 m .62878 .59246 L .63 .59046 L F
.4555 .32984 m .45441 .32367 L .45639 .32777 L .115 .113 .577 r
F
.45441 .32367 m .45531 .3216 L .45639 .32777 L .079 .072 .547 r
F
.4686 .37799 m .46956 .37586 L .47079 .37856 L .421 .469 .804 r
F
.4686 .37799 m .46737 .3752 L .46956 .37586 L F
.35683 .45232 m .35772 .45015 L .35908 .45268 L .471 .543 .849 r
F
.35683 .45232 m .35547 .44987 L .35772 .45015 L F
.71419 .35855 m .71553 .35623 L .71683 .36027 L .346 .348 .719 r
F
.2129 .3766 m .2136 .37434 L .215 .37726 L .367 .436 .8 r
F
.2129 .3766 m .21152 .37355 L .2136 .37434 L F
.80618 .42198 m .80764 .41973 L .80875 .42161 L .593 .665 .889 r
F
.80618 .42198 m .80506 .42011 L .80764 .41973 L F
.83088 .43099 m .83237 .42875 L .83348 .4307 L .582 .65 .882 r
F
.83088 .43099 m .82978 .42905 L .83237 .42875 L F
.46032 .36126 m .45911 .35744 L .46127 .35911 L .3 .327 .722 r
F
.45911 .35744 m .46005 .35529 L .46127 .35911 L .273 .295 .702 r
F
.78519 .41487 m .78662 .41262 L .78775 .4145 L .591 .662 .888 r
F
.78519 .41487 m .78406 .41298 L .78662 .41262 L F
.53995 .41811 m .54108 .41586 L .54237 .41773 L .587 .667 .894 r
F
.53995 .41811 m .53865 .41624 L .54108 .41586 L F
.56094 .42524 m .56209 .423 L .56337 .42489 L .585 .663 .892 r
F
.56094 .42524 m .55966 .42336 L .56209 .423 L F
.31897 .43001 m .3198 .42782 L .32122 .42972 L .57 .656 .895 r
F
.31897 .43001 m .31755 .42812 L .3198 .42782 L F
.46032 .36126 m .46127 .35911 L .46248 .36269 L .3 .327 .722 r
F
.88864 .58039 m .88622 .56493 L .89001 .5786 L .199 .133 .553 r
F
.88622 .56493 m .88759 .56312 L .89001 .5786 L .214 .154 .569 r
F
.87568 .46383 m .87722 .46164 L .87843 .46481 L .461 .484 .796 r
F
.87568 .46383 m .87449 .46081 L .87722 .46164 L F
.20483 .23918 m .20452 .25452 L .20473 .23954 L 0 0 .244 r
F
.73318 .38877 m .73454 .38648 L .73574 .38893 L .511 .557 .839 r
F
.73318 .38877 m .73197 .38627 L .73454 .38648 L F
.47325 .38367 m .47421 .38155 L .47544 .384 L .461 .516 .828 r
F
.47325 .38367 m .47202 .38116 L .47421 .38155 L F
.29464 .42123 m .29545 .41902 L .29689 .42086 L .581 .669 .899 r
F
.29464 .42123 m .2932 .41939 L .29545 .41902 L F
.27398 .41422 m .27476 .41201 L .27621 .41386 L .578 .665 .898 r
F
.27398 .41422 m .27252 .41236 L .27476 .41201 L F
.48552 .39428 m .48657 .392 L .4879 .39426 L .522 .589 .862 r
F
.48552 .39428 m .48419 .39199 L .48657 .392 L F
.51525 .40924 m .51634 .40698 L .51765 .40891 L .577 .654 .889 r
F
.51525 .40924 m .51393 .40729 L .51634 .40698 L F
.20032 .31165 m .19965 .30354 L .20094 .30957 L 0 0 .412 r
F
.19965 .30354 m .20026 .30145 L .20094 .30957 L 0 0 .365 r
F
.37839 .5063 m .37734 .5007 L .3792 .50443 L .103 .117 .588 r
F
.37734 .5007 m .37815 .49882 L .3792 .50443 L .138 .158 .618 r
F
.63405 .56058 m .63263 .54831 L .63514 .55876 L .095 .052 .514 r
F
.63263 .54831 m .63371 .54649 L .63514 .55876 L .119 .082 .537 r
F
.45438 .30683 m .4554 .30444 L .45661 .31325 L .014 0 .489 r
F
.82719 .42935 m .82867 .42712 L .82978 .42905 L .585 .654 .884 r
F
.82719 .42935 m .82608 .42743 L .82867 .42712 L F
.85692 .44431 m .85844 .44209 L .85956 .44436 L .544 .597 .857 r
F
.85692 .44431 m .8558 .44208 L .85844 .44209 L F
.11231 .46535 m .11286 .46332 L .11416 .46634 L .325 .41 .796 r
F
.11231 .46535 m .11099 .46247 L .11286 .46332 L F
.34822 .44494 m .34909 .44276 L .35047 .44501 L .513 .591 .87 r
F
.34822 .44494 m .34683 .44273 L .34909 .44276 L F
.31529 .42843 m .31612 .42623 L .31755 .42812 L .573 .659 .896 r
F
.31529 .42843 m .31387 .42655 L .31612 .42623 L F
.60925 .44982 m .61046 .44761 L .61173 .45008 L .505 .564 .849 r
F
.60925 .44982 m .60799 .44741 L .61046 .44761 L F
.21781 .38279 m .21852 .38053 L .21994 .38316 L .424 .497 .831 r
F
.21781 .38279 m .2164 .38007 L .21852 .38053 L F
.6144 .45489 m .61553 .45285 L .61671 .45535 L .479 .531 .832 r
F
.6144 .45489 m .61323 .45248 L .61553 .45285 L F
.4573 .28668 m .45619 .27365 L .45832 .28426 L 0 0 .451 r
F
.45619 .27365 m .45721 .27122 L .45832 .28426 L 0 0 .414 r
F
.7815 .41334 m .78293 .41109 L .78406 .41298 L .59 .66 .887 r
F
.7815 .41334 m .78037 .41145 L .78293 .41109 L F
.8025 .42048 m .80395 .41824 L .80506 .42011 L .593 .665 .889 r
F
.8025 .42048 m .80138 .41861 L .80395 .41824 L F
.55723 .42372 m .55837 .42148 L .55966 .42336 L .586 .665 .893 r
F
.55723 .42372 m .55594 .42184 L .55837 .42148 L F
.29097 .41983 m .29178 .41758 L .29325 .41945 L .581 .669 .899 r
F
.29097 .41983 m .2895 .41796 L .29178 .41758 L F
.3667 .46449 m .36759 .46234 L .36892 .46551 L .386 .445 .799 r
F
.3667 .46449 m .36536 .46148 L .36759 .46234 L F
.62855 .48113 m .62734 .47732 L .62969 .47912 L .334 .349 .727 r
F
.62734 .47732 m .62848 .4753 L .62969 .47912 L .354 .374 .743 r
F
.62734 .47732 m .62614 .47375 L .62848 .4753 L F
.72315 .37718 m .72451 .37488 L .72574 .37781 L .45 .479 .798 r
F
.72315 .37718 m .72191 .37413 L .72451 .37488 L F
.51153 .4076 m .51262 .40534 L .51393 .40729 L .573 .649 .887 r
F
.51153 .4076 m .51021 .40563 L .51262 .40534 L F
.53624 .41661 m .53736 .41436 L .53865 .41624 L .587 .666 .893 r
F
.53624 .41661 m .53494 .41474 L .53736 .41436 L F
.63365 .50818 m .63236 .50206 L .6348 .5062 L .213 .199 .625 r
F
.63236 .50206 m .63351 .50007 L .6348 .5062 L .239 .232 .648 r
F
.62977 .48524 m .62855 .48113 L .63092 .48324 L .312 .322 .71 r
F
.62855 .48113 m .62969 .47912 L .63092 .48324 L .334 .349 .727 r
F
.20078 .28184 m .20143 .2796 L .20188 .29072 L 0 0 .291 r
F
.27029 .41271 m .27107 .4105 L .27252 .41236 L .576 .663 .897 r
F
.27029 .41271 m .26884 .41084 L .27107 .4105 L F
.48923 .39648 m .49029 .3942 L .49162 .39639 L .534 .602 .868 r
F
.48923 .39648 m .4879 .39426 L .49029 .3942 L F
.8235 .42775 m .82498 .42551 L .82608 .42743 L .587 .657 .885 r
F
.8235 .42775 m .82239 .42585 L .82498 .42551 L F
.61906 .46058 m .62019 .45855 L .62137 .46132 L .447 .491 .811 r
F
.61906 .46058 m .61788 .45792 L .62019 .45855 L F
.58937 .43661 m .59056 .43439 L .59182 .43645 L .559 .632 .88 r
F
.58937 .43661 m .5881 .43457 L .59056 .43439 L F
.58566 .43478 m .58684 .43255 L .5881 .43457 L .565 .639 .883 r
F
.58566 .43478 m .58439 .43278 L .58684 .43255 L F
.59309 .43853 m .59428 .43631 L .59554 .43841 L .553 .623 .876 r
F
.59309 .43853 m .59182 .43645 L .59428 .43631 L F
.31162 .42687 m .31244 .42467 L .31387 .42655 L .575 .662 .897 r
F
.31162 .42687 m .31019 .425 L .31244 .42467 L F
.50781 .40592 m .5089 .40365 L .51021 .40563 L .569 .644 .885 r
F
.50781 .40592 m .50649 .40393 L .5089 .40365 L F
.22638 .39076 m .22711 .38851 L .22855 .39083 L .485 .564 .86 r
F
.22638 .39076 m .22494 .38838 L .22711 .38851 L F
.62614 .47375 m .62728 .47173 L .62848 .4753 L .373 .398 .758 r
F
.62614 .47375 m .62494 .47039 L .62728 .47173 L F
.72819 .38335 m .72955 .38106 L .73076 .3837 L .485 .523 .822 r
F
.72819 .38335 m .72697 .38063 L .72955 .38106 L F
.20525 .23771 m .20524 .23817 L .20483 .23918 L 0 0 .239 r
F
.20455 .2531 m .20518 .25224 L .20452 .25452 L 0 0 .244 r
F
.20482 .23966 m .20514 .25104 L .20455 .2531 L F
.20514 .25104 m .20518 .25224 L .20455 .2531 L F
.20484 .23959 m .20518 .25224 L .20482 .23966 L F
.20506 .24952 m .20561 .24758 L .20562 .24937 L 0 0 .239 r
F
.20536 .26605 m .20522 .25584 L .20602 .26378 L 0 0 .291 r
F
.20522 .25584 m .20518 .25224 L .2054 .25525 L F
.20522 .25584 m .2054 .25525 L .2059 .2622 L F
.20569 .26009 m .20625 .25815 L .20632 .26075 L 0 0 .278 r
F
.20648 .27494 m .20612 .26629 L .20715 .27267 L 0 0 .341 r
F
.20612 .26629 m .20602 .26378 L .20627 .26578 L F
.20616 .26655 m .20631 .26606 L .2069 .27075 L F
.20686 .2709 m .2069 .27075 L .20715 .27267 L F
.20616 .26655 m .2069 .27075 L .20686 .2709 L F
.20655 .2685 m .20718 .26634 L .20734 .26925 L 0 0 .317 r
F
.20781 .28197 m .2073 .27479 L .20848 .27969 L 0 0 .391 r
F
.2073 .27479 m .20715 .27267 L .20745 .27427 L F
.20772 .27599 m .20835 .27383 L .20858 .27657 L 0 0 .365 r
F
.2093 .28762 m .20864 .28128 L .20997 .28535 L 0 0 .441 r
F
.20864 .28128 m .20848 .27969 L .20878 .28082 L F
.20904 .28203 m .20968 .27988 L .20998 .2825 L 0 0 .412 r
F
.20957 .28386 m .20998 .2825 L .21049 .28699 L F
.20904 .28203 m .20998 .2825 L .20957 .28386 L F
.20864 .28128 m .20878 .28082 L .20957 .28386 L 0 0 .441 r
F
.20953 .28401 m .20957 .28386 L .20997 .28535 L F
.20864 .28128 m .20957 .28386 L .20953 .28401 L F
.20816 .27801 m .20858 .27657 L .2089 .28039 L 0 0 .365 r
F
.20878 .28082 m .2089 .28039 L .20904 .28203 L F
.20816 .27801 m .2089 .28039 L .20878 .28082 L F
.20772 .27599 m .20858 .27657 L .20816 .27801 L F
.2073 .27479 m .20745 .27427 L .20816 .27801 L 0 0 .391 r
F
.20811 .27817 m .20816 .27801 L .20848 .27969 L F
.2073 .27479 m .20816 .27801 L .20811 .27817 L F
.2069 .27075 m .20734 .26925 L .20759 .27378 L 0 0 .317 r
F
.20745 .27427 m .20759 .27378 L .20772 .27599 L F
.2069 .27075 m .20759 .27378 L .20745 .27427 L F
.20655 .2685 m .20734 .26925 L .2069 .27075 L F
.20655 .2685 m .20647 .2655 L .20718 .26634 L F
.20561 .24758 m .20617 .24563 L .20624 .25749 L 0 0 .239 r
F
.20621 .25759 m .20624 .25749 L .20625 .25815 L F
.20561 .24758 m .20624 .25749 L .20621 .25759 L F
.20647 .2655 m .20624 .25749 L .20693 .2639 L 0 0 .317 r
F
.20624 .25749 m .20623 .25688 L .20628 .25738 L F
.20624 .25749 m .20628 .25738 L .20693 .2639 L F
.20647 .2655 m .20693 .2639 L .20718 .26634 L F
.20612 .26629 m .20627 .26578 L .20631 .26606 L 0 0 .341 r
F
.20612 .26629 m .20631 .26606 L .20616 .26655 L F
.2059 .2622 m .20632 .26075 L .20645 .26515 L 0 0 .278 r
F
.20627 .26578 m .20645 .26515 L .20655 .2685 L F
.2059 .2622 m .20645 .26515 L .20627 .26578 L F
.20569 .26009 m .20632 .26075 L .2059 .2622 L F
.20587 .26231 m .2059 .2622 L .20602 .26378 L 0 0 .291 r
F
.20522 .25584 m .2059 .2622 L .20587 .26231 L F
.20515 .25103 m .20562 .24937 L .20565 .25436 L 0 0 .239 r
F
.2054 .25525 m .20565 .25436 L .20569 .26009 L F
.20515 .25103 m .20565 .25436 L .2054 .25525 L F
.20506 .24952 m .20562 .24937 L .20515 .25103 L F
.20524 .23817 m .20506 .24952 L .20484 .23959 L F
.20524 .23817 m .20484 .23959 L .20483 .23918 L F
.20483 .23918 m .20484 .23959 L .20482 .23966 L 0 0 .244 r
F
.58194 .43301 m .58312 .43078 L .58439 .43278 L .569 .644 .885 r
F
.58194 .43301 m .58067 .43104 L .58312 .43078 L F
.71105 .33481 m .70971 .32881 L .71229 .33263 L .247 .225 .636 r
F
.70971 .32881 m .71094 .32663 L .71229 .33263 L .22 .193 .614 r
F
.77781 .4118 m .77924 .40954 L .78037 .41145 L .588 .658 .886 r
F
.77781 .4118 m .77668 .40989 L .77924 .40954 L F
.49294 .39855 m .49401 .39627 L .49534 .39841 L .544 .614 .873 r
F
.49294 .39855 m .49162 .39639 L .49401 .39627 L F
.59681 .44055 m .598 .43833 L .59927 .44049 L .545 .614 .872 r
F
.59681 .44055 m .59554 .43841 L .598 .43833 L F
.86069 .44667 m .86221 .44446 L .86334 .44681 L .534 .583 .85 r
F
.86069 .44667 m .85956 .44436 L .86221 .44446 L F
.50409 .40418 m .50517 .40192 L .50649 .40393 L .564 .639 .883 r
F
.50409 .40418 m .50277 .40216 L .50517 .40192 L F
.55351 .42221 m .55466 .41997 L .55594 .42184 L .587 .666 .893 r
F
.55351 .42221 m .55223 .42034 L .55466 .41997 L F
.79881 .41899 m .80026 .41674 L .80138 .41861 L .593 .665 .889 r
F
.79881 .41899 m .79769 .41712 L .80026 .41674 L F
.631 .48972 m .62977 .48524 L .63215 .48772 L .289 .293 .691 r
F
.62977 .48524 m .63092 .48324 L .63215 .48772 L .312 .322 .71 r
F
.35185 .4473 m .35272 .44513 L .3541 .44747 L .498 .574 .863 r
F
.35185 .4473 m .35047 .44501 L .35272 .44513 L F
.73694 .39131 m .73831 .38903 L .7395 .39137 L .525 .575 .848 r
F
.73694 .39131 m .73574 .38893 L .73831 .38903 L F
.28722 .41834 m .28803 .41609 L .2895 .41796 L .581 .669 .899 r
F
.28722 .41834 m .28575 .41647 L .28803 .41609 L F
.53252 .41511 m .53364 .41286 L .53494 .41474 L .586 .665 .893 r
F
.53252 .41511 m .53122 .41322 L .53364 .41286 L F
.26661 .41118 m .26738 .40896 L .26884 .41084 L .574 .661 .896 r
F
.26661 .41118 m .26515 .4093 L .26738 .40896 L F
.20241 .3465 m .20125 .34126 L .2031 .3442 L .084 .127 .609 r
F
.20125 .34126 m .20194 .33896 L .2031 .3442 L .031 .07 .568 r
F
.49666 .40051 m .49773 .39824 L .49905 .40032 L .552 .623 .877 r
F
.49666 .40051 m .49534 .39841 L .49773 .39824 L F
.50038 .40238 m .50145 .40012 L .50277 .40216 L .558 .632 .88 r
F
.50038 .40238 m .49905 .40032 L .50145 .40012 L F
.81981 .42618 m .82128 .42394 L .82239 .42585 L .589 .659 .886 r
F
.81981 .42618 m .8187 .42429 L .82128 .42394 L F
.37625 .5926 m .3758 .57632 L .37697 .591 L 0 0 .374 r
F
.37612 .59289 m .3758 .57632 L .37625 .5926 L 0 0 .406 r
F
.37697 .591 m .3758 .57632 L .37665 .57442 L F
.57823 .43131 m .5794 .42908 L .58067 .43104 L .573 .649 .887 r
F
.57823 .43131 m .57695 .42936 L .5794 .42908 L F
.71238 .34721 m .71111 .34235 L .71363 .34504 L .297 .286 .678 r
F
.71111 .34235 m .71235 .34018 L .71363 .34504 L .272 .256 .658 r
F
.71079 .31763 m .70934 .30978 L .71204 .31542 L .193 .16 .59 r
F
.70934 .30978 m .71058 .30757 L .71204 .31542 L .166 .127 .565 r
F
.86944 .45463 m .87098 .45243 L .87214 .45512 L .5 .537 .826 r
F
.86944 .45463 m .86829 .45202 L .87098 .45243 L F
.46023 .23788 m .46014 .24767 L .45975 .23904 L 0 0 .386 r
F
.30794 .42534 m .30876 .42314 L .31019 .425 L .577 .664 .897 r
F
.30794 .42534 m .30651 .42349 L .30876 .42314 L F
.46737 .3752 m .46833 .37307 L .46956 .37586 L .406 .451 .794 r
F
.46737 .3752 m .46614 .37229 L .46833 .37307 L F
.21152 .37355 m .21222 .37129 L .2136 .37434 L .344 .41 .786 r
F
.21152 .37355 m .21015 .37037 L .21222 .37129 L F
.60053 .44268 m .60173 .44046 L .60299 .44269 L .536 .602 .867 r
F
.60053 .44268 m .59927 .44049 L .60173 .44046 L F
.77412 .41023 m .77554 .40797 L .77668 .40989 L .586 .655 .885 r
F
.77412 .41023 m .77298 .4083 L .77554 .40797 L F
.12321 .50266 m .12238 .49786 L .12369 .50097 L 0 .012 .534 r
F
.12238 .49786 m .12285 .49617 L .12369 .50097 L .004 .062 .571 r
F
.62494 .47039 m .62608 .46837 L .62728 .47173 L .39 .419 .771 r
F
.62494 .47039 m .62375 .46722 L .62608 .46837 L F
.20088 .29935 m .20036 .28978 L .20149 .29725 L 0 0 .365 r
F
.57451 .42965 m .57568 .42742 L .57695 .42936 L .577 .654 .889 r
F
.57451 .42965 m .57324 .42772 L .57568 .42742 L F
.36044 .45528 m .36132 .45311 L .36268 .4558 L .448 .517 .836 r
F
.36044 .45528 m .35908 .45268 L .36132 .45311 L F
.45682 .34236 m .45571 .3374 L .45772 .34031 L .184 .192 .634 r
F
.45571 .3374 m .4566 .33534 L .45772 .34031 L .15 .154 .606 r
F
.26293 .40963 m .2637 .4074 L .26515 .4093 L .571 .657 .895 r
F
.26293 .40963 m .26147 .40773 L .2637 .4074 L F
.6348 .54466 m .63345 .53461 L .63589 .54282 L .119 .082 .537 r
F
.63345 .53461 m .63453 .53277 L .63589 .54282 L .144 .113 .561 r
F
.87449 .46081 m .87603 .45861 L .87722 .46164 L .472 .499 .805 r
F
.87449 .46081 m .87331 .45791 L .87603 .45861 L F
.47667 .38638 m .47764 .38427 L .47888 .38659 L .481 .54 .84 r
F
.47667 .38638 m .47544 .384 L .47764 .38427 L F
.5498 .42071 m .55094 .41847 L .55223 .42034 L .587 .667 .894 r
F
.5498 .42071 m .54851 .41884 L .55094 .41847 L F
.22999 .39311 m .23072 .39087 L .23217 .39311 L .502 .582 .868 r
F
.22999 .39311 m .22855 .39083 L .23072 .39087 L F
.11099 .46247 m .11153 .46044 L .11286 .46332 L .349 .435 .809 r
F
.11099 .46247 m .10965 .4597 L .11153 .46044 L F
.79513 .4175 m .79657 .41525 L .79769 .41712 L .593 .665 .889 r
F
.79513 .4175 m .794 .41563 L .79657 .41525 L F
.5288 .41359 m .52992 .41134 L .53122 .41322 L .585 .663 .892 r
F
.5288 .41359 m .5275 .4117 L .52992 .41134 L F
.81612 .42464 m .81759 .4224 L .8187 .42429 L .591 .661 .887 r
F
.81612 .42464 m .81501 .42276 L .81759 .4224 L F
.30425 .42384 m .30507 .42163 L .30651 .42349 L .579 .666 .898 r
F
.30425 .42384 m .30282 .42199 L .30507 .42163 L F
.28358 .41683 m .28438 .41461 L .28582 .41645 L .581 .668 .899 r
F
.28358 .41683 m .28214 .41498 L .28438 .41461 L F
.20273 .27511 m .20256 .26133 L .20339 .27285 L 0 0 .291 r
F
.20256 .26133 m .20321 .25907 L .20339 .27285 L 0 0 .244 r
F
.71495 .23834 m .71606 .25062 L .7147 .23881 L .085 .03 .491 r
F
.74069 .39367 m .74206 .39139 L .74325 .39364 L .537 .59 .855 r
F
.74069 .39367 m .7395 .39137 L .74206 .39139 L F
.77042 .40863 m .77184 .40637 L .77298 .4083 L .583 .652 .883 r
F
.77042 .40863 m .76928 .40668 L .77184 .40637 L F
.5708 .42803 m .57196 .4258 L .57324 .42772 L .58 .657 .89 r
F
.5708 .42803 m .56952 .42612 L .57196 .4258 L F
.71094 .32663 m .70956 .31982 L .71219 .32444 L .22 .193 .614 r
F
.70956 .31982 m .71079 .31763 L .71219 .32444 L .193 .16 .59 r
F
.37959 .52173 m .37861 .51449 L .3804 .51988 L .03 .032 .524 r
F
.37861 .51449 m .37942 .51263 L .3804 .51988 L .067 .075 .557 r
F
.25925 .40804 m .26001 .40581 L .26147 .40773 L .568 .654 .894 r
F
.25925 .40804 m .25779 .40612 L .26001 .40581 L F
.37971 .53203 m .37878 .52359 L .38052 .53018 L 0 0 .49 r
F
.37878 .52359 m .37959 .52173 L .38052 .53018 L .03 .032 .524 r
F
.2005 .32076 m .19971 .31373 L .20111 .31868 L 0 0 .459 r
F
.19971 .31373 m .20032 .31165 L .20111 .31868 L 0 0 .412 r
F
.88917 .50856 m .88758 .50188 L .89073 .50643 L .297 .263 .651 r
F
.88758 .50188 m .88914 .49974 L .89073 .50643 L .317 .29 .67 r
F
.20076 .329 m .19988 .32283 L .20137 .32693 L 0 0 .504 r
F
.19988 .32283 m .2005 .32076 L .20137 .32693 L 0 0 .459 r
F
.36536 .46148 m .36626 .45932 L .36759 .46234 L .404 .466 .81 r
F
.36536 .46148 m .36402 .45858 L .36626 .45932 L F
.47202 .38116 m .47298 .37903 L .47421 .38155 L .449 .501 .821 r
F
.47202 .38116 m .47079 .37856 L .47298 .37903 L F
.48048 .38954 m .48153 .38726 L .48286 .38965 L .501 .563 .851 r
F
.48048 .38954 m .47915 .3871 L .48153 .38726 L F
.60426 .44496 m .60546 .44274 L .60673 .44505 L .525 .589 .861 r
F
.60426 .44496 m .60299 .44269 L .60546 .44274 L F
.86447 .44922 m .866 .44701 L .86714 .44949 L .522 .567 .842 r
F
.86447 .44922 m .86334 .44681 L .866 .44701 L F
.22136 .38572 m .22208 .38347 L .22351 .38596 L .452 .528 .845 r
F
.22136 .38572 m .21994 .38316 L .22208 .38347 L F
.63225 .49462 m .631 .48972 L .6334 .49263 L .265 .263 .67 r
F
.631 .48972 m .63215 .48772 L .6334 .49263 L .289 .293 .691 r
F
.72191 .37413 m .72326 .37183 L .72451 .37488 L .437 .462 .788 r
F
.72191 .37413 m .72066 .37094 L .72326 .37183 L F
.52509 .41206 m .52619 .4098 L .5275 .4117 L .583 .661 .892 r
F
.52509 .41206 m .52378 .41015 L .52619 .4098 L F
.37933 .55202 m .37847 .5403 L .38019 .55009 L 0 0 .44 r
F
.81244 .42312 m .8139 .42087 L .81501 .42276 L .592 .663 .888 r
F
.81244 .42312 m .81132 .42124 L .8139 .42087 L F
.23362 .39531 m .23435 .39307 L .23581 .39524 L .516 .598 .874 r
F
.23362 .39531 m .23217 .39311 L .23435 .39307 L F
.35547 .44987 m .35635 .44769 L .35772 .45015 L .481 .555 .854 r
F
.35547 .44987 m .3541 .44747 L .35635 .44769 L F
.54609 .41922 m .54722 .41697 L .54851 .41884 L .588 .667 .894 r
F
.54609 .41922 m .54479 .41735 L .54722 .41697 L F
.33588 .43666 m .33674 .43447 L .33814 .43651 L .547 .63 .885 r
F
.33588 .43666 m .33448 .43464 L .33674 .43447 L F
.76672 .40699 m .76813 .40473 L .76928 .40668 L .58 .648 .882 r
F
.76672 .40699 m .76558 .40502 L .76813 .40473 L F
.79144 .416 m .79288 .41375 L .794 .41563 L .593 .664 .888 r
F
.79144 .416 m .79031 .41413 L .79288 .41375 L F
.33222 .43483 m .33308 .43264 L .33448 .43464 L .553 .637 .888 r
F
.33222 .43483 m .33082 .43285 L .33308 .43264 L F
.25557 .40641 m .25633 .40418 L .25779 .40612 L .563 .649 .893 r
F
.25557 .40641 m .25411 .40447 L .25633 .40418 L F
.88481 .48382 m .88348 .47946 L .88637 .48165 L .374 .366 .722 r
F
.88348 .47946 m .88503 .47728 L .88637 .48165 L .391 .39 .738 r
F
.88348 .47946 m .88218 .47542 L .88503 .47728 L F
.33954 .43857 m .3404 .43639 L .3418 .43848 L .539 .621 .882 r
F
.33954 .43857 m .33814 .43651 L .3404 .43639 L F
.30057 .42234 m .30138 .42014 L .30282 .42199 L .58 .667 .898 r
F
.30057 .42234 m .29913 .4205 L .30138 .42014 L F
.71448 .2689 m .71288 .25642 L .71554 .26698 L .106 .055 .51 r
F
.71288 .25642 m .71394 .25449 L .71554 .26698 L .085 .03 .491 r
F
.56709 .42645 m .56825 .42421 L .56952 .42612 L .582 .66 .891 r
F
.56709 .42645 m .56581 .42455 L .56825 .42421 L F
.32856 .43307 m .32941 .43088 L .33082 .43285 L .559 .644 .89 r
F
.32856 .43307 m .32715 .43112 L .32941 .43088 L F
.74443 .39586 m .74581 .39359 L .74698 .39578 L .546 .603 .861 r
F
.74443 .39586 m .74325 .39364 L .74581 .39359 L F
.88218 .47542 m .88373 .47325 L .88503 .47728 L .408 .411 .751 r
F
.88218 .47542 m .88091 .47167 L .88373 .47325 L F
.37836 .5706 m .37762 .55587 L .37922 .56869 L 0 0 .406 r
F
.37762 .55587 m .37848 .55395 L .37922 .56869 L 0 0 .44 r
F
.2799 .41535 m .28069 .41313 L .28214 .41498 L .58 .667 .898 r
F
.2799 .41535 m .27845 .4135 L .28069 .41313 L F
.45642 .30205 m .45526 .2915 L .45744 .29965 L .014 0 .489 r
F
.45526 .2915 m .45628 .28909 L .45744 .29965 L 0 0 .451 r
F
.61788 .45792 m .61901 .45588 L .62019 .45855 L .458 .505 .819 r
F
.61788 .45792 m .61671 .45535 L .61901 .45588 L F
.62375 .46722 m .62489 .46519 L .62608 .46837 L .406 .44 .783 r
F
.62375 .46722 m .62256 .4642 L .62489 .46519 L F
.8446 .43601 m .84611 .43379 L .84722 .43585 L .568 .631 .874 r
F
.8446 .43601 m .8435 .43397 L .84611 .43379 L F
.2164 .38007 m .21711 .37781 L .21852 .38053 L .407 .479 .822 r
F
.2164 .38007 m .215 .37726 L .21711 .37781 L F
.45765 .34674 m .45647 .34188 L .4586 .34457 L .211 .224 .655 r
F
.84089 .43418 m .84239 .43195 L .8435 .43397 L .573 .637 .877 r
F
.84089 .43418 m .83978 .43217 L .84239 .43195 L F
.84832 .43793 m .84983 .43571 L .85094 .43781 L .563 .623 .87 r
F
.84832 .43793 m .84722 .43585 L .84983 .43571 L F
.61323 .45248 m .61436 .45043 L .61553 .45285 L .488 .542 .838 r
F
.61323 .45248 m .61206 .45012 L .61436 .45043 L F
.76302 .40531 m .76442 .40304 L .76558 .40502 L .577 .643 .879 r
F
.76302 .40531 m .76187 .40331 L .76442 .40304 L F
.73197 .38627 m .73334 .38398 L .73454 .38648 L .503 .547 .834 r
F
.73197 .38627 m .73076 .3837 L .73334 .38398 L F
.2519 .40474 m .25265 .40251 L .25411 .40447 L .559 .644 .891 r
F
.2519 .40474 m .25044 .40277 L .25265 .40251 L F
.23726 .39738 m .238 .39515 L .23945 .39726 L .528 .61 .879 r
F
.23726 .39738 m .23581 .39524 L .238 .39515 L F
.32489 .43137 m .32574 .42917 L .32715 .43112 L .564 .649 .892 r
F
.32489 .43137 m .32348 .42944 L .32574 .42917 L F
.34319 .44059 m .34406 .4384 L .34545 .44055 L .53 .611 .878 r
F
.34319 .44059 m .3418 .43848 L .34406 .4384 L F
.88728 .59341 m .88539 .58056 L .88821 .5922 L .188 .118 .541 r
F
.88821 .5922 m .88539 .58056 L .88662 .57895 L .201 .136 .555 r
F
.12103 .48777 m .12007 .48404 L .12151 .48607 L .088 .153 .637 r
F
.83718 .43241 m .83868 .43018 L .83978 .43217 L .577 .643 .879 r
F
.83718 .43241 m .83608 .43044 L .83868 .43018 L F
.52137 .4105 m .52247 .40824 L .52378 .41015 L .581 .659 .891 r
F
.52137 .4105 m .52006 .40858 L .52247 .40824 L F
.74816 .39793 m .74954 .39566 L .75071 .39779 L .555 .614 .866 r
F
.74816 .39793 m .74698 .39578 L .74954 .39566 L F
.21015 .37037 m .21085 .36809 L .21222 .37129 L .317 .381 .771 r
F
.21015 .37037 m .2088 .36701 L .21085 .36809 L F
.24823 .40301 m .24898 .40078 L .25044 .40277 L .553 .637 .889 r
F
.24823 .40301 m .24677 .401 L .24898 .40078 L F
.85206 .43995 m .85357 .43772 L .85469 .43989 L .556 .614 .866 r
F
.85206 .43995 m .85094 .43781 L .85357 .43772 L F
.75931 .40357 m .76071 .4013 L .76187 .40331 L .573 .637 .877 r
F
.75931 .40357 m .75815 .40155 L .76071 .4013 L F
.46614 .37229 m .4671 .37016 L .46833 .37307 L .388 .43 .783 r
F
.46614 .37229 m .46492 .36925 L .4671 .37016 L F
.8862 .48858 m .88481 .48382 L .88775 .48642 L .356 .342 .706 r
F
.88481 .48382 m .88637 .48165 L .88775 .48642 L .374 .366 .722 r
F
.24091 .39935 m .24165 .39711 L .24311 .39917 L .538 .621 .883 r
F
.24091 .39935 m .23945 .39726 L .24165 .39711 L F
.80875 .42161 m .81021 .41936 L .81132 .42124 L .593 .664 .888 r
F
.80875 .42161 m .80764 .41973 L .81021 .41936 L F
.24457 .40122 m .24531 .39898 L .24677 .401 L .546 .63 .886 r
F
.24457 .40122 m .24311 .39917 L .24531 .39898 L F
.54237 .41773 m .5435 .41548 L .54479 .41735 L .588 .667 .894 r
F
.54237 .41773 m .54108 .41586 L .5435 .41548 L F
.78775 .4145 m .78919 .41225 L .79031 .41413 L .592 .663 .888 r
F
.78775 .4145 m .78662 .41262 L .78919 .41225 L F
.75188 .3999 m .75327 .39763 L .75444 .39971 L .562 .623 .871 r
F
.75188 .3999 m .75071 .39779 L .75327 .39763 L F
.7556 .40177 m .75699 .3995 L .75815 .40155 L .568 .631 .874 r
F
.7556 .40177 m .75444 .39971 L .75699 .3995 L F
.56337 .42489 m .56453 .42265 L .56581 .42455 L .584 .662 .892 r
F
.56337 .42489 m .56209 .423 L .56453 .42265 L F
.88091 .47167 m .88246 .46949 L .88373 .47325 L .423 .432 .764 r
F
.88091 .47167 m .87966 .46814 L .88246 .46949 L F
.32122 .42972 m .32206 .42752 L .32348 .42944 L .568 .654 .894 r
F
.32122 .42972 m .3198 .42782 L .32206 .42752 L F
.83348 .4307 m .83497 .42847 L .83608 .43044 L .581 .648 .881 r
F
.83348 .4307 m .83237 .42875 L .83497 .42847 L F
.29689 .42086 m .2977 .41865 L .29913 .4205 L .581 .668 .899 r
F
.29689 .42086 m .29545 .41902 L .2977 .41865 L F
.71363 .35165 m .71238 .34721 L .71488 .34949 L .32 .315 .697 r
F
.71238 .34721 m .71363 .34504 L .71488 .34949 L .297 .286 .678 r
F
.27621 .41386 m .27699 .41164 L .27845 .4135 L .579 .666 .898 r
F
.27621 .41386 m .27476 .41201 L .27699 .41164 L F
.48419 .39199 m .48525 .38971 L .48657 .392 L .516 .581 .859 r
F
.48419 .39199 m .48286 .38965 L .48525 .38971 L F
.60799 .44741 m .6092 .4452 L .61046 .44761 L .512 .573 .853 r
F
.60799 .44741 m .60673 .44505 L .6092 .4452 L F
.72697 .38063 m .72833 .37833 L .72955 .38106 L .475 .51 .814 r
F
.72697 .38063 m .72574 .37781 L .72833 .37833 L F
.11915 .48026 m .11795 .47645 L .11971 .47825 L .165 .238 .693 r
F
.11795 .47645 m .1185 .47443 L .11971 .47825 L .204 .28 .72 r
F
.11795 .47645 m .11671 .47288 L .1185 .47443 L F
.71495 .23834 m .71712 .24868 L .71606 .25062 L .085 .03 .491 r
F
.71576 .23687 m .71712 .24868 L .71495 .23834 L F
.34683 .44273 m .3477 .44054 L .34909 .44276 L .519 .598 .873 r
F
.34683 .44273 m .34545 .44055 L .3477 .44054 L F
.20362 .35126 m .20241 .3465 L .20432 .34897 L .132 .18 .646 r
F
.20241 .3465 m .2031 .3442 L .20432 .34897 L .084 .127 .609 r
F
.12032 .48438 m .11915 .48026 L .12088 .48237 L .123 .192 .663 r
F
.11915 .48026 m .11971 .47825 L .12088 .48237 L .165 .238 .693 r
F
.51765 .40891 m .51875 .40665 L .52006 .40858 L .578 .655 .889 r
F
.51765 .40891 m .51634 .40698 L .51875 .40665 L F
.8558 .44208 m .85732 .43986 L .85844 .44209 L .548 .603 .86 r
F
.8558 .44208 m .85469 .43989 L .85732 .43986 L F
.10965 .4597 m .11019 .45767 L .11153 .46044 L .37 .457 .82 r
F
.10965 .4597 m .1083 .45704 L .11019 .45767 L F
.82978 .42905 m .83127 .42681 L .83237 .42875 L .584 .652 .883 r
F
.82978 .42905 m .82867 .42712 L .83127 .42681 L F
.37413 .4802 m .37284 .47615 L .37503 .47806 L .264 .304 .716 r
F
.37284 .47615 m .37375 .47401 L .37503 .47806 L .293 .337 .737 r
F
.37284 .47615 m .37155 .47238 L .37375 .47401 L F
.31755 .42812 m .31838 .42592 L .3198 .42782 L .571 .657 .895 r
F
.31755 .42812 m .31612 .42623 L .31838 .42592 L F
.37942 .51263 m .37839 .5063 L .38023 .51076 L .067 .075 .557 r
F
.37839 .5063 m .3792 .50443 L .38023 .51076 L .103 .117 .588 r
F
.3754 .48458 m .37413 .4802 L .3763 .48245 L .232 .267 .693 r
F
.37413 .4802 m .37503 .47806 L .3763 .48245 L .264 .304 .716 r
F
.80506 .42011 m .80652 .41786 L .80764 .41973 L .593 .665 .889 r
F
.80506 .42011 m .80395 .41824 L .80652 .41786 L F
.78406 .41298 m .78549 .41073 L .78662 .41262 L .591 .661 .887 r
F
.78406 .41298 m .78293 .41109 L .78549 .41073 L F
.11671 .47288 m .11727 .47086 L .1185 .47443 L .239 .317 .743 r
F
.11671 .47288 m .11545 .46952 L .11727 .47086 L F
.55966 .42336 m .56081 .42112 L .56209 .423 L .585 .664 .893 r
F
.55966 .42336 m .55837 .42148 L .56081 .42112 L F
.53865 .41624 m .53978 .41398 L .54108 .41586 L .587 .666 .894 r
F
.53865 .41624 m .53736 .41436 L .53978 .41398 L F
.12196 .49179 m .12103 .48777 L .12244 .49009 L .047 .109 .605 r
F
.12103 .48777 m .12151 .48607 L .12244 .49009 L .088 .153 .637 r
F
.22494 .38838 m .22567 .38613 L .22711 .38851 L .475 .553 .856 r
F
.22494 .38838 m .22351 .38596 L .22567 .38613 L F
.87331 .45791 m .87485 .45571 L .87603 .45861 L .482 .513 .813 r
F
.87331 .45791 m .87214 .45512 L .87485 .45571 L F
.2932 .41939 m .294 .41718 L .29545 .41902 L .581 .669 .899 r
F
.2932 .41939 m .29176 .41755 L .294 .41718 L F
.27252 .41236 m .2733 .41014 L .27476 .41201 L .577 .664 .897 r
F
.27252 .41236 m .27107 .4105 L .2733 .41014 L F
.51393 .40729 m .51503 .40503 L .51634 .40698 L .575 .652 .888 r
F
.51393 .40729 m .51262 .40534 L .51503 .40503 L F
.86829 .45202 m .86982 .44981 L .87098 .45243 L .508 .548 .832 r
F
.86829 .45202 m .86714 .44949 L .86982 .44981 L F
.89032 .5595 m .88824 .54722 L .89169 .55768 L .214 .154 .569 r
F
.88824 .54722 m .8896 .5454 L .89169 .55768 L .231 .176 .586 r
F
.72066 .37094 m .72201 .36863 L .72326 .37183 L .422 .443 .777 r
F
.72066 .37094 m .7194 .36759 L .72201 .36863 L F
.62256 .4642 m .6237 .46217 L .62489 .46519 L .421 .458 .793 r
F
.62256 .4642 m .62137 .46132 L .6237 .46217 L F
.4879 .39426 m .48896 .39198 L .49029 .3942 L .528 .596 .865 r
F
.4879 .39426 m .48657 .392 L .48896 .39198 L F
.12032 .48438 m .12088 .48237 L .12201 .48685 L .123 .192 .663 r
F
.82608 .42743 m .82757 .42519 L .82867 .42712 L .586 .655 .885 r
F
.82608 .42743 m .82498 .42551 L .82757 .42519 L F
.37155 .47238 m .37245 .47023 L .37375 .47401 L .319 .368 .756 r
F
.37155 .47238 m .37024 .46884 L .37245 .47023 L F
.31387 .42655 m .3147 .42434 L .31612 .42623 L .574 .661 .896 r
F
.31387 .42655 m .31244 .42467 L .3147 .42434 L F
.35908 .45268 m .35996 .45051 L .36132 .45311 L .46 .531 .843 r
F
.35908 .45268 m .35772 .45015 L .35996 .45051 L F
.87966 .46814 m .88121 .46595 L .88246 .46949 L .437 .45 .776 r
F
.87966 .46814 m .87843 .46481 L .88121 .46595 L F
.35047 .44501 m .35134 .44283 L .35272 .44513 L .506 .583 .867 r
F
.35047 .44501 m .34909 .44276 L .35134 .44283 L F
.2088 .36701 m .2095 .36473 L .21085 .36809 L .288 .349 .753 r
F
.2088 .36701 m .20747 .36346 L .2095 .36473 L F
.73574 .38893 m .73711 .38664 L .73831 .38903 L .518 .566 .844 r
F
.73574 .38893 m .73454 .38648 L .73711 .38664 L F
.85956 .44436 m .86109 .44214 L .86221 .44446 L .539 .59 .854 r
F
.85956 .44436 m .85844 .44209 L .86109 .44214 L F
.36402 .45858 m .36491 .45642 L .36626 .45932 L .42 .484 .82 r
F
.36402 .45858 m .36268 .4558 L .36491 .45642 L F
.45682 .34236 m .45772 .34031 L .45884 .34485 L .184 .192 .634 r
F
.88763 .49385 m .8862 .48858 L .88919 .49169 L .337 .316 .689 r
F
.8862 .48858 m .88775 .48642 L .88919 .49169 L .356 .342 .706 r
F
.37891 .53387 m .37971 .53203 L .38058 .54208 L 0 0 .49 r
F
.47544 .384 m .47641 .38188 L .47764 .38427 L .472 .528 .834 r
F
.47544 .384 m .47421 .38155 L .47641 .38188 L F
.51021 .40563 m .5113 .40337 L .51262 .40534 L .571 .647 .886 r
F
.51021 .40563 m .5089 .40365 L .5113 .40337 L F
.37665 .48937 m .3754 .48458 L .37756 .48725 L .198 .227 .666 r
F
.3754 .48458 m .3763 .48245 L .37756 .48725 L .232 .267 .693 r
F
.63351 .50007 m .63225 .49462 L .63466 .49808 L .239 .232 .648 r
F
.63225 .49462 m .6334 .49263 L .63466 .49808 L .265 .263 .67 r
F
.12321 .50266 m .12369 .50097 L .12447 .5063 L 0 .012 .534 r
F
.12399 .50798 m .12321 .50266 L .12447 .5063 L 0 0 .494 r
F
.78037 .41145 m .7818 .40919 L .78293 .41109 L .589 .659 .886 r
F
.78037 .41145 m .77924 .40954 L .7818 .40919 L F
.5881 .43457 m .58929 .43235 L .59056 .43439 L .562 .635 .881 r
F
.5881 .43457 m .58684 .43255 L .58929 .43235 L F
.59182 .43645 m .59301 .43422 L .59428 .43631 L .556 .628 .878 r
F
.59182 .43645 m .59056 .43439 L .59301 .43422 L F
.46492 .36925 m .46588 .36711 L .4671 .37016 L .369 .408 .77 r
F
.46492 .36925 m .4637 .36606 L .46588 .36711 L F
.47079 .37856 m .47175 .37643 L .47298 .37903 L .436 .486 .813 r
F
.47079 .37856 m .46956 .37586 L .47175 .37643 L F
.55594 .42184 m .55709 .4196 L .55837 .42148 L .586 .665 .893 r
F
.55594 .42184 m .55466 .41997 L .55709 .4196 L F
.80138 .41861 m .80283 .41636 L .80395 .41824 L .593 .665 .889 r
F
.80138 .41861 m .80026 .41674 L .80283 .41636 L F
.71277 .29168 m .71112 .28057 L .71402 .28945 L .139 .094 .541 r
F
.71112 .28057 m .71236 .27833 L .71402 .28945 L .113 .063 .517 r
F
.2895 .41796 m .29031 .41571 L .29178 .41758 L .581 .669 .899 r
F
.2895 .41796 m .28803 .41609 L .29031 .41571 L F
.4566 .33534 m .4555 .32984 L .4575 .33328 L .15 .154 .606 r
F
.4555 .32984 m .45639 .32777 L .4575 .33328 L .115 .113 .577 r
F
.53494 .41474 m .53606 .41248 L .53736 .41436 L .586 .665 .893 r
F
.53494 .41474 m .53364 .41286 L .53606 .41248 L F
.71486 .35576 m .71363 .35165 L .71611 .3536 L .341 .342 .715 r
F
.71363 .35165 m .71488 .34949 L .71611 .3536 L .32 .315 .697 r
F
.26884 .41084 m .26961 .40862 L .27107 .4105 L .575 .662 .897 r
F
.26884 .41084 m .26738 .40896 L .26961 .40862 L F
.58439 .43278 m .58557 .43054 L .58684 .43255 L .567 .642 .884 r
F
.58439 .43278 m .58312 .43078 L .58557 .43054 L F
.49162 .39639 m .49268 .39411 L .49401 .39627 L .539 .608 .871 r
F
.49162 .39639 m .49029 .3942 L .49268 .39411 L F
.11545 .46952 m .116 .4675 L .11727 .47086 L .271 .352 .763 r
F
.11545 .46952 m .11416 .46634 L .116 .4675 L F
.59554 .43841 m .59674 .43619 L .598 .43833 L .549 .619 .874 r
F
.59554 .43841 m .59428 .43631 L .59674 .43619 L F
.82239 .42585 m .82387 .42361 L .82498 .42551 L .588 .658 .886 r
F
.82239 .42585 m .82128 .42394 L .82387 .42361 L F
.50649 .40393 m .50758 .40166 L .5089 .40365 L .567 .642 .884 r
F
.50649 .40393 m .50517 .40192 L .50758 .40166 L F
.63497 .51517 m .63365 .50818 L .63612 .51319 L .186 .166 .601 r
F
.63365 .50818 m .6348 .5062 L .63612 .51319 L .213 .199 .625 r
F
.71182 .30536 m .71029 .29614 L .71307 .30314 L .166 .127 .565 r
F
.71029 .29614 m .71153 .29391 L .71307 .30314 L .139 .094 .541 r
F
.31019 .425 m .31101 .4228 L .31244 .42467 L .576 .663 .897 r
F
.31019 .425 m .30876 .42314 L .31101 .4228 L F
.45885 .35119 m .45765 .34674 L .4598 .34903 L .243 .261 .68 r
F
.45765 .34674 m .4586 .34457 L .4598 .34903 L .211 .224 .655 r
F
.61173 .45008 m .61294 .44787 L .61421 .45041 L .497 .554 .844 r
F
.61173 .45008 m .61046 .44761 L .61294 .44787 L F
.58067 .43104 m .58185 .42881 L .58312 .43078 L .571 .647 .886 r
F
.58067 .43104 m .5794 .42908 L .58185 .42881 L F
.46065 .23688 m .46104 .24551 L .46023 .23788 L 0 0 .386 r
F
.46023 .23788 m .46104 .24551 L .46014 .24767 L F
.49534 .39841 m .49641 .39613 L .49773 .39824 L .548 .619 .875 r
F
.49534 .39841 m .49401 .39627 L .49641 .39613 L F
.50277 .40216 m .50385 .39989 L .50517 .40192 L .561 .635 .882 r
F
.50277 .40216 m .50145 .40012 L .50385 .39989 L F
.20487 .35563 m .20362 .35126 L .20557 .35334 L .177 .229 .679 r
F
.20362 .35126 m .20432 .34897 L .20557 .35334 L .132 .18 .646 r
F
.61671 .45535 m .61784 .45331 L .61901 .45588 L .469 .518 .826 r
F
.61671 .45535 m .61553 .45285 L .61784 .45331 L F
.49905 .40032 m .50013 .39805 L .50145 .40012 L .555 .628 .879 r
F
.49905 .40032 m .49773 .39824 L .50013 .39805 L F
.215 .37726 m .2157 .37499 L .21711 .37781 L .388 .459 .812 r
F
.215 .37726 m .2136 .37434 L .2157 .37499 L F
.59927 .44049 m .60047 .43827 L .60173 .44046 L .541 .608 .87 r
F
.59927 .44049 m .598 .43833 L .60047 .43827 L F
.37024 .46884 m .37114 .46669 L .37245 .47023 L .344 .396 .772 r
F
.37024 .46884 m .36892 .46551 L .37114 .46669 L F
.22855 .39083 m .22927 .38859 L .23072 .39087 L .494 .574 .864 r
F
.22855 .39083 m .22711 .38851 L .22927 .38859 L F
.77668 .40989 m .7781 .40763 L .77924 .40954 L .587 .657 .885 r
F
.77668 .40989 m .77554 .40797 L .7781 .40763 L F
.21994 .38316 m .22065 .38091 L .22208 .38347 L .439 .513 .838 r
F
.21994 .38316 m .21852 .38053 L .22065 .38091 L F
.20194 .33896 m .20084 .33312 L .20263 .33664 L .031 .07 .568 r
F
.20084 .33312 m .20153 .3308 L .20263 .33664 L 0 .009 .522 r
F
.26515 .4093 m .26592 .40707 L .26738 .40896 L .573 .659 .896 r
F
.26515 .4093 m .2637 .4074 L .26592 .40707 L F
.71486 .35576 m .71611 .3536 L .71732 .35742 L .341 .342 .715 r
F
.55223 .42034 m .55337 .41809 L .55466 .41997 L .587 .666 .894 r
F
.55223 .42034 m .55094 .41847 L .55337 .41809 L F
.20747 .36346 m .20817 .36118 L .2095 .36473 L .255 .313 .731 r
F
.20747 .36346 m .20616 .35968 L .20817 .36118 L F
.57695 .42936 m .57813 .42712 L .5794 .42908 L .575 .652 .888 r
F
.57695 .42936 m .57568 .42742 L .57813 .42712 L F
.71235 .34018 m .71105 .33481 L .71359 .33801 L .272 .256 .658 r
F
.71105 .33481 m .71229 .33263 L .71359 .33801 L .247 .225 .636 r
F
.79769 .41712 m .79914 .41487 L .80026 .41674 L .593 .665 .889 r
F
.79769 .41712 m .79657 .41525 L .79914 .41487 L F
.53122 .41322 m .53233 .41097 L .53364 .41286 L .585 .664 .893 r
F
.53122 .41322 m .52992 .41134 L .53233 .41097 L F
.8187 .42429 m .82018 .42205 L .82128 .42394 L .59 .66 .887 r
F
.8187 .42429 m .81759 .4224 L .82018 .42205 L F
.30651 .42349 m .30733 .42128 L .30876 .42314 L .578 .665 .898 r
F
.30651 .42349 m .30507 .42163 L .30733 .42128 L F
.28582 .41645 m .28662 .41424 L .28807 .41608 L .581 .669 .899 r
F
.28582 .41645 m .28438 .41461 L .28662 .41424 L F
.47915 .3871 m .4802 .38481 L .48153 .38726 L .492 .552 .846 r
F
.47915 .3871 m .47782 .3846 L .4802 .38481 L F
.12285 .49617 m .12196 .49179 L .12333 .49448 L .004 .062 .571 r
F
.12196 .49179 m .12244 .49009 L .12333 .49448 L .047 .109 .605 r
F
.20539 .23724 m .20506 .24952 L .20525 .23771 L 0 0 .239 r
F
.7395 .39137 m .74087 .38909 L .74206 .39139 L .531 .583 .852 r
F
.7395 .39137 m .73831 .38903 L .74087 .38909 L F
.86334 .44681 m .86487 .4446 L .866 .44701 L .528 .575 .847 r
F
.86334 .44681 m .86221 .44446 L .86487 .4446 L F
.7194 .36759 m .72075 .36527 L .72201 .36863 L .405 .422 .764 r
F
.7194 .36759 m .71812 .36404 L .72075 .36527 L F
.3541 .44747 m .35498 .44529 L .35635 .44769 L .49 .565 .859 r
F
.3541 .44747 m .35272 .44513 L .35498 .44529 L F
.77298 .4083 m .7744 .40604 L .77554 .40797 L .585 .654 .884 r
F
.77298 .4083 m .77184 .40637 L .7744 .40604 L F
.20616 .35968 m .20487 .35563 L .20685 .35739 L .218 .273 .707 r
F
.20487 .35563 m .20557 .35334 L .20685 .35739 L .177 .229 .679 r
F
.4637 .36606 m .46465 .36391 L .46588 .36711 L .348 .383 .756 r
F
.4637 .36606 m .46248 .36269 L .46465 .36391 L F
.89097 .54357 m .88912 .53352 L .89234 .54173 L .231 .176 .586 r
F
.57324 .42772 m .57441 .42548 L .57568 .42742 L .578 .655 .889 r
F
.57324 .42772 m .57196 .4258 L .57441 .42548 L F
.26147 .40773 m .26224 .4055 L .2637 .4074 L .569 .656 .895 r
F
.26147 .40773 m .26001 .40581 L .26224 .4055 L F
.60299 .44269 m .6042 .44047 L .60546 .44274 L .531 .596 .864 r
F
.60299 .44269 m .60173 .44046 L .6042 .44047 L F
.20616 .35968 m .20685 .35739 L .20817 .36118 L .218 .273 .707 r
F
.87843 .46481 m .87998 .46261 L .88121 .46595 L .449 .468 .786 r
F
.87843 .46481 m .87722 .46164 L .87998 .46261 L F
.73076 .3837 m .73213 .38141 L .73334 .38398 L .494 .536 .828 r
F
.73076 .3837 m .72955 .38106 L .73213 .38141 L F
.1083 .45704 m .10884 .455 L .11019 .45767 L .388 .477 .83 r
F
.1083 .45704 m .10693 .45446 L .10884 .455 L F
.11416 .46634 m .11471 .46432 L .116 .4675 L .3 .383 .781 r
F
.11416 .46634 m .11286 .46332 L .11471 .46432 L F
.62137 .46132 m .62251 .45928 L .6237 .46217 L .434 .475 .803 r
F
.62137 .46132 m .62019 .45855 L .62251 .45928 L F
.72574 .37781 m .7271 .37551 L .72833 .37833 L .463 .495 .806 r
F
.72574 .37781 m .72451 .37488 L .7271 .37551 L F
.37788 .49467 m .37665 .48937 L .37879 .49255 L .161 .185 .637 r
F
.37665 .48937 m .37756 .48725 L .37879 .49255 L .198 .227 .666 r
F
.23217 .39311 m .2329 .39087 L .23435 .39307 L .51 .59 .871 r
F
.23217 .39311 m .23072 .39087 L .2329 .39087 L F
.5275 .4117 m .52861 .40944 L .52992 .41134 L .584 .662 .892 r
F
.5275 .4117 m .52619 .4098 L .52861 .40944 L F
.81501 .42276 m .81648 .42051 L .81759 .4224 L .591 .662 .888 r
F
.81501 .42276 m .8139 .42087 L .81648 .42051 L F
.54851 .41884 m .54965 .41659 L .55094 .41847 L .588 .667 .894 r
F
.54851 .41884 m .54722 .41697 L .54965 .41659 L F
.794 .41563 m .79545 .41337 L .79657 .41525 L .593 .665 .889 r
F
.794 .41563 m .79288 .41375 L .79545 .41337 L F
.30282 .42199 m .30364 .41978 L .30507 .42163 L .579 .667 .898 r
F
.30282 .42199 m .30138 .42014 L .30364 .41978 L F
.89117 .52754 m .88931 .51842 L .89274 .52542 L .255 .208 .61 r
F
.88931 .51842 m .89087 .51629 L .89274 .52542 L .276 .235 .631 r
F
.76928 .40668 m .77069 .40442 L .77184 .40637 L .582 .65 .882 r
F
.76928 .40668 m .76813 .40473 L .77069 .40442 L F
.28214 .41498 m .28293 .41276 L .28438 .41461 L .58 .668 .899 r
F
.28214 .41498 m .28069 .41313 L .28293 .41276 L F
.63497 .51517 m .63612 .51319 L .63648 .51533 L .186 .166 .601 r
F
.6354 .52063 m .63494 .51796 L .6365 .51877 L .169 .144 .585 r
F
.63494 .51796 m .63563 .51679 L .6365 .51877 L F
.6354 .52063 m .6365 .51877 L .63676 .52046 L F
.63588 .52195 m .63676 .52046 L .63781 .52723 L F
.6354 .52063 m .63676 .52046 L .63588 .52195 L F
.63563 .51679 m .63648 .51533 L .63721 .5197 L .186 .166 .601 r
F
.63698 .52009 m .63721 .5197 L .63748 .52132 L F
.63781 .52723 m .63737 .5244 L .6389 .52537 L .144 .113 .561 r
F
.63737 .5244 m .6365 .51877 L .6381 .52316 L F
.63737 .5244 m .6381 .52316 L .6389 .52537 L F
.63748 .52132 m .63864 .51935 L .63898 .52166 L .159 .132 .576 r
F
.63781 .52723 m .6389 .52537 L .63922 .52767 L .144 .113 .561 r
F
.63837 .52911 m .63922 .52767 L .64027 .53546 L F
.63781 .52723 m .63922 .52767 L .63837 .52911 L F
.6381 .52316 m .63898 .52166 L .63973 .5268 L .159 .132 .576 r
F
.63947 .52725 m .63973 .5268 L .64006 .52901 L F
.64027 .53546 m .63986 .53241 L .64138 .5336 L .119 .082 .537 r
F
.63986 .53241 m .6389 .52537 L .64063 .53111 L F
.63986 .53241 m .64063 .53111 L .64138 .5336 L F
.64006 .52901 m .64122 .52704 L .64154 .52957 L .133 .099 .551 r
F
.64027 .53546 m .64138 .5336 L .64175 .53677 L .119 .082 .537 r
F
.64173 .54778 m .64027 .53546 L .64284 .54594 L .095 .052 .514 r
F
.64173 .54778 m .64284 .54594 L .64322 .54969 L F
.6433 .56335 m .64173 .54778 L .64441 .56152 L .073 .025 .492 r
F
.64453 .56716 m .6433 .56335 L .64441 .56152 L F
.64463 .572 m .64402 .568 L .64453 .56716 L F
.64402 .568 m .6433 .56335 L .64453 .56716 L F
.64525 .57104 m .64485 .56663 L .64601 .56979 L .057 .006 .476 r
F
.64485 .56663 m .64425 .55987 L .64531 .56587 L F
.64485 .56663 m .64531 .56587 L .64601 .56979 L F
.64425 .55987 m .64409 .55808 L .64435 .5597 L F
.64425 .55987 m .64435 .5597 L .64601 .56979 L F
.64237 .55109 m .64322 .54969 L .64425 .55987 L .095 .052 .514 r
F
.64413 .56007 m .64425 .55987 L .64441 .56152 L F
.64237 .55109 m .64425 .55987 L .64413 .56007 L F
.64173 .54778 m .64322 .54969 L .64237 .55109 L F
.64409 .55808 m .64322 .54969 L .64509 .55642 L .076 .029 .495 r
F
.64322 .54969 m .64276 .54529 L .64356 .54912 L F
.64322 .54969 m .64356 .54912 L .64509 .55642 L F
.64276 .54529 m .64268 .54458 L .64281 .5452 L F
.64276 .54529 m .64281 .5452 L .64509 .55642 L F
.64093 .53814 m .64175 .53677 L .64276 .54529 L .119 .082 .537 r
F
.6427 .54539 m .64276 .54529 L .64284 .54594 L F
.64093 .53814 m .64276 .54529 L .6427 .54539 L F
.64027 .53546 m .64175 .53677 L .64093 .53814 L F
.64063 .53111 m .64154 .52957 L .64234 .53579 L .133 .099 .551 r
F
.64204 .53629 m .64234 .53579 L .64272 .53882 L F
.64268 .54458 m .64235 .54181 L .64368 .54292 L .096 .054 .515 r
F
.64235 .54181 m .64138 .5336 L .6431 .54056 L F
.64235 .54181 m .6431 .54056 L .64368 .54292 L F
.64272 .53882 m .6439 .53686 L .64411 .53887 L .107 .067 .525 r
F
.64268 .54458 m .64368 .54292 L .64432 .54908 L .096 .054 .515 r
F
.64378 .54998 m .64432 .54908 L .64509 .55642 L F
.64268 .54458 m .64432 .54908 L .64378 .54998 L F
.6431 .54056 m .64411 .53887 L .64509 .54781 L .107 .067 .525 r
F
.64478 .54832 m .64509 .54781 L .64551 .5517 L F
.64509 .55642 m .64489 .55448 L .64609 .55476 L .076 .029 .495 r
F
.64489 .55448 m .64368 .54292 L .64574 .55306 L F
.64489 .55448 m .64574 .55306 L .64609 .55476 L F
.64682 .55128 m .64551 .5517 L .6467 .54974 L .082 .037 .501 r
F
.64698 .56761 m .64509 .55642 L .64609 .55476 L .076 .029 .495 r
F
.64702 .56814 m .64694 .56768 L .64698 .56761 L F
.64694 .56768 m .64509 .55642 L .64698 .56761 L F
.64726 .56774 m .64609 .55476 L .64803 .56649 L .057 .006 .476 r
F
.64702 .56814 m .64609 .55476 L .64726 .56774 L .076 .029 .495 r
F
.64799 .56596 m .64574 .55306 L .64682 .55128 L .082 .037 .501 r
F
.64803 .56649 m .64795 .56602 L .64799 .56596 L F
.64795 .56602 m .64574 .55306 L .64799 .56596 L F
.64574 .55306 m .64551 .5517 L .64682 .55128 L F
.6431 .54056 m .64509 .54781 L .64478 .54832 L .107 .067 .525 r
F
.64272 .53882 m .64411 .53887 L .6431 .54056 L F
.64063 .53111 m .64234 .53579 L .64204 .53629 L .133 .099 .551 r
F
.64006 .52901 m .64154 .52957 L .64063 .53111 L F
.6381 .52316 m .63973 .5268 L .63947 .52725 L .159 .132 .576 r
F
.63748 .52132 m .63898 .52166 L .6381 .52316 L F
.63563 .51679 m .63721 .5197 L .63698 .52009 L .186 .166 .601 r
F
.63497 .51517 m .63648 .51533 L .63563 .51679 L F
.63494 .51796 m .63414 .51339 L .63563 .51679 L .169 .144 .585 r
F
.25779 .40612 m .25855 .40389 L .26001 .40581 L .566 .652 .893 r
F
.25779 .40612 m .25633 .40418 L .25855 .40389 L F
.46005 .35529 m .45885 .35119 L .46101 .35313 L .273 .295 .702 r
F
.45885 .35119 m .4598 .34903 L .46101 .35313 L .243 .261 .68 r
F
.63562 .53093 m .63432 .52248 L .63671 .52908 L .144 .113 .561 r
F
.63432 .52248 m .6354 .52063 L .63671 .52908 L .169 .144 .585 r
F
.56952 .42612 m .57069 .42388 L .57196 .4258 L .581 .659 .891 r
F
.56952 .42612 m .56825 .42421 L .57069 .42388 L F
.74325 .39364 m .74463 .39136 L .74581 .39359 L .542 .597 .858 r
F
.74325 .39364 m .74206 .39139 L .74463 .39136 L F
.45639 .32777 m .45531 .3216 L .45729 .3257 L .115 .113 .577 r
F
.45531 .3216 m .4562 .31952 L .45729 .3257 L .079 .072 .547 r
F
.33448 .43464 m .33534 .43245 L .33674 .43447 L .55 .634 .887 r
F
.33448 .43464 m .33308 .43264 L .33534 .43245 L F
.33814 .43651 m .339 .43432 L .3404 .43639 L .543 .626 .884 r
F
.33814 .43651 m .33674 .43447 L .339 .43432 L F
.33082 .43285 m .33167 .43065 L .33308 .43264 L .556 .641 .889 r
F
.33082 .43285 m .32941 .43088 L .33167 .43065 L F
.36892 .46551 m .36982 .46335 L .37114 .46669 L .366 .422 .787 r
F
.36892 .46551 m .36759 .46234 L .36982 .46335 L F
.87214 .45512 m .87368 .45292 L .87485 .45571 L .492 .526 .82 r
F
.87214 .45512 m .87098 .45243 L .87368 .45292 L F
.46248 .36269 m .46343 .36054 L .46465 .36391 L .325 .356 .74 r
F
.46248 .36269 m .46127 .35911 L .46343 .36054 L F
.89001 .5786 m .88759 .56312 L .89138 .5768 L .199 .133 .553 r
F
.88759 .56312 m .88895 .56131 L .89138 .5768 L .214 .154 .569 r
F
.23581 .39524 m .23654 .393 L .238 .39515 L .522 .604 .877 r
F
.23581 .39524 m .23435 .39307 L .23654 .393 L F
.25411 .40447 m .25487 .40224 L .25633 .40418 L .561 .647 .892 r
F
.25411 .40447 m .25265 .40251 L .25487 .40224 L F
.76558 .40502 m .76698 .40276 L .76813 .40473 L .579 .646 .881 r
F
.76558 .40502 m .76442 .40304 L .76698 .40276 L F
.71812 .36404 m .71947 .36172 L .72075 .36527 L .387 .399 .751 r
F
.71812 .36404 m .71683 .36027 L .71947 .36172 L F
.3418 .43848 m .34266 .43629 L .34406 .4384 L .535 .616 .88 r
F
.3418 .43848 m .3404 .43639 L .34266 .43629 L F
.32715 .43112 m .328 .42892 L .32941 .43088 L .562 .647 .891 r
F
.32715 .43112 m .32574 .42917 L .328 .42892 L F
.52378 .41015 m .52489 .40789 L .52619 .4098 L .582 .66 .891 r
F
.52378 .41015 m .52247 .40824 L .52489 .40789 L F
.8435 .43397 m .845 .43174 L .84611 .43379 L .571 .634 .875 r
F
.8435 .43397 m .84239 .43195 L .845 .43174 L F
.88914 .49974 m .88763 .49385 L .8907 .49759 L .317 .29 .67 r
F
.88763 .49385 m .88919 .49169 L .8907 .49759 L .337 .316 .689 r
F
.84722 .43585 m .84873 .43362 L .84983 .43571 L .565 .627 .872 r
F
.84722 .43585 m .84611 .43379 L .84873 .43362 L F
.81132 .42124 m .81279 .41899 L .8139 .42087 L .592 .664 .888 r
F
.81132 .42124 m .81021 .41936 L .81279 .41899 L F
.60673 .44505 m .60794 .44284 L .6092 .4452 L .519 .581 .857 r
F
.60673 .44505 m .60546 .44274 L .60794 .44284 L F
.46956 .37586 m .47052 .37373 L .47175 .37643 L .421 .469 .804 r
F
.46956 .37586 m .46833 .37307 L .47052 .37373 L F
.54479 .41735 m .54593 .4151 L .54722 .41697 L .588 .667 .894 r
F
.54479 .41735 m .5435 .41548 L .54593 .4151 L F
.36268 .4558 m .36357 .45363 L .36491 .45642 L .435 .501 .829 r
F
.36268 .4558 m .36132 .45311 L .36357 .45363 L F
.79031 .41413 m .79175 .41187 L .79288 .41375 L .592 .664 .888 r
F
.79031 .41413 m .78919 .41225 L .79175 .41187 L F
.20094 .30957 m .20026 .30145 L .20155 .30748 L 0 0 .412 r
F
.20026 .30145 m .20088 .29935 L .20155 .30748 L 0 0 .365 r
F
.83978 .43217 m .84128 .42994 L .84239 .43195 L .575 .64 .878 r
F
.83978 .43217 m .83868 .43018 L .84128 .42994 L F
.48286 .38965 m .48392 .38736 L .48525 .38971 L .509 .572 .855 r
F
.48286 .38965 m .48153 .38726 L .48392 .38736 L F
.74698 .39578 m .74837 .3935 L .74954 .39566 L .551 .609 .864 r
F
.74698 .39578 m .74581 .39359 L .74837 .3935 L F
.37908 .50061 m .37999 .49849 L .38021 .49974 L .123 .14 .605 r
F
.3792 .50443 m .37889 .50279 L .38001 .50256 L .103 .117 .588 r
F
.3792 .50443 m .38001 .50256 L .38036 .5047 L F
.37982 .50594 m .38036 .5047 L .38104 .50889 L F
.3792 .50443 m .38036 .5047 L .37982 .50594 L F
.37946 .50146 m .38021 .49974 L .38087 .50353 L .123 .14 .605 r
F
.38063 .50407 m .38087 .50353 L .38116 .50525 L F
.37946 .50146 m .38087 .50353 L .38063 .50407 L F
.37908 .50061 m .38021 .49974 L .37946 .50146 L F
.37889 .50279 m .37815 .49882 L .37946 .50146 L .103 .117 .588 r
F
.37889 .50279 m .37946 .50146 L .38001 .50256 L F
.29913 .4205 m .29995 .41829 L .30138 .42014 L .581 .668 .899 r
F
.29913 .4205 m .2977 .41865 L .29995 .41829 L F
.85094 .43781 m .85246 .43559 L .85357 .43772 L .559 .618 .868 r
F
.85094 .43781 m .84983 .43571 L .85246 .43559 L F
.56581 .42455 m .56697 .42231 L .56825 .42421 L .583 .661 .892 r
F
.56581 .42455 m .56453 .42265 L .56697 .42231 L F
.25044 .40277 m .25119 .40053 L .25265 .40251 L .556 .641 .89 r
F
.25044 .40277 m .24898 .40078 L .25119 .40053 L F
.46127 .35911 m .46005 .35529 L .46222 .35696 L .3 .327 .722 r
F
.46005 .35529 m .46101 .35313 L .46222 .35696 L .273 .295 .702 r
F
.63514 .55876 m .63371 .54649 L .63623 .55694 L .095 .052 .514 r
F
.63371 .54649 m .6348 .54466 L .63623 .55694 L .119 .082 .537 r
F
.27845 .4135 m .27923 .41128 L .28069 .41313 L .579 .667 .898 r
F
.27845 .4135 m .27699 .41164 L .27923 .41128 L F
.23945 .39726 m .24019 .39502 L .24165 .39711 L .533 .616 .881 r
F
.23945 .39726 m .238 .39515 L .24019 .39502 L F
.76187 .40331 m .76327 .40105 L .76442 .40304 L .575 .64 .878 r
F
.76187 .40331 m .76071 .4013 L .76327 .40105 L F
.46127 .35911 m .46222 .35696 L .46343 .36054 L .3 .327 .722 r
F
.32348 .42944 m .32432 .42724 L .32574 .42917 L .566 .651 .893 r
F
.32348 .42944 m .32206 .42752 L .32432 .42724 L F
.20539 .23724 m .20561 .24758 L .20506 .24952 L 0 0 .239 r
F
.20581 .23576 m .20561 .24758 L .20539 .23724 L F
.24677 .401 m .24752 .39877 L .24898 .40078 L .549 .634 .887 r
F
.24677 .401 m .24531 .39898 L .24752 .39877 L F
.24311 .39917 m .24385 .39694 L .24531 .39898 L .542 .626 .884 r
F
.24311 .39917 m .24165 .39711 L .24385 .39694 L F
.86714 .44949 m .86868 .44727 L .86982 .44981 L .515 .558 .837 r
F
.86714 .44949 m .866 .44701 L .86868 .44727 L F
.83608 .43044 m .83757 .4282 L .83868 .43018 L .579 .646 .88 r
F
.83608 .43044 m .83497 .42847 L .83757 .4282 L F
.22351 .38596 m .22423 .3837 L .22567 .38613 L .464 .541 .851 r
F
.22351 .38596 m .22208 .38347 L .22423 .3837 L F
.47421 .38155 m .47518 .37943 L .47641 .38188 L .461 .516 .828 r
F
.47421 .38155 m .47298 .37903 L .47518 .37943 L F
.34545 .44055 m .34632 .43836 L .3477 .44054 L .525 .605 .876 r
F
.34545 .44055 m .34406 .4384 L .34632 .43836 L F
.75071 .39779 m .7521 .39552 L .75327 .39763 L .558 .618 .869 r
F
.75071 .39779 m .74954 .39566 L .7521 .39552 L F
.75815 .40155 m .75955 .39928 L .76071 .4013 L .57 .634 .876 r
F
.75815 .40155 m .75699 .3995 L .75955 .39928 L F
.63038 .59534 m .63 .59046 L .63061 .59495 L .046 0 .465 r
F
.62939 .59695 m .63 .59046 L .63038 .59534 L .069 .02 .487 r
F
.63061 .59495 m .63 .59046 L .63122 .58846 L F
.89087 .51629 m .88917 .50856 L .89244 .51416 L .276 .235 .631 r
F
.88917 .50856 m .89073 .50643 L .89244 .51416 L .297 .263 .651 r
F
.35772 .45015 m .3586 .44798 L .35996 .45051 L .471 .543 .849 r
F
.35772 .45015 m .35635 .44769 L .3586 .44798 L F
.75444 .39971 m .75583 .39744 L .75699 .3995 L .565 .627 .872 r
F
.75444 .39971 m .75327 .39763 L .75583 .39744 L F
.52006 .40858 m .52116 .40632 L .52247 .40824 L .579 .657 .89 r
F
.52006 .40858 m .51875 .40665 L .52116 .40632 L F
.71683 .36027 m .71818 .35795 L .71947 .36172 L .367 .374 .735 r
F
.71683 .36027 m .71553 .35623 L .71818 .35795 L F
.85469 .43989 m .85621 .43766 L .85732 .43986 L .552 .609 .863 r
F
.85469 .43989 m .85357 .43772 L .85621 .43766 L F
.2136 .37434 m .21431 .37207 L .2157 .37499 L .367 .436 .8 r
F
.2136 .37434 m .21222 .37129 L .21431 .37207 L F
.11286 .46332 m .11341 .46129 L .11471 .46432 L .325 .41 .796 r
F
.11286 .46332 m .11153 .46044 L .11341 .46129 L F
.3198 .42782 m .32064 .42561 L .32206 .42752 L .57 .656 .895 r
F
.3198 .42782 m .31838 .42592 L .32064 .42561 L F
.80764 .41973 m .8091 .41748 L .81021 .41936 L .593 .665 .889 r
F
.80764 .41973 m .80652 .41786 L .8091 .41748 L F
.83237 .42875 m .83386 .42652 L .83497 .42847 L .582 .65 .882 r
F
.83237 .42875 m .83127 .42681 L .83386 .42652 L F
.20076 .329 m .20137 .32693 L .20232 .33245 L 0 0 .504 r
F
.78662 .41262 m .78806 .41036 L .78919 .41225 L .591 .662 .888 r
F
.78662 .41262 m .78549 .41073 L .78806 .41036 L F
.45944 .2674 m .45861 .25491 L .46025 .26547 L 0 0 .422 r
F
.61553 .45285 m .61666 .45081 L .61784 .45331 L .479 .531 .832 r
F
.61553 .45285 m .61436 .45043 L .61666 .45081 L F
.54108 .41586 m .5422 .41361 L .5435 .41548 L .587 .667 .894 r
F
.54108 .41586 m .53978 .41398 L .5422 .41361 L F
.56209 .423 m .56325 .42076 L .56453 .42265 L .585 .663 .892 r
F
.56209 .423 m .56081 .42112 L .56325 .42076 L F
.87722 .46164 m .87877 .45944 L .87998 .46261 L .461 .484 .796 r
F
.87722 .46164 m .87603 .45861 L .87877 .45944 L F
.29545 .41902 m .29625 .41681 L .2977 .41865 L .581 .669 .899 r
F
.29545 .41902 m .294 .41718 L .29625 .41681 L F
.27476 .41201 m .27554 .40978 L .27699 .41164 L .578 .665 .898 r
F
.27476 .41201 m .2733 .41014 L .27554 .40978 L F
.73454 .38648 m .73591 .38419 L .73711 .38664 L .511 .557 .839 r
F
.73454 .38648 m .73334 .38398 L .73591 .38419 L F
.62969 .47912 m .62848 .4753 L .63084 .47711 L .334 .349 .727 r
F
.62848 .4753 m .62963 .47328 L .63084 .47711 L .354 .374 .743 r
F
.62848 .4753 m .62728 .47173 L .62963 .47328 L F
.6348 .5062 m .63351 .50007 L .63596 .50422 L .213 .199 .625 r
F
.63351 .50007 m .63466 .49808 L .63596 .50422 L .239 .232 .648 r
F
.63092 .48324 m .62969 .47912 L .63206 .48123 L .312 .322 .71 r
F
.62969 .47912 m .63084 .47711 L .63206 .48123 L .334 .349 .727 r
F
.12369 .50097 m .12285 .49617 L .12417 .49928 L 0 .012 .534 r
F
.12285 .49617 m .12333 .49448 L .12417 .49928 L .004 .062 .571 r
F
.20188 .29072 m .20143 .2796 L .20253 .28848 L 0 0 .341 r
F
.20143 .2796 m .20208 .27736 L .20253 .28848 L 0 0 .291 r
F
.48657 .392 m .48763 .38972 L .48896 .39198 L .522 .589 .862 r
F
.48657 .392 m .48525 .38971 L .48763 .38972 L F
.51634 .40698 m .51744 .40471 L .51875 .40665 L .577 .654 .889 r
F
.51634 .40698 m .51503 .40503 L .51744 .40471 L F
.34909 .44276 m .34996 .44057 L .35134 .44283 L .513 .591 .87 r
F
.34909 .44276 m .3477 .44054 L .34996 .44057 L F
.62019 .45855 m .62133 .45651 L .62251 .45928 L .447 .491 .811 r
F
.62019 .45855 m .61901 .45588 L .62133 .45651 L F
.45661 .31325 m .4554 .30444 L .45763 .31086 L .056 .045 .526 r
F
.4554 .30444 m .45642 .30205 L .45763 .31086 L .014 0 .489 r
F
.31612 .42623 m .31696 .42402 L .31838 .42592 L .573 .659 .896 r
F
.31612 .42623 m .3147 .42434 L .31696 .42402 L F
.82867 .42712 m .83016 .42488 L .83127 .42681 L .585 .654 .884 r
F
.82867 .42712 m .82757 .42519 L .83016 .42488 L F
.85844 .44209 m .85996 .43987 L .86109 .44214 L .544 .597 .857 r
F
.85844 .44209 m .85732 .43986 L .85996 .43987 L F
.21852 .38053 m .21923 .37827 L .22065 .38091 L .424 .497 .831 r
F
.21852 .38053 m .21711 .37781 L .21923 .37827 L F
.62728 .47173 m .62842 .46971 L .62963 .47328 L .373 .398 .758 r
F
.62728 .47173 m .62608 .46837 L .62842 .46971 L F
.61046 .44761 m .61168 .4454 L .61294 .44787 L .505 .564 .849 r
F
.61046 .44761 m .6092 .4452 L .61168 .4454 L F
.36759 .46234 m .36849 .46018 L .36982 .46335 L .386 .445 .799 r
F
.36759 .46234 m .36626 .45932 L .36849 .46018 L F
.45832 .28426 m .45721 .27122 L .45935 .28184 L 0 0 .451 r
F
.45721 .27122 m .45823 .26878 L .45935 .28184 L 0 0 .414 r
F
.46113 .23572 m .46104 .24551 L .46065 .23688 L 0 0 .386 r
F
.78293 .41109 m .78436 .40883 L .78549 .41073 L .59 .66 .887 r
F
.78293 .41109 m .7818 .40919 L .78436 .40883 L F
.80395 .41824 m .80541 .41599 L .80652 .41786 L .593 .665 .889 r
F
.80395 .41824 m .80283 .41636 L .80541 .41599 L F
.10693 .45446 m .10747 .45242 L .10884 .455 L .405 .495 .838 r
F
.10693 .45446 m .10556 .45197 L .10747 .45242 L F
.71229 .33263 m .71094 .32663 L .71353 .33045 L .247 .225 .636 r
F
.71094 .32663 m .71219 .32444 L .71353 .33045 L .22 .193 .614 r
F
.55837 .42148 m .55952 .41923 L .56081 .42112 L .586 .665 .893 r
F
.55837 .42148 m .55709 .4196 L .55952 .41923 L F
.71601 .23639 m .71712 .24868 L .71576 .23687 L .085 .03 .491 r
F
.72451 .37488 m .72586 .37258 L .7271 .37551 L .45 .479 .798 r
F
.72451 .37488 m .72326 .37183 L .72586 .37258 L F
.51262 .40534 m .51371 .40307 L .51503 .40503 L .573 .649 .887 r
F
.51262 .40534 m .5113 .40337 L .51371 .40307 L F
.27107 .4105 m .27185 .40827 L .2733 .41014 L .576 .663 .897 r
F
.27107 .4105 m .26961 .40862 L .27185 .40827 L F
.53736 .41436 m .53848 .41211 L .53978 .41398 L .587 .666 .893 r
F
.53736 .41436 m .53606 .41248 L .53848 .41211 L F
.29176 .41755 m .29256 .41534 L .294 .41718 L .581 .669 .899 r
F
.29176 .41755 m .29031 .41571 L .29256 .41534 L F
.63215 .48772 m .63092 .48324 L .6333 .48571 L .289 .293 .691 r
F
.63092 .48324 m .63206 .48123 L .6333 .48571 L .312 .322 .71 r
F
.49029 .3942 m .49136 .39192 L .49268 .39411 L .534 .602 .868 r
F
.49029 .3942 m .48896 .39198 L .49136 .39192 L F
.82498 .42551 m .82646 .42327 L .82757 .42519 L .587 .657 .885 r
F
.82498 .42551 m .82387 .42361 L .82646 .42327 L F
.37908 .50061 m .37788 .49467 L .37999 .49849 L .123 .14 .605 r
F
.37788 .49467 m .37879 .49255 L .37999 .49849 L .161 .185 .637 r
F
.31244 .42467 m .31327 .42246 L .3147 .42434 L .575 .662 .897 r
F
.31244 .42467 m .31101 .4228 L .31327 .42246 L F
.3771 .59071 m .37665 .57442 L .37783 .58911 L 0 0 .374 r
F
.37697 .591 m .37665 .57442 L .3771 .59071 L 0 0 .406 r
F
.37783 .58911 m .37665 .57442 L .3775 .57251 L F
.59056 .43439 m .59175 .43216 L .59301 .43422 L .559 .632 .88 r
F
.59056 .43439 m .58929 .43235 L .59175 .43216 L F
.22711 .38851 m .22783 .38626 L .22927 .38859 L .485 .564 .86 r
F
.22711 .38851 m .22567 .38613 L .22783 .38626 L F
.71363 .34504 m .71235 .34018 L .71487 .34287 L .297 .286 .678 r
F
.71235 .34018 m .71359 .33801 L .71487 .34287 L .272 .256 .658 r
F
.12469 .51394 m .12399 .50798 L .12517 .51226 L 0 0 .452 r
F
.12399 .50798 m .12447 .5063 L .12517 .51226 L 0 0 .494 r
F
.45772 .34031 m .4566 .33534 L .45861 .33826 L .184 .192 .634 r
F
.4566 .33534 m .4575 .33328 L .45861 .33826 L .15 .154 .606 r
F
.58684 .43255 m .58802 .43032 L .58929 .43235 L .565 .639 .883 r
F
.58684 .43255 m .58557 .43054 L .58802 .43032 L F
.63589 .54282 m .63453 .53277 L .63698 .54099 L .119 .082 .537 r
F
.63453 .53277 m .63562 .53093 L .63698 .54099 L .144 .113 .561 r
F
.71204 .31542 m .71058 .30757 L .71328 .31322 L .193 .16 .59 r
F
.71058 .30757 m .71182 .30536 L .71328 .31322 L .166 .127 .565 r
F
.59428 .43631 m .59547 .43408 L .59674 .43619 L .553 .623 .876 r
F
.59428 .43631 m .59301 .43422 L .59547 .43408 L F
.5089 .40365 m .50998 .40139 L .5113 .40337 L .569 .644 .885 r
F
.5089 .40365 m .50758 .40166 L .50998 .40139 L F
.47782 .3846 m .47887 .38231 L .4802 .38481 L .482 .541 .84 r
F
.47782 .3846 m .47649 .38203 L .47887 .38231 L F
.72955 .38106 m .73091 .37876 L .73213 .38141 L .485 .523 .822 r
F
.72955 .38106 m .72833 .37833 L .73091 .37876 L F
.46833 .37307 m .46929 .37093 L .47052 .37373 L .406 .451 .794 r
F
.46833 .37307 m .4671 .37016 L .46929 .37093 L F
.45924 .24982 m .46014 .24767 L .46106 .26206 L 0 0 .386 r
F
.58312 .43078 m .5843 .42855 L .58557 .43054 L .569 .644 .885 r
F
.58312 .43078 m .58185 .42881 L .5843 .42855 L F
.77924 .40954 m .78066 .40728 L .7818 .40919 L .588 .658 .886 r
F
.77924 .40954 m .7781 .40763 L .78066 .40728 L F
.49401 .39627 m .49508 .394 L .49641 .39613 L .544 .614 .873 r
F
.49401 .39627 m .49268 .39411 L .49508 .394 L F
.35272 .44513 m .3536 .44294 L .35498 .44529 L .498 .574 .863 r
F
.35272 .44513 m .35134 .44283 L .3536 .44294 L F
.71554 .26698 m .71394 .25449 L .71661 .26506 L .106 .055 .51 r
F
.26738 .40896 m .26816 .40674 L .26961 .40862 L .574 .661 .896 r
F
.26738 .40896 m .26592 .40707 L .26816 .40674 L F
.598 .43833 m .5992 .4361 L .60047 .43827 L .545 .614 .872 r
F
.598 .43833 m .59674 .43619 L .5992 .4361 L F
.62608 .46837 m .62722 .46635 L .62842 .46971 L .39 .419 .771 r
F
.62608 .46837 m .62489 .46519 L .62722 .46635 L F
.86221 .44446 m .86374 .44224 L .86487 .4446 L .534 .583 .85 r
F
.86221 .44446 m .86109 .44214 L .86374 .44224 L F
.50517 .40192 m .50626 .39965 L .50758 .40166 L .564 .639 .883 r
F
.50517 .40192 m .50385 .39989 L .50626 .39965 L F
.2031 .3442 m .20194 .33896 L .2038 .34189 L .084 .127 .609 r
F
.20194 .33896 m .20263 .33664 L .2038 .34189 L .031 .07 .568 r
F
.55466 .41997 m .5558 .41772 L .55709 .4196 L .587 .666 .893 r
F
.55466 .41997 m .55337 .41809 L .5558 .41772 L F
.80026 .41674 m .80171 .41449 L .80283 .41636 L .593 .665 .889 r
F
.80026 .41674 m .79914 .41487 L .80171 .41449 L F
.73831 .38903 m .73968 .38674 L .74087 .38909 L .525 .575 .848 r
F
.73831 .38903 m .73711 .38664 L .73968 .38674 L F
.53364 .41286 m .53476 .4106 L .53606 .41248 L .586 .665 .893 r
F
.53364 .41286 m .53233 .41097 L .53476 .4106 L F
.49773 .39824 m .49881 .39596 L .50013 .39805 L .552 .623 .877 r
F
.49773 .39824 m .49641 .39613 L .49881 .39596 L F
.50145 .40012 m .50253 .39784 L .50385 .39989 L .558 .632 .88 r
F
.50145 .40012 m .50013 .39805 L .50253 .39784 L F
.28807 .41608 m .28887 .41386 L .29031 .41571 L .581 .669 .899 r
F
.28807 .41608 m .28662 .41424 L .28887 .41386 L F
.82128 .42394 m .82276 .4217 L .82387 .42361 L .589 .659 .886 r
F
.82128 .42394 m .82018 .42205 L .82276 .4217 L F
.3804 .51988 m .37942 .51263 L .38121 .51802 L .03 .032 .524 r
F
.37942 .51263 m .38023 .51076 L .38121 .51802 L .067 .075 .557 r
F
.30876 .42314 m .30958 .42093 L .31101 .4228 L .577 .664 .897 r
F
.30876 .42314 m .30733 .42128 L .30958 .42093 L F
.11153 .46044 m .11208 .4584 L .11341 .46129 L .349 .435 .809 r
F
.11153 .46044 m .11019 .45767 L .11208 .4584 L F
.5794 .42908 m .58058 .42684 L .58185 .42881 L .573 .649 .887 r
F
.5794 .42908 m .57813 .42712 L .58058 .42684 L F
.38052 .53018 m .37959 .52173 L .38134 .52833 L 0 0 .49 r
F
.37959 .52173 m .3804 .51988 L .38134 .52833 L .03 .032 .524 r
F
.20111 .31868 m .20032 .31165 L .20173 .3166 L 0 0 .459 r
F
.20032 .31165 m .20094 .30957 L .20173 .3166 L 0 0 .412 r
F
.20137 .32693 m .2005 .32076 L .20199 .32486 L 0 0 .504 r
F
.2005 .32076 m .20111 .31868 L .20199 .32486 L 0 0 .459 r
F
.87098 .45243 m .87252 .45022 L .87368 .45292 L .5 .537 .826 r
F
.87098 .45243 m .86982 .44981 L .87252 .45022 L F
.71383 .28304 m .71237 .27274 L .71489 .28113 L .128 .081 .53 r
F
.71237 .27274 m .71342 .27082 L .71489 .28113 L .106 .055 .51 r
F
.88851 .59181 m .88662 .57895 L .88944 .59059 L .188 .118 .541 r
F
.88821 .5922 m .88662 .57895 L .88851 .59181 L .201 .136 .555 r
F
.21222 .37129 m .21293 .36901 L .21431 .37207 L .344 .41 .786 r
F
.21222 .37129 m .21085 .36809 L .21293 .36901 L F
.20339 .27285 m .20321 .25907 L .20404 .27059 L 0 0 .291 r
F
.20321 .25907 m .20387 .2568 L .20404 .27059 L 0 0 .244 r
F
.36132 .45311 m .36221 .45094 L .36357 .45363 L .448 .517 .836 r
F
.36132 .45311 m .35996 .45051 L .36221 .45094 L F
.60173 .44046 m .60294 .43824 L .6042 .44047 L .536 .602 .867 r
F
.60173 .44046 m .60047 .43827 L .60294 .43824 L F
.77554 .40797 m .77696 .40571 L .7781 .40763 L .586 .655 .885 r
F
.77554 .40797 m .7744 .40604 L .77696 .40571 L F
.2637 .4074 m .26447 .40518 L .26592 .40707 L .571 .657 .895 r
F
.2637 .4074 m .26224 .4055 L .26447 .40518 L F
.71219 .32444 m .71079 .31763 L .71343 .32224 L .22 .193 .614 r
F
.71079 .31763 m .71204 .31542 L .71343 .32224 L .193 .16 .59 r
F
.57568 .42742 m .57685 .42518 L .57813 .42712 L .577 .654 .889 r
F
.57568 .42742 m .57441 .42548 L .57685 .42518 L F
.23072 .39087 m .23145 .38862 L .2329 .39087 L .502 .582 .868 r
F
.23072 .39087 m .22927 .38859 L .23145 .38862 L F
.45682 .32315 m .45558 .31563 L .45784 .32077 L .097 .092 .562 r
F
.45558 .31563 m .45661 .31325 L .45784 .32077 L .056 .045 .526 r
F
.47298 .37903 m .47395 .3769 L .47518 .37943 L .449 .501 .821 r
F
.47298 .37903 m .47175 .37643 L .47395 .3769 L F
.87603 .45861 m .87758 .45641 L .87877 .45944 L .472 .499 .805 r
F
.87603 .45861 m .87485 .45571 L .87758 .45641 L F
.55094 .41847 m .55208 .41622 L .55337 .41809 L .587 .667 .894 r
F
.55094 .41847 m .54965 .41659 L .55208 .41622 L F
.79657 .41525 m .79802 .413 L .79914 .41487 L .593 .665 .889 r
F
.79657 .41525 m .79545 .41337 L .79802 .413 L F
.52992 .41134 m .53103 .40908 L .53233 .41097 L .585 .663 .892 r
F
.52992 .41134 m .52861 .40944 L .53103 .40908 L F
.81759 .4224 m .81907 .42015 L .82018 .42205 L .591 .661 .887 r
F
.81759 .4224 m .81648 .42051 L .81907 .42015 L F
.6334 .49263 m .63215 .48772 L .63455 .49063 L .265 .263 .67 r
F
.63215 .48772 m .6333 .48571 L .63455 .49063 L .289 .293 .691 r
F
.30507 .42163 m .30589 .41942 L .30733 .42128 L .579 .666 .898 r
F
.30507 .42163 m .30364 .41978 L .30589 .41942 L F
.71601 .23639 m .71819 .24673 L .71712 .24868 L .085 .03 .491 r
F
.71682 .23492 m .71819 .24673 L .71601 .23639 L F
.28438 .41461 m .28517 .41239 L .28662 .41424 L .581 .668 .899 r
F
.28438 .41461 m .28293 .41276 L .28517 .41239 L F
.61421 .45041 m .61543 .4482 L .6167 .45082 L .488 .543 .839 r
F
.61421 .45041 m .61294 .44787 L .61543 .4482 L F
.26001 .40581 m .26078 .40358 L .26224 .4055 L .568 .654 .894 r
F
.26001 .40581 m .25855 .40389 L .26078 .40358 L F
.74206 .39139 m .74344 .3891 L .74463 .39136 L .537 .59 .855 r
F
.74206 .39139 m .74087 .38909 L .74344 .3891 L F
.77184 .40637 m .77325 .4041 L .7744 .40604 L .583 .652 .883 r
F
.77184 .40637 m .77069 .40442 L .77325 .4041 L F
.57196 .4258 m .57313 .42356 L .57441 .42548 L .58 .657 .89 r
F
.57196 .4258 m .57069 .42388 L .57313 .42356 L F
.37922 .56869 m .37848 .55395 L .38008 .56677 L 0 0 .406 r
F
.37848 .55395 m .37933 .55202 L .38008 .56677 L 0 0 .44 r
F
.61901 .45588 m .62015 .45384 L .62133 .45651 L .458 .505 .819 r
F
.61901 .45588 m .61784 .45331 L .62015 .45384 L F
.36626 .45932 m .36715 .45715 L .36849 .46018 L .404 .466 .81 r
F
.36626 .45932 m .36491 .45642 L .36715 .45715 L F
.62489 .46519 m .62603 .46316 L .62722 .46635 L .406 .44 .783 r
F
.62489 .46519 m .6237 .46217 L .62603 .46316 L F
.22208 .38347 m .2228 .38121 L .22423 .3837 L .452 .528 .845 r
F
.22208 .38347 m .22065 .38091 L .2228 .38121 L F
.89073 .50643 m .88914 .49974 L .8923 .50428 L .297 .263 .651 r
F
.88914 .49974 m .8907 .49759 L .8923 .50428 L .317 .29 .67 r
F
.48153 .38726 m .48258 .38497 L .48392 .38736 L .501 .563 .851 r
F
.48153 .38726 m .4802 .38481 L .48258 .38497 L F
.60546 .44274 m .60667 .44052 L .60794 .44284 L .525 .589 .861 r
F
.60546 .44274 m .6042 .44047 L .60667 .44052 L F
.12244 .49009 m .12151 .48607 L .12292 .48839 L .047 .109 .605 r
F
.866 .44701 m .86754 .4448 L .86868 .44727 L .522 .567 .842 r
F
.866 .44701 m .86487 .4446 L .86754 .4448 L F
.23435 .39307 m .23508 .39083 L .23654 .393 L .516 .598 .874 r
F
.23435 .39307 m .2329 .39087 L .23508 .39083 L F
.35635 .44769 m .35723 .44551 L .3586 .44798 L .481 .555 .854 r
F
.35635 .44769 m .35498 .44529 L .35723 .44551 L F
.33674 .43447 m .3376 .43227 L .339 .43432 L .547 .63 .885 r
F
.33674 .43447 m .33534 .43245 L .3376 .43227 L F
.33308 .43264 m .33393 .43044 L .33534 .43245 L .553 .637 .888 r
F
.33308 .43264 m .33167 .43065 L .33393 .43044 L F
.72326 .37183 m .72462 .36952 L .72586 .37258 L .437 .462 .788 r
F
.72326 .37183 m .72201 .36863 L .72462 .36952 L F
.52619 .4098 m .5273 .40754 L .52861 .40944 L .583 .661 .892 r
F
.52619 .4098 m .52489 .40789 L .5273 .40754 L F
.25633 .40418 m .25709 .40195 L .25855 .40389 L .563 .649 .893 r
F
.25633 .40418 m .25487 .40224 L .25709 .40195 L F
.8139 .42087 m .81537 .41863 L .81648 .42051 L .592 .663 .888 r
F
.8139 .42087 m .81279 .41899 L .81537 .41863 L F
.54722 .41697 m .54836 .41472 L .54965 .41659 L .588 .667 .894 r
F
.54722 .41697 m .54593 .4151 L .54836 .41472 L F
.76813 .40473 m .76954 .40246 L .77069 .40442 L .58 .648 .882 r
F
.76813 .40473 m .76698 .40276 L .76954 .40246 L F
.79288 .41375 m .79432 .4115 L .79545 .41337 L .593 .664 .888 r
F
.79288 .41375 m .79175 .41187 L .79432 .4115 L F
.3404 .43639 m .34126 .43419 L .34266 .43629 L .539 .621 .882 r
F
.3404 .43639 m .339 .43432 L .34126 .43419 L F
.30138 .42014 m .3022 .41792 L .30364 .41978 L .58 .667 .898 r
F
.30138 .42014 m .29995 .41829 L .3022 .41792 L F
.32941 .43088 m .33026 .42868 L .33167 .43065 L .559 .644 .89 r
F
.32941 .43088 m .328 .42892 L .33026 .42868 L F
.4671 .37016 m .46806 .36802 L .46929 .37093 L .388 .43 .783 r
F
.4671 .37016 m .46588 .36711 L .46806 .36802 L F
.28069 .41313 m .28148 .41091 L .28293 .41276 L .58 .667 .898 r
F
.28069 .41313 m .27923 .41128 L .28148 .41091 L F
.88637 .48165 m .88503 .47728 L .88793 .47948 L .374 .366 .722 r
F
.88503 .47728 m .88659 .47511 L .88793 .47948 L .391 .39 .738 r
F
.88503 .47728 m .88373 .47325 L .88659 .47511 L F
.21711 .37781 m .21782 .37555 L .21923 .37827 L .407 .479 .822 r
F
.21711 .37781 m .2157 .37499 L .21782 .37555 L F
.56825 .42421 m .56941 .42197 L .57069 .42388 L .582 .66 .891 r
F
.56825 .42421 m .56697 .42231 L .56941 .42197 L F
.74581 .39359 m .74719 .39131 L .74837 .3935 L .546 .603 .861 r
F
.74581 .39359 m .74463 .39136 L .74719 .39131 L F
.88373 .47325 m .88529 .47107 L .88659 .47511 L .408 .411 .751 r
F
.88373 .47325 m .88246 .46949 L .88529 .47107 L F
.45744 .29965 m .45628 .28909 L .45847 .29725 L .014 0 .489 r
F
.45628 .28909 m .4573 .28668 L .45847 .29725 L 0 0 .451 r
F
.84611 .43379 m .84762 .43155 L .84873 .43362 L .568 .631 .874 r
F
.84611 .43379 m .845 .43174 L .84762 .43155 L F
.25265 .40251 m .25341 .40027 L .25487 .40224 L .559 .644 .891 r
F
.25265 .40251 m .25119 .40053 L .25341 .40027 L F
.71488 .34949 m .71363 .34504 L .71613 .34733 L .32 .315 .697 r
F
.71363 .34504 m .71487 .34287 L .71613 .34733 L .297 .286 .678 r
F
.238 .39515 m .23873 .3929 L .24019 .39502 L .528 .61 .879 r
F
.238 .39515 m .23654 .393 L .23873 .3929 L F
.10556 .45197 m .1061 .44992 L .10747 .45242 L .421 .511 .846 r
F
.10556 .45197 m .10417 .44955 L .1061 .44992 L F
.84239 .43195 m .84389 .42971 L .845 .43174 L .573 .637 .877 r
F
.84239 .43195 m .84128 .42994 L .84389 .42971 L F
.32574 .42917 m .32658 .42697 L .328 .42892 L .564 .649 .892 r
F
.32574 .42917 m .32432 .42724 L .32658 .42697 L F
.84983 .43571 m .85135 .43348 L .85246 .43559 L .563 .623 .87 r
F
.84983 .43571 m .84873 .43362 L .85135 .43348 L F
.38023 .51076 m .3792 .50443 L .38104 .50889 L .067 .075 .557 r
F
.34406 .4384 m .34492 .43621 L .34632 .43836 L .53 .611 .878 r
F
.34406 .4384 m .34266 .43629 L .34492 .43621 L F
.12447 .5063 m .12369 .50097 L .12494 .50461 L 0 0 .494 r
F
.12369 .50097 m .12417 .49928 L .12494 .50461 L 0 .012 .534 r
F
.76442 .40304 m .76583 .40077 L .76698 .40276 L .577 .643 .879 r
F
.76442 .40304 m .76327 .40105 L .76583 .40077 L F
.73334 .38398 m .73471 .38169 L .73591 .38419 L .503 .547 .834 r
F
.73334 .38398 m .73213 .38141 L .73471 .38169 L F
.11971 .47825 m .1185 .47443 L .12027 .47624 L .165 .238 .693 r
F
.1185 .47443 m .11906 .47241 L .12027 .47624 L .204 .28 .72 r
F
.1185 .47443 m .11727 .47086 L .11906 .47241 L F
.21085 .36809 m .21156 .36582 L .21293 .36901 L .317 .381 .771 r
F
.21085 .36809 m .2095 .36473 L .21156 .36582 L F
.24898 .40078 m .24973 .39854 L .25119 .40053 L .553 .637 .889 r
F
.24898 .40078 m .24752 .39877 L .24973 .39854 L F
.12088 .48237 m .11971 .47825 L .12144 .48036 L .123 .192 .663 r
F
.11971 .47825 m .12027 .47624 L .12144 .48036 L .165 .238 .693 r
F
.83868 .43018 m .84018 .42794 L .84128 .42994 L .577 .643 .879 r
F
.83868 .43018 m .83757 .4282 L .84018 .42794 L F
.24165 .39711 m .24239 .39487 L .24385 .39694 L .538 .621 .883 r
F
.24165 .39711 m .24019 .39502 L .24239 .39487 L F
.52247 .40824 m .52358 .40598 L .52489 .40789 L .581 .659 .891 r
F
.52247 .40824 m .52116 .40632 L .52358 .40598 L F
.74954 .39566 m .75093 .39338 L .7521 .39552 L .555 .614 .866 r
F
.74954 .39566 m .74837 .3935 L .75093 .39338 L F
.24531 .39898 m .24606 .39674 L .24752 .39877 L .546 .63 .886 r
F
.24531 .39898 m .24385 .39694 L .24606 .39674 L F
.85357 .43772 m .85509 .4355 L .85621 .43766 L .556 .614 .866 r
F
.85357 .43772 m .85246 .43559 L .85509 .4355 L F
.76071 .4013 m .76211 .39903 L .76327 .40105 L .573 .637 .877 r
F
.76071 .4013 m .75955 .39928 L .76211 .39903 L F
.89169 .55768 m .8896 .5454 L .89307 .55586 L .214 .154 .569 r
F
.8896 .5454 m .89097 .54357 L .89307 .55586 L .231 .176 .586 r
F
.88775 .48642 m .88637 .48165 L .88932 .48426 L .356 .342 .706 r
F
.88637 .48165 m .88793 .47948 L .88932 .48426 L .374 .366 .722 r
F
.11019 .45767 m .11074 .45563 L .11208 .4584 L .37 .457 .82 r
F
.11019 .45767 m .10884 .455 L .11074 .45563 L F
.81021 .41936 m .81168 .41711 L .81279 .41899 L .593 .664 .888 r
F
.81021 .41936 m .8091 .41748 L .81168 .41711 L F
.32206 .42752 m .3229 .42532 L .32432 .42724 L .568 .654 .894 r
F
.32206 .42752 m .32064 .42561 L .3229 .42532 L F
.2977 .41865 m .29851 .41644 L .29995 .41829 L .581 .668 .899 r
F
.2977 .41865 m .29625 .41681 L .29851 .41644 L F
.5435 .41548 m .54463 .41322 L .54593 .4151 L .588 .667 .894 r
F
.5435 .41548 m .5422 .41361 L .54463 .41322 L F
.78919 .41225 m .79063 .40999 L .79175 .41187 L .592 .663 .888 r
F
.78919 .41225 m .78806 .41036 L .79063 .40999 L F
.75327 .39763 m .75467 .39535 L .75583 .39744 L .562 .623 .871 r
F
.75327 .39763 m .7521 .39552 L .75467 .39535 L F
.75699 .3995 m .75839 .39723 L .75955 .39928 L .568 .631 .874 r
F
.75699 .3995 m .75583 .39744 L .75839 .39723 L F
.56453 .42265 m .56568 .42041 L .56697 .42231 L .584 .662 .892 r
F
.56453 .42265 m .56325 .42076 L .56568 .42041 L F
.27699 .41164 m .27778 .40942 L .27923 .41128 L .579 .666 .898 r
F
.27699 .41164 m .27554 .40978 L .27778 .40942 L F
.88246 .46949 m .88401 .4673 L .88529 .47107 L .423 .432 .764 r
F
.88246 .46949 m .88121 .46595 L .88401 .4673 L F
.83497 .42847 m .83647 .42623 L .83757 .4282 L .581 .648 .881 r
F
.83497 .42847 m .83386 .42652 L .83647 .42623 L F
.11727 .47086 m .11782 .46883 L .11906 .47241 L .239 .317 .743 r
F
.11727 .47086 m .116 .4675 L .11782 .46883 L F
.48525 .38971 m .4863 .38742 L .48763 .38972 L .516 .581 .859 r
F
.48525 .38971 m .48392 .38736 L .4863 .38742 L F
.6092 .4452 m .61041 .44298 L .61168 .4454 L .512 .573 .853 r
F
.6092 .4452 m .60794 .44284 L .61041 .44298 L F
.3477 .44054 m .34858 .43835 L .34996 .44057 L .519 .598 .873 r
F
.3477 .44054 m .34632 .43836 L .34858 .43835 L F
.20432 .34897 m .2031 .3442 L .20501 .34666 L .132 .18 .646 r
F
.2031 .3442 m .2038 .34189 L .20501 .34666 L .084 .127 .609 r
F
.45884 .34485 m .45772 .34031 L .45974 .3428 L .216 .229 .659 r
F
.45772 .34031 m .45861 .33826 L .45974 .3428 L .184 .192 .634 r
F
.38058 .54208 m .37971 .53203 L .38139 .54024 L 0 0 .457 r
F
.37971 .53203 m .38052 .53018 L .38139 .54024 L 0 0 .49 r
F
.72833 .37833 m .72969 .37603 L .73091 .37876 L .475 .51 .814 r
F
.72833 .37833 m .7271 .37551 L .72969 .37603 L F
.51875 .40665 m .51985 .40439 L .52116 .40632 L .578 .655 .889 r
F
.51875 .40665 m .51744 .40471 L .51985 .40439 L F
.6237 .46217 m .62484 .46014 L .62603 .46316 L .421 .458 .793 r
F
.6237 .46217 m .62251 .45928 L .62484 .46014 L F
.85732 .43986 m .85885 .43764 L .85996 .43987 L .548 .603 .86 r
F
.85732 .43986 m .85621 .43766 L .85885 .43764 L F
.12201 .48685 m .12088 .48237 L .12257 .48484 L .077 .142 .629 r
F
.12088 .48237 m .12144 .48036 L .12257 .48484 L .123 .192 .663 r
F
.37503 .47806 m .37375 .47401 L .37594 .47592 L .264 .304 .716 r
F
.37375 .47401 m .37465 .47186 L .37594 .47592 L .293 .337 .737 r
F
.37375 .47401 m .37245 .47023 L .37465 .47186 L F
.31838 .42592 m .31922 .42371 L .32064 .42561 L .571 .657 .895 r
F
.31838 .42592 m .31696 .42402 L .31922 .42371 L F
.4575 .33328 m .45639 .32777 L .45839 .33122 L .15 .154 .606 r
F
.45639 .32777 m .45729 .3257 L .45839 .33122 L .115 .113 .577 r
F
.3763 .48245 m .37503 .47806 L .37721 .48031 L .232 .267 .693 r
F
.37503 .47806 m .37594 .47592 L .37721 .48031 L .264 .304 .716 r
F
.47649 .38203 m .47754 .37973 L .47887 .38231 L .472 .529 .834 r
F
.47649 .38203 m .47516 .37939 L .47754 .37973 L F
.83127 .42681 m .83276 .42457 L .83386 .42652 L .584 .652 .883 r
F
.83127 .42681 m .83016 .42488 L .83276 .42457 L F
.12333 .49448 m .12244 .49009 L .12381 .49278 L .004 .062 .571 r
F
.12244 .49009 m .12292 .48839 L .12381 .49278 L .047 .109 .605 r
F
.22567 .38613 m .22639 .38388 L .22783 .38626 L .475 .553 .856 r
F
.22567 .38613 m .22423 .3837 L .22639 .38388 L F
.20594 .23529 m .20561 .24758 L .20581 .23576 L 0 0 .239 r
F
.80652 .41786 m .80798 .41561 L .8091 .41748 L .593 .665 .889 r
F
.80652 .41786 m .80541 .41599 L .80798 .41561 L F
.78549 .41073 m .78693 .40847 L .78806 .41036 L .591 .661 .887 r
F
.78549 .41073 m .78436 .40883 L .78693 .40847 L F
.56081 .42112 m .56196 .41887 L .56325 .42076 L .585 .664 .893 r
F
.56081 .42112 m .55952 .41923 L .56196 .41887 L F
.294 .41718 m .29481 .41496 L .29625 .41681 L .581 .669 .899 r
F
.294 .41718 m .29256 .41534 L .29481 .41496 L F
.2733 .41014 m .27408 .40792 L .27554 .40978 L .577 .664 .897 r
F
.2733 .41014 m .27185 .40827 L .27408 .40792 L F
.63466 .49808 m .6334 .49263 L .63582 .49609 L .239 .232 .648 r
F
.6334 .49263 m .63455 .49063 L .63582 .49609 L .265 .263 .67 r
F
.53978 .41398 m .54091 .41173 L .5422 .41361 L .587 .666 .894 r
F
.53978 .41398 m .53848 .41211 L .54091 .41173 L F
.46113 .23572 m .46194 .24335 L .46104 .24551 L 0 0 .386 r
F
.46155 .23471 m .46194 .24335 L .46113 .23572 L F
.87485 .45571 m .87639 .45351 L .87758 .45641 L .482 .513 .813 r
F
.87485 .45571 m .87368 .45292 L .87639 .45351 L F
.46588 .36711 m .46683 .36497 L .46806 .36802 L .369 .408 .77 r
F
.46588 .36711 m .46465 .36391 L .46683 .36497 L F
.47175 .37643 m .47271 .37429 L .47395 .3769 L .436 .486 .813 r
F
.47175 .37643 m .47052 .37373 L .47271 .37429 L F
.51503 .40503 m .51612 .40276 L .51744 .40471 L .575 .652 .888 r
F
.51503 .40503 m .51371 .40307 L .51612 .40276 L F
.71611 .3536 m .71488 .34949 L .71736 .35144 L .341 .342 .715 r
F
.71488 .34949 m .71613 .34733 L .71736 .35144 L .32 .315 .697 r
F
.86982 .44981 m .87136 .4476 L .87252 .45022 L .508 .548 .832 r
F
.86982 .44981 m .86868 .44727 L .87136 .4476 L F
.37245 .47023 m .37335 .46808 L .37465 .47186 L .319 .368 .756 r
F
.37245 .47023 m .37114 .46669 L .37335 .46808 L F
.116 .4675 m .11655 .46547 L .11782 .46883 L .271 .352 .763 r
F
.116 .4675 m .11471 .46432 L .11655 .46547 L F
.72201 .36863 m .72336 .36632 L .72462 .36952 L .422 .443 .777 r
F
.72201 .36863 m .72075 .36527 L .72336 .36632 L F
.3147 .42434 m .31553 .42213 L .31696 .42402 L .574 .661 .896 r
F
.3147 .42434 m .31327 .42246 L .31553 .42213 L F
.48896 .39198 m .49003 .3897 L .49136 .39192 L .528 .596 .865 r
F
.48896 .39198 m .48763 .38972 L .49003 .3897 L F
.35996 .45051 m .36085 .44833 L .36221 .45094 L .46 .531 .843 r
F
.35996 .45051 m .3586 .44798 L .36085 .44833 L F
.82757 .42519 m .82906 .42295 L .83016 .42488 L .586 .655 .885 r
F
.82757 .42519 m .82646 .42327 L .82906 .42295 L F
.63612 .51319 m .6348 .5062 L .63728 .51122 L .186 .166 .601 r
F
.6348 .5062 m .63596 .50422 L .63728 .51122 L .213 .199 .625 r
F
.35134 .44283 m .35222 .44064 L .3536 .44294 L .506 .583 .867 r
F
.35134 .44283 m .34996 .44057 L .35222 .44064 L F
.2095 .36473 m .2102 .36245 L .21156 .36582 L .288 .349 .753 r
F
.2095 .36473 m .20817 .36118 L .2102 .36245 L F
.71307 .30314 m .71153 .29391 L .71432 .30092 L .166 .127 .565 r
F
.71153 .29391 m .71277 .29168 L .71432 .30092 L .139 .094 .541 r
F
.36491 .45642 m .36581 .45425 L .36715 .45715 L .42 .484 .82 r
F
.36491 .45642 m .36357 .45363 L .36581 .45425 L F
.4598 .34903 m .4586 .34457 L .46075 .34686 L .243 .261 .68 r
F
.88121 .46595 m .88276 .46376 L .88401 .4673 L .437 .45 .776 r
F
.88121 .46595 m .87998 .46261 L .88276 .46376 L F
.37756 .48725 m .3763 .48245 L .37847 .48511 L .198 .227 .666 r
F
.3763 .48245 m .37721 .48031 L .37847 .48511 L .232 .267 .693 r
F
.73711 .38664 m .73849 .38435 L .73968 .38674 L .518 .566 .844 r
F
.73711 .38664 m .73591 .38419 L .73849 .38435 L F
.86109 .44214 m .86262 .43992 L .86374 .44224 L .539 .59 .854 r
F
.86109 .44214 m .85996 .43987 L .86262 .43992 L F
.88919 .49169 m .88775 .48642 L .89076 .48953 L .337 .316 .689 r
F
.88775 .48642 m .88932 .48426 L .89076 .48953 L .356 .342 .706 r
F
.61784 .45331 m .61897 .45126 L .62015 .45384 L .469 .518 .826 r
F
.61784 .45331 m .61666 .45081 L .61897 .45126 L F
.5113 .40337 m .51239 .4011 L .51371 .40307 L .571 .647 .886 r
F
.5113 .40337 m .50998 .40139 L .51239 .4011 L F
.7818 .40919 m .78323 .40693 L .78436 .40883 L .589 .659 .886 r
F
.7818 .40919 m .78066 .40728 L .78323 .40693 L F
.26961 .40862 m .27039 .40639 L .27185 .40827 L .575 .662 .897 r
F
.26961 .40862 m .26816 .40674 L .27039 .40639 L F
.58929 .43235 m .59048 .43011 L .59175 .43216 L .562 .635 .881 r
F
.58929 .43235 m .58802 .43032 L .59048 .43011 L F
.59301 .43422 m .59421 .43199 L .59547 .43408 L .556 .628 .878 r
F
.59301 .43422 m .59175 .43216 L .59421 .43199 L F
.55709 .4196 m .55824 .41735 L .55952 .41923 L .586 .665 .893 r
F
.55709 .4196 m .5558 .41772 L .55824 .41735 L F
.80283 .41636 m .80429 .41411 L .80541 .41599 L .593 .665 .889 r
F
.80283 .41636 m .80171 .41449 L .80429 .41411 L F
.29031 .41571 m .29113 .41345 L .2926 .41533 L .581 .669 .899 r
F
.29031 .41571 m .28884 .41383 L .29113 .41345 L F
.53606 .41248 m .53718 .41022 L .53848 .41211 L .586 .665 .893 r
F
.53606 .41248 m .53476 .4106 L .53718 .41022 L F
.58557 .43054 m .58675 .42831 L .58802 .43032 L .567 .642 .884 r
F
.58557 .43054 m .5843 .42855 L .58675 .42831 L F
.49268 .39411 m .49375 .39183 L .49508 .394 L .539 .608 .871 r
F
.49268 .39411 m .49136 .39192 L .49375 .39183 L F
.71732 .35742 m .71611 .3536 L .71857 .35527 L .361 .367 .731 r
F
.71611 .3536 m .71736 .35144 L .71857 .35527 L .341 .342 .715 r
F
.59674 .43619 m .59794 .43396 L .5992 .4361 L .549 .619 .874 r
F
.59674 .43619 m .59547 .43408 L .59794 .43396 L F
.31101 .4228 m .31184 .42059 L .31327 .42246 L .576 .663 .897 r
F
.31101 .4228 m .30958 .42093 L .31184 .42059 L F
.71359 .33801 m .71229 .33263 L .71484 .33583 L .272 .256 .658 r
F
.71229 .33263 m .71353 .33045 L .71484 .33583 L .247 .225 .636 r
F
.82387 .42361 m .82535 .42136 L .82646 .42327 L .588 .658 .886 r
F
.82387 .42361 m .82276 .4217 L .82535 .42136 L F
.71732 .35742 m .71857 .35527 L .71977 .35885 L .361 .367 .731 r
F
.50758 .40166 m .50866 .39939 L .50998 .40139 L .567 .642 .884 r
F
.50758 .40166 m .50626 .39965 L .50866 .39939 L F
.20557 .35334 m .20432 .34897 L .20627 .35104 L .177 .229 .679 r
F
.20432 .34897 m .20501 .34666 L .20627 .35104 L .132 .18 .646 r
F
.61294 .44787 m .61416 .44566 L .61543 .4482 L .497 .554 .844 r
F
.61294 .44787 m .61168 .4454 L .61416 .44566 L F
.12201 .48685 m .12257 .48484 L .12364 .48976 L .077 .142 .629 r
F
.58185 .42881 m .58303 .42657 L .5843 .42855 L .571 .647 .886 r
F
.58185 .42881 m .58058 .42684 L .58303 .42657 L F
.49641 .39613 m .49748 .39385 L .49881 .39596 L .548 .619 .875 r
F
.49641 .39613 m .49508 .394 L .49748 .39385 L F
.2157 .37499 m .21641 .37272 L .21782 .37555 L .388 .459 .812 r
F
.2157 .37499 m .21431 .37207 L .21641 .37272 L F
.50385 .39989 m .50494 .39761 L .50626 .39965 L .561 .635 .882 r
F
.50385 .39989 m .50253 .39784 L .50494 .39761 L F
.37114 .46669 m .37204 .46453 L .37335 .46808 L .344 .396 .772 r
F
.37114 .46669 m .36982 .46335 L .37204 .46453 L F
.22927 .38859 m .23 .38633 L .23145 .38862 L .494 .574 .864 r
F
.22927 .38859 m .22783 .38626 L .23 .38633 L F
.50013 .39805 m .50121 .39577 L .50253 .39784 L .555 .628 .879 r
F
.50013 .39805 m .49881 .39596 L .50121 .39577 L F
.22065 .38091 m .22137 .37864 L .2228 .38121 L .439 .513 .838 r
F
.22065 .38091 m .21923 .37827 L .22137 .37864 L F
.20263 .33664 m .20153 .3308 L .20333 .33432 L .031 .07 .568 r
F
.26592 .40707 m .2667 .40484 L .26816 .40674 L .573 .659 .896 r
F
.26592 .40707 m .26447 .40518 L .2667 .40484 L F
.60047 .43827 m .60167 .43604 L .60294 .43824 L .541 .608 .87 r
F
.60047 .43827 m .5992 .4361 L .60167 .43604 L F
.46465 .36391 m .46561 .36176 L .46683 .36497 L .348 .383 .756 r
F
.46465 .36391 m .46343 .36054 L .46561 .36176 L F
.7781 .40763 m .77952 .40536 L .78066 .40728 L .587 .657 .885 r
F
.7781 .40763 m .77696 .40571 L .77952 .40536 L F
.20817 .36118 m .20887 .35889 L .2102 .36245 L .255 .313 .731 r
F
.20817 .36118 m .20685 .35739 L .20887 .35889 L F
.10884 .455 m .10938 .45296 L .11074 .45563 L .388 .477 .83 r
F
.10884 .455 m .10747 .45242 L .10938 .45296 L F
.63671 .52908 m .6354 .52063 L .63781 .52723 L .144 .113 .561 r
F
.11471 .46432 m .11526 .46228 L .11655 .46547 L .3 .383 .781 r
F
.11471 .46432 m .11341 .46129 L .11526 .46228 L F
.55337 .41809 m .55451 .41584 L .5558 .41772 L .587 .666 .894 r
F
.55337 .41809 m .55208 .41622 L .55451 .41584 L F
.57813 .42712 m .5793 .42488 L .58058 .42684 L .575 .652 .888 r
F
.57813 .42712 m .57685 .42518 L .5793 .42488 L F
.62251 .45928 m .62365 .45724 L .62484 .46014 L .434 .475 .803 r
F
.62251 .45928 m .62133 .45651 L .62365 .45724 L F
.79914 .41487 m .80059 .41261 L .80171 .41449 L .593 .665 .889 r
F
.79914 .41487 m .79802 .413 L .80059 .41261 L F
.45884 .34485 m .45974 .3428 L .46087 .34697 L .216 .229 .659 r
F
.20594 .23529 m .20617 .24563 L .20561 .24758 L 0 0 .239 r
F
.20672 .23267 m .20648 .23719 L .20639 .23383 L 0 0 .228 r
F
.20648 .23719 m .2062 .24247 L .2063 .23782 L F
.20648 .23719 m .2063 .23782 L .20639 .23383 L F
.20637 .23381 m .2063 .23782 L .20594 .23529 L 0 0 .239 r
F
.20623 .25688 m .2062 .24398 L .20685 .25472 L 0 0 .271 r
F
.2062 .24398 m .2062 .24247 L .20627 .24375 L F
.2062 .24398 m .20627 .24375 L .20685 .25472 L F
.2063 .23782 m .2062 .24398 L .20602 .23879 L 0 0 .239 r
F
.2062 .24398 m .20617 .24563 L .20614 .24419 L F
.2062 .24398 m .20614 .24419 L .20602 .23879 L F
.2063 .23782 m .20602 .23879 L .20594 .23529 L F
.53233 .41097 m .53345 .40871 L .53476 .4106 L .585 .664 .893 r
F
.53233 .41097 m .53103 .40908 L .53345 .40871 L F
.30733 .42128 m .30815 .41906 L .30958 .42093 L .578 .665 .898 r
F
.30733 .42128 m .30589 .41942 L .30815 .41906 L F
.28662 .41424 m .28742 .41202 L .28887 .41386 L .581 .669 .899 r
F
.28662 .41424 m .28517 .41239 L .28742 .41202 L F
.82018 .42205 m .82165 .4198 L .82276 .4217 L .59 .66 .887 r
F
.82018 .42205 m .81907 .42015 L .82165 .4198 L F
.10417 .44955 m .10471 .4475 L .1061 .44992 L .435 .526 .852 r
F
.10417 .44955 m .10277 .44719 L .10471 .4475 L F
.35498 .44529 m .35586 .44311 L .35723 .44551 L .49 .565 .859 r
F
.35498 .44529 m .3536 .44294 L .35586 .44311 L F
.4802 .38481 m .48125 .38252 L .48258 .38497 L .492 .552 .846 r
F
.4802 .38481 m .47887 .38231 L .48125 .38252 L F
.74087 .38909 m .74225 .3868 L .74344 .3891 L .531 .583 .852 r
F
.74087 .38909 m .73968 .38674 L .74225 .3868 L F
.86487 .4446 m .8664 .44238 L .86754 .4448 L .528 .575 .847 r
F
.86487 .4446 m .86374 .44224 L .8664 .44238 L F
.89138 .5768 m .88895 .56131 L .89276 .575 L .199 .133 .553 r
F
.88895 .56131 m .89032 .5595 L .89276 .575 L .214 .154 .569 r
F
.72075 .36527 m .7221 .36295 L .72336 .36632 L .405 .422 .764 r
F
.72075 .36527 m .71947 .36172 L .7221 .36295 L F
.20685 .35739 m .20557 .35334 L .20755 .3551 L .218 .273 .707 r
F
.20557 .35334 m .20627 .35104 L .20755 .3551 L .177 .229 .679 r
F
.26224 .4055 m .263 .40327 L .26447 .40518 L .569 .656 .895 r
F
.26224 .4055 m .26078 .40358 L .263 .40327 L F
.20685 .35739 m .20755 .3551 L .20887 .35889 L .218 .273 .707 r
F
.46101 .35313 m .4598 .34903 L .46196 .35097 L .273 .295 .702 r
F
.4598 .34903 m .46075 .34686 L .46196 .35097 L .243 .261 .68 r
F
.7744 .40604 m .77582 .40377 L .77696 .40571 L .585 .654 .884 r
F
.7744 .40604 m .77325 .4041 L .77582 .40377 L F
.57441 .42548 m .57558 .42324 L .57685 .42518 L .578 .655 .889 r
F
.57441 .42548 m .57313 .42356 L .57558 .42324 L F
.6042 .44047 m .60541 .43825 L .60667 .44052 L .531 .596 .864 r
F
.6042 .44047 m .60294 .43824 L .60541 .43825 L F
.87998 .46261 m .88153 .46042 L .88276 .46376 L .449 .468 .786 r
F
.87998 .46261 m .87877 .45944 L .88153 .46042 L F
.1253 .52071 m .12469 .51394 L .12578 .51903 L 0 0 .409 r
F
.12469 .51394 m .12517 .51226 L .12578 .51903 L 0 0 .452 r
F
.20155 .30748 m .20088 .29935 L .20217 .30538 L 0 0 .412 r
F
.73213 .38141 m .7335 .37911 L .73471 .38169 L .494 .536 .828 r
F
.73213 .38141 m .73091 .37876 L .7335 .37911 L F
.37879 .49255 m .37756 .48725 L .3797 .49043 L .161 .185 .637 r
F
.37756 .48725 m .37847 .48511 L .3797 .49043 L .198 .227 .666 r
F
.2329 .39087 m .23363 .38862 L .23508 .39083 L .51 .59 .871 r
F
.2329 .39087 m .23145 .38862 L .23363 .38862 L F
.63623 .55694 m .6348 .54466 L .63733 .55512 L .095 .052 .514 r
F
.6348 .54466 m .63589 .54282 L .63733 .55512 L .119 .082 .537 r
F
.7271 .37551 m .72846 .3732 L .72969 .37603 L .463 .495 .806 r
F
.7271 .37551 m .72586 .37258 L .72846 .3732 L F
.46343 .36054 m .46439 .35838 L .46561 .36176 L .325 .356 .74 r
F
.46343 .36054 m .46222 .35696 L .46439 .35838 L F
.16783 .46876 m .19285 .23509 L .16727 .47061 L 0 0 .072 r
F
.16783 .46876 m .19339 .23313 L .19285 .23509 L F
.30364 .41978 m .30446 .41756 L .30589 .41942 L .579 .667 .898 r
F
.30364 .41978 m .3022 .41792 L .30446 .41756 L F
.52861 .40944 m .52972 .40718 L .53103 .40908 L .584 .662 .892 r
F
.52861 .40944 m .5273 .40754 L .52972 .40718 L F
.81648 .42051 m .81796 .41826 L .81907 .42015 L .591 .662 .888 r
F
.81648 .42051 m .81537 .41863 L .81796 .41826 L F
.12417 .49928 m .12333 .49448 L .12465 .49759 L 0 .012 .534 r
F
.12333 .49448 m .12381 .49278 L .12465 .49759 L .004 .062 .571 r
F
.54965 .41659 m .55079 .41434 L .55208 .41622 L .588 .667 .894 r
F
.54965 .41659 m .54836 .41472 L .55079 .41434 L F
.79545 .41337 m .79689 .41112 L .79802 .413 L .593 .665 .889 r
F
.79545 .41337 m .79432 .4115 L .79689 .41112 L F
.28293 .41276 m .28372 .41054 L .28517 .41239 L .58 .668 .899 r
F
.28293 .41276 m .28148 .41091 L .28372 .41054 L F
.25855 .40389 m .25932 .40165 L .26078 .40358 L .566 .652 .893 r
F
.25855 .40389 m .25709 .40195 L .25932 .40165 L F
.47052 .37373 m .47148 .37159 L .47271 .37429 L .421 .469 .804 r
F
.47052 .37373 m .46929 .37093 L .47148 .37159 L F
.89274 .52542 m .89087 .51629 L .89431 .5233 L .255 .208 .61 r
F
.89087 .51629 m .89244 .51416 L .89431 .5233 L .276 .235 .631 r
F
.77069 .40442 m .77211 .40215 L .77325 .4041 L .582 .65 .882 r
F
.77069 .40442 m .76954 .40246 L .77211 .40215 L F
.33534 .43245 m .3362 .43025 L .3376 .43227 L .55 .634 .887 r
F
.33534 .43245 m .33393 .43044 L .3362 .43025 L F
.339 .43432 m .33986 .43212 L .34126 .43419 L .543 .626 .884 r
F
.339 .43432 m .3376 .43227 L .33986 .43212 L F
.57069 .42388 m .57185 .42163 L .57313 .42356 L .581 .659 .891 r
F
.57069 .42388 m .56941 .42197 L .57185 .42163 L F
.46222 .35696 m .46101 .35313 L .46317 .3548 L .3 .327 .722 r
F
.46101 .35313 m .46196 .35097 L .46317 .3548 L .273 .295 .702 r
F
.33167 .43065 m .33252 .42845 L .33393 .43044 L .556 .641 .889 r
F
.33167 .43065 m .33026 .42868 L .33252 .42845 L F
.74463 .39136 m .74601 .38908 L .74719 .39131 L .542 .597 .858 r
F
.74463 .39136 m .74344 .3891 L .74601 .38908 L F
.36982 .46335 m .37072 .46119 L .37204 .46453 L .366 .422 .787 r
F
.36982 .46335 m .36849 .46018 L .37072 .46119 L F
.46222 .35696 m .46317 .3548 L .46439 .35838 L .3 .327 .722 r
F
.23654 .393 m .23728 .39075 L .23873 .3929 L .522 .604 .877 r
F
.23654 .393 m .23508 .39083 L .23728 .39075 L F
.87368 .45292 m .87522 .45071 L .87639 .45351 L .492 .526 .82 r
F
.87368 .45292 m .87252 .45022 L .87522 .45071 L F
.20232 .33245 m .20137 .32693 L .20294 .33038 L .004 .04 .546 r
F
.20137 .32693 m .20199 .32486 L .20294 .33038 L 0 0 .504 r
F
.25487 .40224 m .25563 .4 L .25709 .40195 L .561 .647 .892 r
F
.25487 .40224 m .25341 .40027 L .25563 .4 L F
.34266 .43629 m .34353 .43409 L .34492 .43621 L .535 .616 .88 r
F
.34266 .43629 m .34126 .43419 L .34353 .43409 L F
.71707 .23444 m .71819 .24673 L .71682 .23492 L .085 .03 .491 r
F
.328 .42892 m .32884 .42671 L .33026 .42868 L .562 .647 .891 r
F
.328 .42892 m .32658 .42697 L .32884 .42671 L F
.47516 .37939 m .47621 .37709 L .47754 .37973 L .46 .515 .828 r
F
.47516 .37939 m .47383 .37666 L .47621 .37709 L F
.76698 .40276 m .76839 .40048 L .76954 .40246 L .579 .646 .881 r
F
.76698 .40276 m .76583 .40077 L .76839 .40048 L F
.71947 .36172 m .72082 .3594 L .7221 .36295 L .387 .399 .751 r
F
.71947 .36172 m .71818 .35795 L .72082 .3594 L F
.36357 .45363 m .36446 .45146 L .36581 .45425 L .435 .501 .829 r
F
.36357 .45363 m .36221 .45094 L .36446 .45146 L F
.52489 .40789 m .526 .40563 L .5273 .40754 L .582 .66 .891 r
F
.52489 .40789 m .52358 .40598 L .526 .40563 L F
.845 .43174 m .84651 .42951 L .84762 .43155 L .571 .634 .875 r
F
.845 .43174 m .84389 .42971 L .84651 .42951 L F
.8907 .49759 m .88919 .49169 L .89227 .49543 L .317 .29 .67 r
F
.88919 .49169 m .89076 .48953 L .89227 .49543 L .337 .316 .689 r
F
.84873 .43362 m .85024 .43139 L .85135 .43348 L .565 .627 .872 r
F
.84873 .43362 m .84762 .43155 L .85024 .43139 L F
.81279 .41899 m .81426 .41674 L .81537 .41863 L .592 .664 .888 r
F
.81279 .41899 m .81168 .41711 L .81426 .41674 L F
.29995 .41829 m .30076 .41607 L .3022 .41792 L .581 .668 .899 r
F
.29995 .41829 m .29851 .41644 L .30076 .41607 L F
.60794 .44284 m .60915 .44062 L .61041 .44298 L .519 .581 .857 r
F
.60794 .44284 m .60667 .44052 L .60915 .44062 L F
.11341 .46129 m .11396 .45925 L .11526 .46228 L .325 .41 .796 r
F
.11341 .46129 m .11208 .4584 L .11396 .45925 L F
.25119 .40053 m .25195 .39829 L .25341 .40027 L .556 .641 .89 r
F
.25119 .40053 m .24973 .39854 L .25195 .39829 L F
.54593 .4151 m .54706 .41284 L .54836 .41472 L .588 .667 .894 r
F
.54593 .4151 m .54463 .41322 L .54706 .41284 L F
.79175 .41187 m .7932 .40961 L .79432 .4115 L .592 .664 .888 r
F
.79175 .41187 m .79063 .40999 L .7932 .40961 L F
.27923 .41128 m .28002 .40905 L .28148 .41091 L .579 .667 .898 r
F
.27923 .41128 m .27778 .40942 L .28002 .40905 L F
.24019 .39502 m .24093 .39277 L .24239 .39487 L .533 .616 .881 r
F
.24019 .39502 m .23873 .3929 L .24093 .39277 L F
.84128 .42994 m .84279 .4277 L .84389 .42971 L .575 .64 .878 r
F
.84128 .42994 m .84018 .42794 L .84279 .4277 L F
.48392 .38736 m .48497 .38507 L .4863 .38742 L .509 .572 .855 r
F
.48392 .38736 m .48258 .38497 L .48497 .38507 L F
.74837 .3935 m .74976 .39121 L .75093 .39338 L .551 .609 .864 r
F
.74837 .3935 m .74719 .39131 L .74976 .39121 L F
.12447 .5063 m .12494 .50461 L .12565 .51058 L 0 0 .494 r
F
.12517 .51226 m .12447 .5063 L .12565 .51058 L 0 0 .452 r
F
.32432 .42724 m .32516 .42504 L .32658 .42697 L .566 .651 .893 r
F
.32432 .42724 m .3229 .42532 L .32516 .42504 L F
.85246 .43559 m .85398 .43336 L .85509 .4355 L .559 .618 .868 r
F
.85246 .43559 m .85135 .43348 L .85398 .43336 L F
.56697 .42231 m .56813 .42006 L .56941 .42197 L .583 .661 .892 r
F
.56697 .42231 m .56568 .42041 L .56813 .42006 L F
.24752 .39877 m .24827 .39653 L .24973 .39854 L .549 .634 .887 r
F
.24752 .39877 m .24606 .39674 L .24827 .39653 L F
.76327 .40105 m .76468 .39877 L .76583 .40077 L .575 .64 .878 r
F
.76327 .40105 m .76211 .39903 L .76468 .39877 L F
.24385 .39694 m .2446 .39469 L .24606 .39674 L .542 .626 .884 r
F
.24385 .39694 m .24239 .39487 L .2446 .39469 L F
.22423 .3837 m .22495 .38144 L .22639 .38388 L .464 .541 .851 r
F
.22423 .3837 m .2228 .38121 L .22495 .38144 L F
.34632 .43836 m .34719 .43617 L .34858 .43835 L .525 .605 .876 r
F
.34632 .43836 m .34492 .43621 L .34719 .43617 L F
.6167 .45082 m .61792 .4486 L .61919 .45131 L .479 .531 .833 r
F
.6167 .45082 m .61543 .4482 L .61792 .4486 L F
.6316 .59334 m .63122 .58846 L .63184 .59295 L .046 0 .465 r
F
.63061 .59495 m .63122 .58846 L .6316 .59334 L .069 .02 .487 r
F
.63184 .59295 m .63122 .58846 L .63244 .58645 L F
.63084 .47711 m .62963 .47328 L .63199 .47509 L .334 .349 .727 r
F
.62963 .47328 m .63078 .47126 L .63199 .47509 L .354 .374 .743 r
F
.62963 .47328 m .62842 .46971 L .63078 .47126 L F
.86868 .44727 m .87022 .44506 L .87136 .4476 L .515 .558 .837 r
F
.86868 .44727 m .86754 .4448 L .87022 .44506 L F
.3586 .44798 m .35949 .4458 L .36085 .44833 L .471 .543 .849 r
F
.3586 .44798 m .35723 .44551 L .35949 .4458 L F
.83757 .4282 m .83907 .42596 L .84018 .42794 L .579 .646 .88 r
F
.83757 .4282 m .83647 .42623 L .83907 .42596 L F
.63596 .50422 m .63466 .49808 L .63711 .50223 L .213 .199 .625 r
F
.63466 .49808 m .63582 .49609 L .63711 .50223 L .239 .232 .648 r
F
.7521 .39552 m .7535 .39324 L .75467 .39535 L .558 .618 .869 r
F
.7521 .39552 m .75093 .39338 L .7535 .39324 L F
.63206 .48123 m .63084 .47711 L .63322 .47922 L .312 .322 .71 r
F
.63084 .47711 m .63199 .47509 L .63322 .47922 L .334 .349 .727 r
F
.75955 .39928 m .76096 .397 L .76211 .39903 L .57 .634 .876 r
F
.75955 .39928 m .75839 .39723 L .76096 .397 L F
.21431 .37207 m .21502 .36979 L .21641 .37272 L .367 .436 .8 r
F
.21431 .37207 m .21293 .36901 L .21502 .36979 L F
.89244 .51416 m .89073 .50643 L .89401 .51203 L .276 .235 .631 r
F
.89073 .50643 m .8923 .50428 L .89401 .51203 L .297 .263 .651 r
F
.46203 .23355 m .46194 .24335 L .46155 .23471 L 0 0 .386 r
F
.20253 .28848 m .20208 .27736 L .20319 .28623 L 0 0 .341 r
F
.20208 .27736 m .20273 .27511 L .20319 .28623 L 0 0 .291 r
F
.75583 .39744 m .75723 .39516 L .75839 .39723 L .565 .627 .872 r
F
.75583 .39744 m .75467 .39535 L .75723 .39516 L F
.52116 .40632 m .52227 .40405 L .52358 .40598 L .579 .657 .89 r
F
.52116 .40632 m .51985 .40439 L .52227 .40405 L F
.85621 .43766 m .85773 .43544 L .85885 .43764 L .552 .609 .863 r
F
.85621 .43766 m .85509 .4355 L .85773 .43544 L F
.62133 .45651 m .62247 .45447 L .62365 .45724 L .447 .491 .811 r
F
.62133 .45651 m .62015 .45384 L .62247 .45447 L F
.32064 .42561 m .32148 .4234 L .3229 .42532 L .57 .656 .895 r
F
.32064 .42561 m .31922 .42371 L .32148 .4234 L F
.29625 .41681 m .29706 .41459 L .29851 .41644 L .581 .669 .899 r
F
.29625 .41681 m .29481 .41496 L .29706 .41459 L F
.20123 .29295 m .20188 .29072 L .20253 .29996 L 0 0 .341 r
F
.8091 .41748 m .81056 .41523 L .81168 .41711 L .593 .665 .889 r
F
.8091 .41748 m .80798 .41561 L .81056 .41523 L F
.83386 .42652 m .83536 .42427 L .83647 .42623 L .582 .65 .882 r
F
.83386 .42652 m .83276 .42457 L .83536 .42427 L F
.62842 .46971 m .62957 .46768 L .63078 .47126 L .373 .398 .758 r
F
.62842 .46971 m .62722 .46635 L .62957 .46768 L F
.27554 .40978 m .27632 .40756 L .27778 .40942 L .578 .665 .898 r
F
.27554 .40978 m .27408 .40792 L .27632 .40756 L F
.71489 .28113 m .71342 .27082 L .71595 .27922 L .128 .081 .53 r
F
.71342 .27082 m .71448 .2689 L .71595 .27922 L .106 .055 .51 r
F
.78806 .41036 m .7895 .4081 L .79063 .40999 L .591 .662 .888 r
F
.78806 .41036 m .78693 .40847 L .7895 .4081 L F
.5422 .41361 m .54333 .41135 L .54463 .41322 L .587 .667 .894 r
F
.5422 .41361 m .54091 .41173 L .54333 .41135 L F
.56325 .42076 m .5644 .41851 L .56568 .42041 L .585 .663 .892 r
F
.56325 .42076 m .56196 .41887 L .5644 .41851 L F
.45861 .33826 m .4575 .33328 L .45951 .3362 L .184 .192 .634 r
F
.4575 .33328 m .45839 .33122 L .45951 .3362 L .15 .154 .606 r
F
.87877 .45944 m .88032 .45724 L .88153 .46042 L .461 .484 .796 r
F
.87877 .45944 m .87758 .45641 L .88032 .45724 L F
.63698 .54099 m .63562 .53093 L .63808 .53915 L .119 .082 .537 r
F
.63562 .53093 m .63671 .52908 L .63808 .53915 L .144 .113 .561 r
F
.10747 .45242 m .10802 .45037 L .10938 .45296 L .405 .495 .838 r
F
.10747 .45242 m .1061 .44992 L .10802 .45037 L F
.71353 .33045 m .71219 .32444 L .71478 .32826 L .247 .225 .636 r
F
.71219 .32444 m .71343 .32224 L .71478 .32826 L .22 .193 .614 r
F
.73591 .38419 m .73728 .3819 L .73849 .38435 L .511 .557 .839 r
F
.73591 .38419 m .73471 .38169 L .73728 .3819 L F
.34996 .44057 m .35084 .43838 L .35222 .44064 L .513 .591 .87 r
F
.34996 .44057 m .34858 .43835 L .35084 .43838 L F
.46106 .26206 m .46014 .24767 L .46196 .25991 L 0 0 .417 r
F
.46014 .24767 m .46104 .24551 L .46196 .25991 L 0 0 .386 r
F
.6333 .48571 m .63206 .48123 L .63445 .4837 L .289 .293 .691 r
F
.63206 .48123 m .63322 .47922 L .63445 .4837 L .312 .322 .71 r
F
.31696 .42402 m .31779 .42181 L .31922 .42371 L .573 .659 .896 r
F
.31696 .42402 m .31553 .42213 L .31779 .42181 L F
.48763 .38972 m .4887 .38743 L .49003 .3897 L .522 .589 .862 r
F
.48763 .38972 m .4863 .38742 L .4887 .38743 L F
.51744 .40471 m .51854 .40244 L .51985 .40439 L .577 .654 .889 r
F
.51744 .40471 m .51612 .40276 L .51854 .40244 L F
.89324 .5386 m .89117 .52754 L .89482 .53649 L .235 .181 .59 r
F
.89117 .52754 m .89274 .52542 L .89482 .53649 L .255 .208 .61 r
F
.21923 .37827 m .21995 .376 L .22137 .37864 L .424 .497 .831 r
F
.21923 .37827 m .21782 .37555 L .21995 .376 L F
.37796 .58882 m .3775 .57251 L .37869 .58722 L 0 0 .374 r
F
.37783 .58911 m .3775 .57251 L .37796 .58882 L 0 0 .406 r
F
.37869 .58722 m .3775 .57251 L .37836 .5706 L F
.45763 .31086 m .45642 .30205 L .45866 .30847 L .056 .045 .526 r
F
.45642 .30205 m .45744 .29965 L .45866 .30847 L .014 0 .489 r
F
.83016 .42488 m .83165 .42263 L .83276 .42457 L .585 .654 .884 r
F
.83016 .42488 m .82906 .42295 L .83165 .42263 L F
.85996 .43987 m .86149 .43765 L .86262 .43992 L .544 .597 .857 r
F
.85996 .43987 m .85885 .43764 L .86149 .43765 L F
.71487 .34287 m .71359 .33801 L .71612 .3407 L .297 .286 .678 r
F
.71359 .33801 m .71484 .33583 L .71612 .3407 L .272 .256 .658 r
F
.71328 .31322 m .71182 .30536 L .71453 .31101 L .193 .16 .59 r
F
.71182 .30536 m .71307 .30314 L .71453 .31101 L .166 .127 .565 r
F
.36849 .46018 m .36939 .45801 L .37072 .46119 L .386 .445 .799 r
F
.36849 .46018 m .36715 .45715 L .36939 .45801 L F
.71707 .23444 m .71925 .24479 L .71819 .24673 L .085 .03 .491 r
F
.38121 .51802 m .38023 .51076 L .38203 .51615 L .03 .032 .524 r
F
.38023 .51076 m .38104 .50889 L .38203 .51615 L .067 .075 .557 r
F
.61168 .4454 m .6129 .44318 L .61416 .44566 L .505 .564 .849 r
F
.61168 .4454 m .61041 .44298 L .6129 .44318 L F
.38134 .52833 m .3804 .51988 L .38215 .52648 L 0 0 .49 r
F
.3804 .51988 m .38121 .51802 L .38215 .52648 L .03 .032 .524 r
F
.20173 .3166 m .20094 .30957 L .20234 .31452 L 0 0 .459 r
F
.20094 .30957 m .20155 .30748 L .20234 .31452 L 0 0 .412 r
F
.46929 .37093 m .47025 .36879 L .47148 .37159 L .406 .451 .794 r
F
.46929 .37093 m .46806 .36802 L .47025 .36879 L F
.27185 .40827 m .27263 .40604 L .27408 .40792 L .576 .663 .897 r
F
.27185 .40827 m .27039 .40639 L .27263 .40604 L F
.45935 .28184 m .45823 .26878 L .46038 .27941 L 0 0 .451 r
F
.45823 .26878 m .45926 .26634 L .46038 .27941 L 0 0 .414 r
F
.20199 .32486 m .20111 .31868 L .20261 .32279 L 0 0 .504 r
F
.20111 .31868 m .20173 .3166 L .20261 .32279 L 0 0 .459 r
F
.10277 .44719 m .10331 .44513 L .10471 .4475 L .447 .539 .858 r
F
.10277 .44719 m .10137 .44488 L .10331 .44513 L F
.78436 .40883 m .78579 .40656 L .78693 .40847 L .59 .66 .887 r
F
.78436 .40883 m .78323 .40693 L .78579 .40656 L F
.80541 .41599 m .80687 .41373 L .80798 .41561 L .593 .665 .889 r
F
.80541 .41599 m .80429 .41411 L .80687 .41373 L F
.55952 .41923 m .56068 .41698 L .56196 .41887 L .586 .665 .893 r
F
.55952 .41923 m .55824 .41735 L .56068 .41698 L F
.2926 .41533 m .29341 .41307 L .29488 .41495 L .581 .669 .899 r
F
.2926 .41533 m .29113 .41345 L .29341 .41307 L F
.72586 .37258 m .72722 .37027 L .72846 .3732 L .45 .479 .798 r
F
.72586 .37258 m .72462 .36952 L .72722 .37027 L F
.51371 .40307 m .51481 .4008 L .51612 .40276 L .573 .649 .887 r
F
.51371 .40307 m .51239 .4011 L .51481 .4008 L F
.53848 .41211 m .53961 .40985 L .54091 .41173 L .587 .666 .893 r
F
.53848 .41211 m .53718 .41022 L .53961 .40985 L F
.62722 .46635 m .62837 .46431 L .62957 .46768 L .39 .419 .771 r
F
.62722 .46635 m .62603 .46316 L .62837 .46431 L F
.37999 .49849 m .37879 .49255 L .38091 .49637 L .123 .14 .605 r
F
.37879 .49255 m .3797 .49043 L .38091 .49637 L .161 .185 .637 r
F
.31327 .42246 m .3141 .42025 L .31553 .42213 L .575 .662 .897 r
F
.31327 .42246 m .31184 .42059 L .3141 .42025 L F
.22783 .38626 m .22855 .384 L .23 .38633 L .485 .564 .86 r
F
.22783 .38626 m .22639 .38388 L .22855 .384 L F
.49136 .39192 m .49242 .38964 L .49375 .39183 L .534 .602 .868 r
F
.49136 .39192 m .49003 .3897 L .49242 .38964 L F
.82646 .42327 m .82795 .42103 L .82906 .42295 L .587 .657 .885 r
F
.82646 .42327 m .82535 .42136 L .82795 .42103 L F
.59175 .43216 m .59294 .42992 L .59421 .43199 L .559 .632 .88 r
F
.59175 .43216 m .59048 .43011 L .59294 .42992 L F
.11208 .4584 m .11263 .45636 L .11396 .45925 L .349 .435 .809 r
F
.11208 .4584 m .11074 .45563 L .11263 .45636 L F
.45807 .3297 m .45682 .32315 L .4591 .32734 L .138 .139 .596 r
F
.45682 .32315 m .45784 .32077 L .4591 .32734 L .097 .092 .562 r
F
.58802 .43032 m .58921 .42808 L .59048 .43011 L .565 .639 .883 r
F
.58802 .43032 m .58675 .42831 L .58921 .42808 L F
.59547 .43408 m .59667 .43185 L .59794 .43396 L .553 .623 .876 r
F
.59547 .43408 m .59421 .43199 L .59667 .43185 L F
.50998 .40139 m .51107 .39911 L .51239 .4011 L .569 .644 .885 r
F
.50998 .40139 m .50866 .39939 L .51107 .39911 L F
.47887 .38231 m .47992 .38001 L .48125 .38252 L .482 .541 .84 r
F
.47887 .38231 m .47754 .37973 L .47992 .38001 L F
.73091 .37876 m .73228 .37646 L .7335 .37911 L .485 .523 .822 r
F
.73091 .37876 m .72969 .37603 L .73228 .37646 L F
.3536 .44294 m .35448 .44076 L .35586 .44311 L .498 .574 .863 r
F
.3536 .44294 m .35222 .44064 L .35448 .44076 L F
.20404 .27059 m .20387 .2568 L .2047 .26832 L 0 0 .291 r
F
.20387 .2568 m .20452 .25452 L .2047 .26832 L 0 0 .244 r
F
.37977 .54391 m .38058 .54208 L .38136 .55438 L 0 0 .457 r
F
.26816 .40674 m .26893 .4045 L .27039 .40639 L .574 .661 .896 r
F
.26816 .40674 m .2667 .40484 L .26893 .4045 L F
.2038 .34189 m .20263 .33664 L .20449 .33958 L .084 .127 .609 r
F
.20263 .33664 m .20333 .33432 L .20449 .33958 L .031 .07 .568 r
F
.5843 .42855 m .58548 .42631 L .58675 .42831 L .569 .644 .885 r
F
.5843 .42855 m .58303 .42657 L .58548 .42631 L F
.78066 .40728 m .78209 .40501 L .78323 .40693 L .588 .658 .886 r
F
.78066 .40728 m .77952 .40536 L .78209 .40501 L F
.49508 .394 m .49615 .39171 L .49748 .39385 L .544 .614 .873 r
F
.49508 .394 m .49375 .39183 L .49615 .39171 L F
.71343 .32224 m .71204 .31542 L .71468 .32004 L .22 .193 .614 r
F
.71204 .31542 m .71328 .31322 L .71468 .32004 L .193 .16 .59 r
F
.5992 .4361 m .60041 .43387 L .60167 .43604 L .545 .614 .872 r
F
.5992 .4361 m .59794 .43396 L .60041 .43387 L F
.86374 .44224 m .86527 .44001 L .8664 .44238 L .534 .583 .85 r
F
.86374 .44224 m .86262 .43992 L .86527 .44001 L F
.50626 .39965 m .50734 .39737 L .50866 .39939 L .564 .639 .883 r
F
.50626 .39965 m .50494 .39761 L .50734 .39737 L F
.5558 .41772 m .55695 .41547 L .55824 .41735 L .587 .666 .893 r
F
.5558 .41772 m .55451 .41584 L .55695 .41547 L F
.80171 .41449 m .80317 .41223 L .80429 .41411 L .593 .665 .889 r
F
.80171 .41449 m .80059 .41261 L .80317 .41223 L F
.30958 .42093 m .31041 .41871 L .31184 .42059 L .577 .664 .897 r
F
.30958 .42093 m .30815 .41906 L .31041 .41871 L F
.73968 .38674 m .74106 .38445 L .74225 .3868 L .525 .575 .848 r
F
.73968 .38674 m .73849 .38435 L .74106 .38445 L F
.28884 .41383 m .28966 .41158 L .29113 .41345 L .581 .669 .899 r
F
.28884 .41383 m .28737 .41196 L .28966 .41158 L F
.53476 .4106 m .53588 .40833 L .53718 .41022 L .586 .665 .893 r
F
.53476 .4106 m .53345 .40871 L .53588 .40833 L F
.49881 .39596 m .49988 .39368 L .50121 .39577 L .552 .623 .877 r
F
.49881 .39596 m .49748 .39385 L .49988 .39368 L F
.50253 .39784 m .50361 .39556 L .50494 .39761 L .558 .632 .88 r
F
.50253 .39784 m .50121 .39577 L .50361 .39556 L F
.82276 .4217 m .82425 .41945 L .82535 .42136 L .589 .659 .886 r
F
.82276 .4217 m .82165 .4198 L .82425 .41945 L F
.12494 .50461 m .12417 .49928 L .12542 .50292 L 0 0 .494 r
F
.12417 .49928 m .12465 .49759 L .12542 .50292 L 0 .012 .534 r
F
.58058 .42684 m .58175 .4246 L .58303 .42657 L .573 .649 .887 r
F
.58058 .42684 m .5793 .42488 L .58175 .4246 L F
.21293 .36901 m .21363 .36673 L .21502 .36979 L .344 .41 .786 r
F
.21293 .36901 m .21156 .36582 L .21363 .36673 L F
.63455 .49063 m .6333 .48571 L .63571 .48863 L .265 .263 .67 r
F
.6333 .48571 m .63445 .4837 L .63571 .48863 L .289 .293 .691 r
F
.87252 .45022 m .87406 .44801 L .87522 .45071 L .5 .537 .826 r
F
.87252 .45022 m .87136 .4476 L .87406 .44801 L F
.47383 .37666 m .47487 .37435 L .47621 .37709 L .447 .499 .82 r
F
.47383 .37666 m .4725 .37383 L .47487 .37435 L F
.36221 .45094 m .3631 .44876 L .36446 .45146 L .448 .517 .836 r
F
.36221 .45094 m .36085 .44833 L .3631 .44876 L F
.26447 .40518 m .26524 .40294 L .2667 .40484 L .571 .657 .895 r
F
.26447 .40518 m .263 .40327 L .26524 .40294 L F
.60294 .43824 m .60414 .43601 L .60541 .43825 L .536 .602 .867 r
F
.60294 .43824 m .60167 .43604 L .60414 .43601 L F
.23145 .38862 m .23218 .38637 L .23363 .38862 L .502 .582 .868 r
F
.23145 .38862 m .23 .38633 L .23218 .38637 L F
.77696 .40571 m .77838 .40344 L .77952 .40536 L .586 .655 .885 r
F
.77696 .40571 m .77582 .40377 L .77838 .40344 L F
.38008 .56677 m .37933 .55202 L .38094 .56485 L 0 0 .406 r
F
.37933 .55202 m .38019 .55009 L .38094 .56485 L 0 0 .44 r
F
.62015 .45384 m .62129 .45179 L .62247 .45447 L .458 .505 .819 r
F
.62015 .45384 m .61897 .45126 L .62129 .45179 L F
.62603 .46316 m .62717 .46113 L .62837 .46431 L .406 .44 .783 r
F
.62603 .46316 m .62484 .46014 L .62717 .46113 L F
.57685 .42518 m .57803 .42293 L .5793 .42488 L .577 .654 .889 r
F
.57685 .42518 m .57558 .42324 L .57803 .42293 L F
.45784 .32077 m .45661 .31325 L .45887 .31839 L .097 .092 .562 r
F
.45661 .31325 m .45763 .31086 L .45887 .31839 L .056 .045 .526 r
F
.30589 .41942 m .30671 .4172 L .30815 .41906 L .579 .666 .898 r
F
.30589 .41942 m .30446 .41756 L .30671 .4172 L F
.87758 .45641 m .87913 .45421 L .88032 .45724 L .472 .499 .805 r
F
.87758 .45641 m .87639 .45351 L .87913 .45421 L F
.28517 .41239 m .28597 .41016 L .28742 .41202 L .581 .668 .899 r
F
.28517 .41239 m .28372 .41054 L .28597 .41016 L F
.55208 .41622 m .55322 .41396 L .55451 .41584 L .587 .667 .894 r
F
.55208 .41622 m .55079 .41434 L .55322 .41396 L F
.79802 .413 m .79947 .41074 L .80059 .41261 L .593 .665 .889 r
F
.79802 .413 m .79689 .41112 L .79947 .41074 L F
.53103 .40908 m .53215 .40681 L .53345 .40871 L .585 .663 .892 r
F
.53103 .40908 m .52972 .40718 L .53215 .40681 L F
.81907 .42015 m .82054 .4179 L .82165 .4198 L .591 .661 .887 r
F
.81907 .42015 m .81796 .41826 L .82054 .4179 L F
.38116 .50525 m .38208 .50314 L .38224 .50423 L .083 .093 .571 r
F
.38104 .50889 m .38081 .50751 L .38185 .50702 L .067 .075 .557 r
F
.38081 .50751 m .38145 .50605 L .38185 .50702 L F
.38104 .50889 m .38185 .50702 L .38228 .51013 L F
.38181 .5112 m .38228 .51013 L .38284 .51429 L F
.38104 .50889 m .38228 .51013 L .38181 .5112 L F
.38145 .50605 m .38224 .50423 L .38289 .50873 L .083 .093 .571 r
F
.38262 .50933 m .38289 .50873 L .38321 .51096 L F
.38145 .50605 m .38289 .50873 L .38262 .50933 L F
.38116 .50525 m .38224 .50423 L .38145 .50605 L F
.38081 .50751 m .38001 .50256 L .38145 .50605 L .067 .075 .557 r
F
.26078 .40358 m .26154 .40135 L .263 .40327 L .568 .654 .894 r
F
.26078 .40358 m .25932 .40165 L .26154 .40135 L F
.46806 .36802 m .46902 .36587 L .47025 .36879 L .388 .43 .783 r
F
.46806 .36802 m .46683 .36497 L .46902 .36587 L F
.61543 .4482 m .61665 .44598 L .61792 .4486 L .488 .543 .839 r
F
.61543 .4482 m .61416 .44566 L .61665 .44598 L F
.36715 .45715 m .36805 .45498 L .36939 .45801 L .404 .466 .81 r
F
.36715 .45715 m .36581 .45425 L .36805 .45498 L F
.74344 .3891 m .74482 .38681 L .74601 .38908 L .537 .59 .855 r
F
.74344 .3891 m .74225 .3868 L .74482 .38681 L F
.77325 .4041 m .77467 .40183 L .77582 .40377 L .583 .652 .883 r
F
.77325 .4041 m .77211 .40215 L .77467 .40183 L F
.57313 .42356 m .5743 .42131 L .57558 .42324 L .58 .657 .89 r
F
.57313 .42356 m .57185 .42163 L .5743 .42131 L F
.2228 .38121 m .22352 .37894 L .22495 .38144 L .452 .528 .845 r
F
.2228 .38121 m .22137 .37864 L .22352 .37894 L F
.89307 .55586 m .89097 .54357 L .89444 .55403 L .214 .154 .569 r
F
.89097 .54357 m .89234 .54173 L .89444 .55403 L .231 .176 .586 r
F
.12381 .49278 m .12292 .48839 L .12428 .49108 L .004 .062 .571 r
F
.71613 .34733 m .71487 .34287 L .71738 .34516 L .32 .315 .697 r
F
.71487 .34287 m .71612 .3407 L .71738 .34516 L .297 .286 .678 r
F
.23508 .39083 m .23582 .38857 L .23728 .39075 L .516 .598 .874 r
F
.23508 .39083 m .23363 .38862 L .23582 .38857 L F
.1061 .44992 m .10664 .44787 L .10802 .45037 L .421 .511 .846 r
F
.1061 .44992 m .10471 .4475 L .10664 .44787 L F
.35723 .44551 m .35812 .44333 L .35949 .4458 L .481 .555 .854 r
F
.35723 .44551 m .35586 .44311 L .35812 .44333 L F
.3376 .43227 m .33846 .43007 L .33986 .43212 L .547 .63 .885 r
F
.3376 .43227 m .3362 .43025 L .33846 .43007 L F
.8923 .50428 m .8907 .49759 L .89387 .50214 L .297 .263 .651 r
F
.8907 .49759 m .89227 .49543 L .89387 .50214 L .317 .29 .67 r
F
.33393 .43044 m .33479 .42824 L .3362 .43025 L .553 .637 .888 r
F
.33393 .43044 m .33252 .42845 L .33479 .42824 L F
.48258 .38497 m .48364 .38267 L .48497 .38507 L .501 .563 .851 r
F
.48258 .38497 m .48125 .38252 L .48364 .38267 L F
.60667 .44052 m .60788 .4383 L .60915 .44062 L .525 .589 .861 r
F
.60667 .44052 m .60541 .43825 L .60788 .4383 L F
.86754 .4448 m .86908 .44258 L .87022 .44506 L .522 .567 .842 r
F
.86754 .4448 m .8664 .44238 L .86908 .44258 L F
.25709 .40195 m .25785 .39971 L .25932 .40165 L .563 .649 .893 r
F
.25709 .40195 m .25563 .4 L .25785 .39971 L F
.12027 .47624 m .11906 .47241 L .12083 .47422 L .165 .238 .693 r
F
.11906 .47241 m .11962 .47038 L .12083 .47422 L .204 .28 .72 r
F
.11906 .47241 m .11782 .46883 L .11962 .47038 L F
.34126 .43419 m .34213 .43199 L .34353 .43409 L .539 .621 .882 r
F
.34126 .43419 m .33986 .43212 L .34213 .43199 L F
.3022 .41792 m .30302 .4157 L .30446 .41756 L .58 .667 .898 r
F
.3022 .41792 m .30076 .41607 L .30302 .4157 L F
.72462 .36952 m .72598 .3672 L .72722 .37027 L .437 .462 .788 r
F
.72462 .36952 m .72336 .36632 L .72598 .3672 L F
.12144 .48036 m .12027 .47624 L .122 .47834 L .123 .192 .663 r
F
.12027 .47624 m .12083 .47422 L .122 .47834 L .165 .238 .693 r
F
.33026 .42868 m .33111 .42647 L .33252 .42845 L .559 .644 .89 r
F
.33026 .42868 m .32884 .42671 L .33111 .42647 L F
.5273 .40754 m .52842 .40527 L .52972 .40718 L .583 .661 .892 r
F
.5273 .40754 m .526 .40563 L .52842 .40527 L F
.63748 .52132 m .63612 .51319 L .63864 .51935 L .159 .132 .576 r
F
.63612 .51319 m .63728 .51122 L .63864 .51935 L .186 .166 .601 r
F
.81537 .41863 m .81684 .41637 L .81796 .41826 L .592 .663 .888 r
F
.81537 .41863 m .81426 .41674 L .81684 .41637 L F
.28148 .41091 m .28227 .40868 L .28372 .41054 L .58 .667 .898 r
F
.28148 .41091 m .28002 .40905 L .28227 .40868 L F
.45974 .3428 m .45861 .33826 L .46064 .34074 L .216 .229 .659 r
F
.45861 .33826 m .45951 .3362 L .46064 .34074 L .184 .192 .634 r
F
.20232 .33245 m .20294 .33038 L .20394 .33536 L .004 .04 .546 r
F
.54836 .41472 m .54949 .41246 L .55079 .41434 L .588 .667 .894 r
F
.54836 .41472 m .54706 .41284 L .54949 .41246 L F
.38139 .54024 m .38052 .53018 L .38221 .5384 L 0 0 .457 r
F
.38052 .53018 m .38134 .52833 L .38221 .5384 L 0 0 .49 r
F
.76954 .40246 m .77096 .40019 L .77211 .40215 L .58 .648 .882 r
F
.76954 .40246 m .76839 .40048 L .77096 .40019 L F
.79432 .4115 m .79577 .40923 L .79689 .41112 L .593 .664 .888 r
F
.79432 .4115 m .7932 .40961 L .79577 .40923 L F
.21782 .37555 m .21853 .37327 L .21995 .376 L .407 .479 .822 r
F
.21782 .37555 m .21641 .37272 L .21853 .37327 L F
.11074 .45563 m .11129 .45358 L .11263 .45636 L .37 .457 .82 r
F
.11074 .45563 m .10938 .45296 L .11129 .45358 L F
.88793 .47948 m .88659 .47511 L .8895 .4773 L .374 .366 .722 r
F
.88659 .47511 m .88815 .47292 L .8895 .4773 L .391 .39 .738 r
F
.88659 .47511 m .88529 .47107 L .88815 .47292 L F
.25341 .40027 m .25417 .39803 L .25563 .4 L .559 .644 .891 r
F
.25341 .40027 m .25195 .39829 L .25417 .39803 L F
.56941 .42197 m .57057 .41972 L .57185 .42163 L .582 .66 .891 r
F
.56941 .42197 m .56813 .42006 L .57057 .41972 L F
.23873 .3929 m .23947 .39065 L .24093 .39277 L .528 .61 .879 r
F
.23873 .3929 m .23728 .39075 L .23947 .39065 L F
.74719 .39131 m .74858 .38902 L .74976 .39121 L .546 .603 .861 r
F
.74719 .39131 m .74601 .38908 L .74858 .38902 L F
.88529 .47107 m .88685 .46888 L .88815 .47292 L .408 .411 .751 r
F
.88529 .47107 m .88401 .4673 L .88685 .46888 L F
.32658 .42697 m .32743 .42476 L .32884 .42671 L .564 .649 .892 r
F
.32658 .42697 m .32516 .42504 L .32743 .42476 L F
.45847 .29725 m .4573 .28668 L .4595 .29484 L .014 0 .489 r
F
.4573 .28668 m .45832 .28426 L .4595 .29484 L 0 0 .451 r
F
.34492 .43621 m .34579 .43402 L .34719 .43617 L .53 .611 .878 r
F
.34492 .43621 m .34353 .43409 L .34579 .43402 L F
.84762 .43155 m .84913 .42932 L .85024 .43139 L .568 .631 .874 r
F
.84762 .43155 m .84651 .42951 L .84913 .42932 L F
.11782 .46883 m .11837 .4668 L .11962 .47038 L .239 .317 .743 r
F
.11782 .46883 m .11655 .46547 L .11837 .4668 L F
.84389 .42971 m .8454 .42748 L .84651 .42951 L .573 .637 .877 r
F
.84389 .42971 m .84279 .4277 L .8454 .42748 L F
.85135 .43348 m .85287 .43124 L .85398 .43336 L .563 .623 .87 r
F
.85135 .43348 m .85024 .43139 L .85287 .43124 L F
.21156 .36582 m .21226 .36353 L .21363 .36673 L .317 .381 .771 r
F
.21156 .36582 m .2102 .36245 L .21226 .36353 L F
.76583 .40077 m .76724 .3985 L .76839 .40048 L .577 .643 .879 r
F
.76583 .40077 m .76468 .39877 L .76724 .3985 L F
.24973 .39854 m .25048 .3963 L .25195 .39829 L .553 .637 .889 r
F
.24973 .39854 m .24827 .39653 L .25048 .3963 L F
.73471 .38169 m .73608 .37939 L .73728 .3819 L .503 .547 .834 r
F
.73471 .38169 m .7335 .37911 L .73608 .37939 L F
.24239 .39487 m .24313 .39262 L .2446 .39469 L .538 .621 .883 r
F
.24239 .39487 m .24093 .39277 L .24313 .39262 L F
.24606 .39674 m .24681 .3945 L .24827 .39653 L .546 .63 .886 r
F
.24606 .39674 m .2446 .39469 L .24681 .3945 L F
.46245 .23254 m .46284 .24118 L .46203 .23355 L 0 0 .386 r
F
.46203 .23355 m .46284 .24118 L .46194 .24335 L F
.84018 .42794 m .84168 .4257 L .84279 .4277 L .577 .643 .879 r
F
.84018 .42794 m .83907 .42596 L .84168 .4257 L F
.62484 .46014 m .62598 .4581 L .62717 .46113 L .421 .458 .793 r
F
.62484 .46014 m .62365 .45724 L .62598 .4581 L F
.52358 .40598 m .52469 .40371 L .526 .40563 L .581 .659 .891 r
F
.52358 .40598 m .52227 .40405 L .52469 .40371 L F
.12257 .48484 m .12144 .48036 L .12313 .48283 L .077 .142 .629 r
F
.12144 .48036 m .122 .47834 L .12313 .48283 L .123 .192 .663 r
F
.3229 .42532 m .32374 .42311 L .32516 .42504 L .568 .654 .894 r
F
.3229 .42532 m .32148 .4234 L .32374 .42311 L F
.75093 .39338 m .75232 .39109 L .7535 .39324 L .555 .614 .866 r
F
.75093 .39338 m .74976 .39121 L .75232 .39109 L F
.29851 .41644 m .29932 .41422 L .30076 .41607 L .581 .668 .899 r
F
.29851 .41644 m .29706 .41459 L .29932 .41422 L F
.85509 .4355 m .85661 .43326 L .85773 .43544 L .556 .614 .866 r
F
.85509 .4355 m .85398 .43336 L .85661 .43326 L F
.76211 .39903 m .76352 .39675 L .76468 .39877 L .573 .637 .877 r
F
.76211 .39903 m .76096 .397 L .76352 .39675 L F
.88932 .48426 m .88793 .47948 L .89088 .48209 L .356 .342 .706 r
F
.88793 .47948 m .8895 .4773 L .89088 .48209 L .374 .366 .722 r
F
.27778 .40942 m .27857 .40719 L .28002 .40905 L .579 .666 .898 r
F
.27778 .40942 m .27632 .40756 L .27857 .40719 L F
.81168 .41711 m .81315 .41486 L .81426 .41674 L .593 .664 .888 r
F
.81168 .41711 m .81056 .41523 L .81315 .41486 L F
.10137 .44488 m .1019 .44283 L .10331 .44513 L .458 .551 .863 r
F
.10137 .44488 m .09995 .44263 L .1019 .44283 L F
.54463 .41322 m .54577 .41096 L .54706 .41284 L .588 .667 .894 r
F
.54463 .41322 m .54333 .41135 L .54577 .41096 L F
.79063 .40999 m .79207 .40772 L .7932 .40961 L .592 .663 .888 r
F
.79063 .40999 m .7895 .4081 L .79207 .40772 L F
.75467 .39535 m .75606 .39307 L .75723 .39516 L .562 .623 .871 r
F
.75467 .39535 m .7535 .39324 L .75606 .39307 L F
.75839 .39723 m .75979 .39495 L .76096 .397 L .568 .631 .874 r
F
.75839 .39723 m .75723 .39516 L .75979 .39495 L F
.56568 .42041 m .56685 .41816 L .56813 .42006 L .584 .662 .892 r
F
.56568 .42041 m .5644 .41851 L .56685 .41816 L F
.34858 .43835 m .34945 .43616 L .35084 .43838 L .519 .598 .873 r
F
.34858 .43835 m .34719 .43617 L .34945 .43616 L F
.88401 .4673 m .88557 .46511 L .88685 .46888 L .423 .432 .764 r
F
.88401 .4673 m .88276 .46376 L .88557 .46511 L F
.20501 .34666 m .2038 .34189 L .20571 .34436 L .132 .18 .646 r
F
.2038 .34189 m .20449 .33958 L .20571 .34436 L .084 .127 .609 r
F
.83647 .42623 m .83797 .42399 L .83907 .42596 L .581 .648 .881 r
F
.83647 .42623 m .83536 .42427 L .83797 .42399 L F
.63582 .49609 m .63455 .49063 L .63698 .49409 L .239 .232 .648 r
F
.63455 .49063 m .63571 .48863 L .63698 .49409 L .265 .263 .67 r
F
.4863 .38742 m .48737 .38512 L .4887 .38743 L .516 .581 .859 r
F
.4863 .38742 m .48497 .38507 L .48737 .38512 L F
.61041 .44298 m .61163 .44076 L .6129 .44318 L .512 .573 .853 r
F
.61041 .44298 m .60915 .44062 L .61163 .44076 L F
.46683 .36497 m .4678 .36282 L .46902 .36587 L .369 .408 .77 r
F
.46683 .36497 m .46561 .36176 L .4678 .36282 L F
.72969 .37603 m .73106 .37373 L .73228 .37646 L .475 .51 .814 r
F
.72969 .37603 m .72846 .3732 L .73106 .37373 L F
.37594 .47592 m .37465 .47186 L .37685 .47377 L .264 .304 .716 r
F
.37465 .47186 m .37556 .4697 L .37685 .47377 L .293 .337 .737 r
F
.37465 .47186 m .37335 .46808 L .37556 .4697 L F
.71736 .35144 m .71613 .34733 L .71861 .34927 L .341 .342 .715 r
F
.71613 .34733 m .71738 .34516 L .71861 .34927 L .32 .315 .697 r
F
.31922 .42371 m .32006 .4215 L .32148 .4234 L .571 .657 .895 r
F
.31922 .42371 m .31779 .42181 L .32006 .4215 L F
.11655 .46547 m .11711 .46343 L .11837 .4668 L .271 .352 .763 r
F
.11655 .46547 m .11526 .46228 L .11711 .46343 L F
.37721 .48031 m .37594 .47592 L .37812 .47817 L .232 .267 .693 r
F
.37594 .47592 m .37685 .47377 L .37812 .47817 L .264 .304 .716 r
F
.51985 .40439 m .52095 .40212 L .52227 .40405 L .578 .655 .889 r
F
.51985 .40439 m .51854 .40244 L .52095 .40212 L F
.85885 .43764 m .86037 .43541 L .86149 .43765 L .548 .603 .86 r
F
.85885 .43764 m .85773 .43544 L .86037 .43541 L F
.63728 .51122 m .63596 .50422 L .63844 .50923 L .186 .166 .601 r
F
.63596 .50422 m .63711 .50223 L .63844 .50923 L .213 .199 .625 r
F
.71432 .30092 m .71277 .29168 L .71557 .29869 L .166 .127 .565 r
F
.71277 .29168 m .71402 .28945 L .71557 .29869 L .139 .094 .541 r
F
.47754 .37973 m .47859 .37743 L .47992 .38001 L .472 .529 .834 r
F
.47754 .37973 m .47621 .37709 L .47859 .37743 L F
.22639 .38388 m .22711 .38162 L .22855 .384 L .475 .553 .856 r
F
.22639 .38388 m .22495 .38144 L .22711 .38162 L F
.83276 .42457 m .83425 .42232 L .83536 .42427 L .584 .652 .883 r
F
.83276 .42457 m .83165 .42263 L .83425 .42232 L F
.27408 .40792 m .27487 .40568 L .27632 .40756 L .577 .664 .897 r
F
.27408 .40792 m .27263 .40604 L .27487 .40568 L F
.71977 .35885 m .72103 .35669 L .72222 .36008 L .38 .39 .745 r
F
.71977 .35885 m .71857 .35527 L .72103 .35669 L F
.4725 .37383 m .47354 .37152 L .47487 .37435 L .433 .483 .811 r
F
.4725 .37383 m .47117 .37089 L .47354 .37152 L F
.80798 .41561 m .80945 .41335 L .81056 .41523 L .593 .665 .889 r
F
.80798 .41561 m .80687 .41373 L .80945 .41335 L F
.78693 .40847 m .78837 .4062 L .7895 .4081 L .591 .661 .887 r
F
.78693 .40847 m .78579 .40656 L .78837 .4062 L F
.56196 .41887 m .56312 .41662 L .5644 .41851 L .585 .664 .893 r
F
.56196 .41887 m .56068 .41698 L .56312 .41662 L F
.29488 .41495 m .2957 .41269 L .29717 .41457 L .581 .669 .899 r
F
.29488 .41495 m .29341 .41307 L .2957 .41269 L F
.54091 .41173 m .54204 .40946 L .54333 .41135 L .587 .666 .894 r
F
.54091 .41173 m .53961 .40985 L .54204 .40946 L F
.87639 .45351 m .87794 .4513 L .87913 .45421 L .482 .513 .813 r
F
.87639 .45351 m .87522 .45071 L .87794 .4513 L F
.37335 .46808 m .37426 .46592 L .37556 .4697 L .319 .368 .756 r
F
.37335 .46808 m .37204 .46453 L .37426 .46592 L F
.31553 .42213 m .31636 .41992 L .31779 .42181 L .574 .661 .896 r
F
.31553 .42213 m .3141 .42025 L .31636 .41992 L F
.38116 .50525 m .37999 .49849 L .38208 .50314 L .083 .093 .571 r
F
.37999 .49849 m .38091 .49637 L .38208 .50314 L .123 .14 .605 r
F
.51612 .40276 m .51722 .40049 L .51854 .40244 L .575 .652 .888 r
F
.51612 .40276 m .51481 .4008 L .51722 .40049 L F
.36085 .44833 m .36174 .44615 L .3631 .44876 L .46 .531 .843 r
F
.36085 .44833 m .35949 .4458 L .36174 .44615 L F
.87136 .4476 m .87291 .44538 L .87406 .44801 L .508 .548 .832 r
F
.87136 .4476 m .87022 .44506 L .87291 .44538 L F
.35222 .44064 m .3531 .43845 L .35448 .44076 L .506 .583 .867 r
F
.35222 .44064 m .35084 .43838 L .3531 .43845 L F
.2102 .36245 m .21091 .36016 L .21226 .36353 L .288 .349 .753 r
F
.2102 .36245 m .20887 .35889 L .21091 .36016 L F
.72336 .36632 m .72472 .364 L .72598 .3672 L .422 .443 .777 r
F
.72336 .36632 m .7221 .36295 L .72472 .364 L F
.71857 .35527 m .71736 .35144 L .71983 .3531 L .361 .367 .731 r
F
.71736 .35144 m .71861 .34927 L .71983 .3531 L .341 .342 .715 r
F
.12578 .51903 m .12517 .51226 L .12626 .51736 L 0 0 .409 r
F
.12517 .51226 m .12565 .51058 L .12626 .51736 L 0 0 .452 r
F
.36581 .45425 m .3667 .45207 L .36805 .45498 L .42 .484 .82 r
F
.36581 .45425 m .36446 .45146 L .3667 .45207 L F
.71484 .33583 m .71353 .33045 L .71609 .33364 L .272 .256 .658 r
F
.71353 .33045 m .71478 .32826 L .71609 .33364 L .247 .225 .636 r
F
.49003 .3897 m .49109 .38741 L .49242 .38964 L .528 .596 .865 r
F
.49003 .3897 m .4887 .38743 L .49109 .38741 L F
.82906 .42295 m .83055 .4207 L .83165 .42263 L .586 .655 .885 r
F
.82906 .42295 m .82795 .42103 L .83055 .4207 L F
.71857 .35527 m .71983 .3531 L .72103 .35669 L .361 .367 .731 r
F
.37847 .48511 m .37721 .48031 L .37938 .48298 L .198 .227 .666 r
F
.37721 .48031 m .37812 .47817 L .37938 .48298 L .232 .267 .693 r
F
.61919 .45131 m .62042 .44909 L .62169 .4519 L .468 .518 .826 r
F
.61919 .45131 m .61792 .4486 L .62042 .44909 L F
.88276 .46376 m .88432 .46156 L .88557 .46511 L .437 .45 .776 r
F
.88276 .46376 m .88153 .46042 L .88432 .46156 L F
.46087 .34697 m .45974 .3428 L .46177 .34492 L .246 .264 .682 r
F
.45974 .3428 m .46064 .34074 L .46177 .34492 L .216 .229 .659 r
F
.12465 .49759 m .12381 .49278 L .12512 .49589 L 0 .012 .534 r
F
.12381 .49278 m .12428 .49108 L .12512 .49589 L .004 .062 .571 r
F
.12364 .48976 m .12257 .48484 L .12421 .48776 L .028 .088 .59 r
F
.12257 .48484 m .12313 .48283 L .12421 .48776 L .077 .142 .629 r
F
.73849 .38435 m .73986 .38205 L .74106 .38445 L .518 .566 .844 r
F
.73849 .38435 m .73728 .3819 L .73986 .38205 L F
.86262 .43992 m .86415 .43769 L .86527 .44001 L .539 .59 .854 r
F
.86262 .43992 m .86149 .43765 L .86415 .43769 L F
.27039 .40639 m .27117 .40416 L .27263 .40604 L .575 .662 .897 r
F
.27039 .40639 m .26893 .4045 L .27117 .40416 L F
.89076 .48953 m .88932 .48426 L .89233 .48737 L .337 .316 .689 r
F
.88932 .48426 m .89088 .48209 L .89233 .48737 L .356 .342 .706 r
F
.51239 .4011 m .51349 .39882 L .51481 .4008 L .571 .647 .886 r
F
.51239 .4011 m .51107 .39911 L .51349 .39882 L F
.78323 .40693 m .78466 .40466 L .78579 .40656 L .589 .659 .886 r
F
.78323 .40693 m .78209 .40501 L .78466 .40466 L F
.59048 .43011 m .59167 .42787 L .59294 .42992 L .562 .635 .881 r
F
.59048 .43011 m .58921 .42808 L .59167 .42787 L F
.59421 .43199 m .5954 .42975 L .59667 .43185 L .556 .628 .878 r
F
.59421 .43199 m .59294 .42992 L .5954 .42975 L F
.46561 .36176 m .46657 .35961 L .4678 .36282 L .348 .383 .756 r
F
.46561 .36176 m .46439 .35838 L .46657 .35961 L F
.89276 .575 m .89032 .5595 L .89414 .57319 L .199 .133 .553 r
F
.89032 .5595 m .89169 .55768 L .89414 .57319 L .214 .154 .569 r
F
.55824 .41735 m .55939 .41509 L .56068 .41698 L .586 .665 .893 r
F
.55824 .41735 m .55695 .41547 L .55939 .41509 L F
.80429 .41411 m .80575 .41185 L .80687 .41373 L .593 .665 .889 r
F
.80429 .41411 m .80317 .41223 L .80575 .41185 L F
.31184 .42059 m .31267 .41837 L .3141 .42025 L .576 .663 .897 r
F
.31184 .42059 m .31041 .41871 L .31267 .41837 L F
.12578 .52851 m .1253 .52071 L .12626 .52684 L 0 0 .365 r
F
.1253 .52071 m .12578 .51903 L .12626 .52684 L 0 0 .409 r
F
.29113 .41345 m .29194 .41119 L .29341 .41307 L .581 .669 .899 r
F
.29113 .41345 m .28966 .41158 L .29194 .41119 L F
.53718 .41022 m .5383 .40796 L .53961 .40985 L .586 .665 .893 r
F
.53718 .41022 m .53588 .40833 L .5383 .40796 L F
.58675 .42831 m .58794 .42607 L .58921 .42808 L .567 .642 .884 r
F
.58675 .42831 m .58548 .42631 L .58794 .42607 L F
.10938 .45296 m .10993 .45091 L .11129 .45358 L .388 .477 .83 r
F
.10938 .45296 m .10802 .45037 L .10993 .45091 L F
.49375 .39183 m .49482 .38954 L .49615 .39171 L .539 .608 .871 r
F
.49375 .39183 m .49242 .38964 L .49482 .38954 L F
.11526 .46228 m .11582 .46025 L .11711 .46343 L .3 .383 .781 r
F
.11526 .46228 m .11396 .45925 L .11582 .46025 L F
.62365 .45724 m .62479 .4552 L .62598 .4581 L .434 .475 .803 r
F
.62365 .45724 m .62247 .45447 L .62479 .4552 L F
.59794 .43396 m .59914 .43173 L .60041 .43387 L .549 .619 .874 r
F
.59794 .43396 m .59667 .43185 L .59914 .43173 L F
.82535 .42136 m .82684 .41911 L .82795 .42103 L .588 .658 .886 r
F
.82535 .42136 m .82425 .41945 L .82684 .41911 L F
.20627 .35104 m .20501 .34666 L .20697 .34874 L .177 .229 .679 r
F
.20501 .34666 m .20571 .34436 L .20697 .34874 L .132 .18 .646 r
F
.50866 .39939 m .50975 .39711 L .51107 .39911 L .567 .642 .884 r
F
.50866 .39939 m .50734 .39737 L .50975 .39711 L F
.10471 .4475 m .10525 .44544 L .10664 .44787 L .435 .526 .852 r
F
.10471 .4475 m .10331 .44513 L .10525 .44544 L F
.21641 .37272 m .21713 .37045 L .21853 .37327 L .388 .459 .812 r
F
.21641 .37272 m .21502 .36979 L .21713 .37045 L F
.37204 .46453 m .37294 .46237 L .37426 .46592 L .344 .396 .772 r
F
.37204 .46453 m .37072 .46119 L .37294 .46237 L F
.23 .38633 m .23073 .38407 L .23218 .38637 L .494 .574 .864 r
F
.23 .38633 m .22855 .384 L .23073 .38407 L F
.63733 .55512 m .63589 .54282 L .63842 .55329 L .095 .052 .514 r
F
.63589 .54282 m .63698 .54099 L .63842 .55329 L .119 .082 .537 r
F
.61416 .44566 m .61538 .44344 L .61665 .44598 L .497 .554 .844 r
F
.61416 .44566 m .6129 .44318 L .61538 .44344 L F
.58303 .42657 m .58421 .42432 L .58548 .42631 L .571 .647 .886 r
F
.58303 .42657 m .58175 .4246 L .58421 .42432 L F
.22137 .37864 m .22209 .37637 L .22352 .37894 L .439 .513 .838 r
F
.22137 .37864 m .21995 .376 L .22209 .37637 L F
.49748 .39385 m .49855 .39157 L .49988 .39368 L .548 .619 .875 r
F
.49748 .39385 m .49615 .39171 L .49855 .39157 L F
.2667 .40484 m .26747 .40261 L .26893 .4045 L .573 .659 .896 r
F
.2667 .40484 m .26524 .40294 L .26747 .40261 L F
.50494 .39761 m .50602 .39533 L .50734 .39737 L .561 .635 .882 r
F
.50494 .39761 m .50361 .39556 L .50602 .39533 L F
.20887 .35889 m .20957 .3566 L .21091 .36016 L .255 .313 .731 r
F
.20887 .35889 m .20755 .3551 L .20957 .3566 L F
.50121 .39577 m .50229 .39349 L .50361 .39556 L .555 .628 .879 r
F
.50121 .39577 m .49988 .39368 L .50229 .39349 L F
.46196 .35097 m .46075 .34686 L .46291 .3488 L .273 .295 .702 r
F
.60167 .43604 m .60288 .43381 L .60414 .43601 L .541 .608 .87 r
F
.60167 .43604 m .60041 .43387 L .60288 .43381 L F
.77952 .40536 m .78095 .40309 L .78209 .40501 L .587 .657 .885 r
F
.77952 .40536 m .77838 .40344 L .78095 .40309 L F
.12565 .51058 m .12494 .50461 L .12613 .50889 L 0 0 .452 r
F
.12494 .50461 m .12542 .50292 L .12613 .50889 L 0 0 .494 r
F
.30815 .41906 m .30897 .41685 L .31041 .41871 L .578 .665 .898 r
F
.30815 .41906 m .30671 .4172 L .30897 .41685 L F
.55451 .41584 m .55566 .41358 L .55695 .41547 L .587 .666 .894 r
F
.55451 .41584 m .55322 .41396 L .55566 .41358 L F
.5793 .42488 m .58048 .42263 L .58175 .4246 L .575 .652 .888 r
F
.5793 .42488 m .57803 .42293 L .58048 .42263 L F
.80059 .41261 m .80205 .41035 L .80317 .41223 L .593 .665 .889 r
F
.80059 .41261 m .79947 .41074 L .80205 .41035 L F
.35586 .44311 m .35674 .44092 L .35812 .44333 L .49 .565 .859 r
F
.35586 .44311 m .35448 .44076 L .35674 .44092 L F
.53345 .40871 m .53457 .40644 L .53588 .40833 L .585 .664 .893 r
F
.53345 .40871 m .53215 .40681 L .53457 .40644 L F
.82165 .4198 m .82314 .41755 L .82425 .41945 L .59 .66 .887 r
F
.82165 .4198 m .82054 .4179 L .82314 .41755 L F
.28737 .41196 m .28818 .40969 L .28966 .41158 L .581 .669 .899 r
F
.28737 .41196 m .2859 .41008 L .28818 .40969 L F
.46439 .35838 m .46535 .35623 L .46657 .35961 L .325 .356 .74 r
F
.46439 .35838 m .46317 .3548 L .46535 .35623 L F
.20755 .3551 m .20627 .35104 L .20825 .3528 L .218 .273 .707 r
F
.20627 .35104 m .20697 .34874 L .20825 .3528 L .177 .229 .679 r
F
.20294 .33038 m .20199 .32486 L .20356 .32831 L .004 .04 .546 r
F
.20199 .32486 m .20261 .32279 L .20356 .32831 L 0 0 .504 r
F
.71767 .26313 m .71606 .25062 L .71874 .26119 L .106 .055 .51 r
F
.71606 .25062 m .71712 .24868 L .71874 .26119 L .085 .03 .491 r
F
.48125 .38252 m .48231 .38022 L .48364 .38267 L .492 .552 .846 r
F
.48125 .38252 m .47992 .38001 L .48231 .38022 L F
.74225 .3868 m .74364 .3845 L .74482 .38681 L .531 .583 .852 r
F
.74225 .3868 m .74106 .38445 L .74364 .3845 L F
.8664 .44238 m .86794 .44016 L .86908 .44258 L .528 .575 .847 r
F
.8664 .44238 m .86527 .44001 L .86794 .44016 L F
.263 .40327 m .26377 .40103 L .26524 .40294 L .569 .656 .895 r
F
.263 .40327 m .26154 .40135 L .26377 .40103 L F
.20755 .3551 m .20825 .3528 L .20957 .3566 L .218 .273 .707 r
F
.46087 .34697 m .46177 .34492 L .46291 .3488 L .246 .264 .682 r
F
.45935 .33552 m .45807 .3297 L .46038 .33316 L .177 .184 .628 r
F
.45807 .3297 m .4591 .32734 L .46038 .33316 L .138 .139 .596 r
F
.7221 .36295 m .72346 .36063 L .72472 .364 L .405 .422 .764 r
F
.7221 .36295 m .72082 .3594 L .72346 .36063 L F
.77582 .40377 m .77724 .4015 L .77838 .40344 L .585 .654 .884 r
F
.77582 .40377 m .77467 .40183 L .77724 .4015 L F
.46317 .3548 m .46196 .35097 L .46413 .35264 L .3 .327 .722 r
F
.46196 .35097 m .46291 .3488 L .46413 .35264 L .273 .295 .702 r
F
.3797 .49043 m .37847 .48511 L .38061 .48829 L .161 .185 .637 r
F
.37847 .48511 m .37938 .48298 L .38061 .48829 L .198 .227 .666 r
F
.23363 .38862 m .23436 .38636 L .23582 .38857 L .51 .59 .871 r
F
.23363 .38862 m .23218 .38637 L .23436 .38636 L F
.57558 .42324 m .57675 .42099 L .57803 .42293 L .578 .655 .889 r
F
.57558 .42324 m .5743 .42131 L .57675 .42099 L F
.20672 .23267 m .20682 .2403 L .2062 .24247 L 0 0 .228 r
F
.20701 .23166 m .20682 .2403 L .20672 .23267 L F
.60541 .43825 m .60662 .43602 L .60788 .4383 L .531 .596 .864 r
F
.60541 .43825 m .60414 .43601 L .60662 .43602 L F
.88153 .46042 m .88309 .45822 L .88432 .46156 L .449 .468 .786 r
F
.88153 .46042 m .88032 .45724 L .88309 .45822 L F
.46317 .3548 m .46413 .35264 L .46535 .35623 L .3 .327 .722 r
F
.71595 .27922 m .71448 .2689 L .71702 .2773 L .128 .081 .53 r
F
.71448 .2689 m .71554 .26698 L .71702 .2773 L .106 .055 .51 r
F
.7335 .37911 m .73487 .37681 L .73608 .37939 L .494 .536 .828 r
F
.7335 .37911 m .73228 .37646 L .73487 .37681 L F
.30446 .41756 m .30528 .41534 L .30671 .4172 L .579 .667 .898 r
F
.30446 .41756 m .30302 .4157 L .30528 .41534 L F
.72846 .3732 m .72983 .37089 L .73106 .37373 L .463 .495 .806 r
F
.72846 .3732 m .72722 .37027 L .72983 .37089 L F
.28372 .41054 m .28452 .40831 L .28597 .41016 L .58 .668 .899 r
F
.28372 .41054 m .28227 .40868 L .28452 .40831 L F
.25932 .40165 m .26008 .39941 L .26154 .40135 L .566 .652 .893 r
F
.25932 .40165 m .25785 .39971 L .26008 .39941 L F
.52972 .40718 m .53084 .40491 L .53215 .40681 L .584 .662 .892 r
F
.52972 .40718 m .52842 .40527 L .53084 .40491 L F
.81796 .41826 m .81943 .41601 L .82054 .4179 L .591 .662 .888 r
F
.81796 .41826 m .81684 .41637 L .81943 .41601 L F
.55079 .41434 m .55193 .41208 L .55322 .41396 L .588 .667 .894 r
F
.55079 .41434 m .54949 .41246 L .55193 .41208 L F
.79689 .41112 m .79835 .40885 L .79947 .41074 L .593 .665 .889 r
F
.79689 .41112 m .79577 .40923 L .79835 .40885 L F
.47117 .37089 m .47221 .36858 L .47354 .37152 L .417 .464 .801 r
F
.47117 .37089 m .46984 .36783 L .47221 .36858 L F
.3362 .43025 m .33706 .42804 L .33846 .43007 L .55 .634 .887 r
F
.3362 .43025 m .33479 .42824 L .33706 .42804 L F
.09995 .44263 m .10049 .44057 L .1019 .44283 L .469 .562 .867 r
F
.09995 .44263 m .09853 .44042 L .10049 .44057 L F
.33986 .43212 m .34073 .42992 L .34213 .43199 L .543 .626 .884 r
F
.33986 .43212 m .33846 .43007 L .34073 .42992 L F
.89431 .5233 m .89244 .51416 L .89588 .52117 L .255 .208 .61 r
F
.89244 .51416 m .89401 .51203 L .89588 .52117 L .276 .235 .631 r
F
.11396 .45925 m .11451 .45721 L .11582 .46025 L .325 .41 .796 r
F
.11396 .45925 m .11263 .45636 L .11451 .45721 L F
.46293 .23138 m .46284 .24118 L .46245 .23254 L 0 0 .386 r
F
.33252 .42845 m .33338 .42624 L .33479 .42824 L .556 .641 .889 r
F
.33252 .42845 m .33111 .42647 L .33338 .42624 L F
.77211 .40215 m .77353 .39987 L .77467 .40183 L .582 .65 .882 r
F
.77211 .40215 m .77096 .40019 L .77353 .39987 L F
.37072 .46119 m .37162 .45902 L .37294 .46237 L .366 .422 .787 r
F
.37072 .46119 m .36939 .45801 L .37162 .45902 L F
.57185 .42163 m .57302 .41938 L .5743 .42131 L .581 .659 .891 r
F
.57185 .42163 m .57057 .41972 L .57302 .41938 L F
.74601 .38908 m .7474 .38679 L .74858 .38902 L .542 .597 .858 r
F
.74601 .38908 m .74482 .38681 L .7474 .38679 L F
.23728 .39075 m .23801 .3885 L .23947 .39065 L .522 .604 .877 r
F
.23728 .39075 m .23582 .38857 L .23801 .3885 L F
.25563 .4 m .25639 .39776 L .25785 .39971 L .561 .647 .892 r
F
.25563 .4 m .25417 .39803 L .25639 .39776 L F
.34353 .43409 m .3444 .43189 L .34579 .43402 L .535 .616 .88 r
F
.34353 .43409 m .34213 .43199 L .3444 .43189 L F
.32884 .42671 m .3297 .4245 L .33111 .42647 L .562 .647 .891 r
F
.32884 .42671 m .32743 .42476 L .3297 .4245 L F
.87522 .45071 m .87677 .4485 L .87794 .4513 L .492 .526 .82 r
F
.87522 .45071 m .87406 .44801 L .87677 .4485 L F
.63199 .47509 m .63078 .47126 L .63314 .47307 L .334 .349 .727 r
F
.63078 .47126 m .63193 .46923 L .63314 .47307 L .354 .374 .743 r
F
.63078 .47126 m .62957 .46768 L .63193 .46923 L F
.12364 .48976 m .12421 .48776 L .12522 .49322 L .028 .088 .59 r
F
.63711 .50223 m .63582 .49609 L .63827 .50023 L .213 .199 .625 r
F
.63582 .49609 m .63698 .49409 L .63827 .50023 L .239 .232 .648 r
F
.36446 .45146 m .36535 .44928 L .3667 .45207 L .435 .501 .829 r
F
.36446 .45146 m .3631 .44876 L .36535 .44928 L F
.47621 .37709 m .47726 .37478 L .47859 .37743 L .46 .515 .828 r
F
.47621 .37709 m .47487 .37435 L .47726 .37478 L F
.63322 .47922 m .63199 .47509 L .63437 .4772 L .312 .322 .71 r
F
.63199 .47509 m .63314 .47307 L .63437 .4772 L .334 .349 .727 r
F
.63808 .53915 m .63671 .52908 L .63917 .5373 L .119 .082 .537 r
F
.63671 .52908 m .63781 .52723 L .63917 .5373 L .144 .113 .561 r
F
.30076 .41607 m .30158 .41385 L .30302 .4157 L .581 .668 .899 r
F
.30076 .41607 m .29932 .41422 L .30158 .41385 L F
.20319 .28623 m .20273 .27511 L .20384 .28399 L 0 0 .341 r
F
.20273 .27511 m .20339 .27285 L .20384 .28399 L 0 0 .291 r
F
.76839 .40048 m .76981 .39821 L .77096 .40019 L .579 .646 .881 r
F
.76839 .40048 m .76724 .3985 L .76981 .39821 L F
.25195 .39829 m .2527 .39605 L .25417 .39803 L .556 .641 .89 r
F
.25195 .39829 m .25048 .3963 L .2527 .39605 L F
.28002 .40905 m .28081 .40682 L .28227 .40868 L .579 .667 .898 r
F
.28002 .40905 m .27857 .40719 L .28081 .40682 L F
.526 .40563 m .52711 .40336 L .52842 .40527 L .582 .66 .891 r
F
.526 .40563 m .52469 .40371 L .52711 .40336 L F
.24093 .39277 m .24167 .39052 L .24313 .39262 L .533 .616 .881 r
F
.24093 .39277 m .23947 .39065 L .24167 .39052 L F
.84651 .42951 m .84802 .42727 L .84913 .42932 L .571 .634 .875 r
F
.84651 .42951 m .8454 .42748 L .84802 .42727 L F
.89227 .49543 m .89076 .48953 L .89384 .49327 L .317 .29 .67 r
F
.89076 .48953 m .89233 .48737 L .89384 .49327 L .337 .316 .689 r
F
.85024 .43139 m .85176 .42915 L .85287 .43124 L .565 .627 .872 r
F
.85024 .43139 m .84913 .42932 L .85176 .42915 L F
.62247 .45447 m .62361 .45242 L .62479 .4552 L .447 .491 .811 r
F
.62247 .45447 m .62129 .45179 L .62361 .45242 L F
.81426 .41674 m .81573 .41448 L .81684 .41637 L .592 .664 .888 r
F
.81426 .41674 m .81315 .41486 L .81573 .41448 L F
.46196 .25991 m .46104 .24551 L .46287 .25776 L 0 0 .417 r
F
.46104 .24551 m .46194 .24335 L .46287 .25776 L 0 0 .386 r
F
.60915 .44062 m .61036 .43839 L .61163 .44076 L .519 .581 .857 r
F
.60915 .44062 m .60788 .4383 L .61036 .43839 L F
.32516 .42504 m .32601 .42282 L .32743 .42476 L .566 .651 .893 r
F
.32516 .42504 m .32374 .42311 L .32601 .42282 L F
.54706 .41284 m .5482 .41058 L .54949 .41246 L .588 .667 .894 r
F
.54706 .41284 m .54577 .41096 L .5482 .41058 L F
.7932 .40961 m .79464 .40735 L .79577 .40923 L .592 .664 .888 r
F
.7932 .40961 m .79207 .40772 L .79464 .40735 L F
.24827 .39653 m .24902 .39428 L .25048 .3963 L .549 .634 .887 r
F
.24827 .39653 m .24681 .3945 L .24902 .39428 L F
.2446 .39469 m .24534 .39244 L .24681 .3945 L .542 .626 .884 r
F
.2446 .39469 m .24313 .39262 L .24534 .39244 L F
.84279 .4277 m .8443 .42546 L .8454 .42748 L .575 .64 .878 r
F
.84279 .4277 m .84168 .4257 L .8443 .42546 L F
.48497 .38507 m .48603 .38277 L .48737 .38512 L .509 .572 .855 r
F
.48497 .38507 m .48364 .38267 L .48603 .38277 L F
.74976 .39121 m .75115 .38893 L .75232 .39109 L .551 .609 .864 r
F
.74976 .39121 m .74858 .38902 L .75115 .38893 L F
.22495 .38144 m .22567 .37918 L .22711 .38162 L .464 .541 .851 r
F
.22495 .38144 m .22352 .37894 L .22567 .37918 L F
.34719 .43617 m .34806 .43397 L .34945 .43616 L .525 .605 .876 r
F
.34719 .43617 m .34579 .43402 L .34806 .43397 L F
.20253 .29996 m .20188 .29072 L .20318 .29773 L 0 0 .391 r
F
.20188 .29072 m .20253 .28848 L .20318 .29773 L 0 0 .341 r
F
.85398 .43336 m .8555 .43112 L .85661 .43326 L .559 .618 .868 r
F
.85398 .43336 m .85287 .43124 L .8555 .43112 L F
.56813 .42006 m .56929 .41781 L .57057 .41972 L .583 .661 .892 r
F
.56813 .42006 m .56685 .41816 L .56929 .41781 L F
.62957 .46768 m .63072 .46565 L .63193 .46923 L .373 .398 .758 r
F
.62957 .46768 m .62837 .46431 L .63072 .46565 L F
.63282 .59134 m .63244 .58645 L .63306 .59095 L .046 0 .465 r
F
.63184 .59295 m .63244 .58645 L .63282 .59134 L .069 .02 .487 r
F
.63306 .59095 m .63244 .58645 L .63367 .58444 L F
.76468 .39877 m .76609 .39649 L .76724 .3985 L .575 .64 .878 r
F
.76468 .39877 m .76352 .39675 L .76609 .39649 L F
.35949 .4458 m .36038 .44361 L .36174 .44615 L .471 .543 .849 r
F
.35949 .4458 m .35812 .44333 L .36038 .44361 L F
.61792 .4486 m .61915 .44639 L .62042 .44909 L .479 .531 .833 r
F
.61792 .4486 m .61665 .44598 L .61915 .44639 L F
.10802 .45037 m .10856 .44832 L .10993 .45091 L .405 .495 .838 r
F
.10802 .45037 m .10664 .44787 L .10856 .44832 L F
.71478 .32826 m .71343 .32224 L .71603 .32606 L .247 .225 .636 r
F
.71343 .32224 m .71468 .32004 L .71603 .32606 L .22 .193 .614 r
F
.21502 .36979 m .21573 .36751 L .21713 .37045 L .367 .436 .8 r
F
.21502 .36979 m .21363 .36673 L .21573 .36751 L F
.38203 .51615 m .38104 .50889 L .38284 .51429 L .03 .032 .524 r
F
.87022 .44506 m .87176 .44284 L .87291 .44538 L .515 .558 .837 r
F
.87022 .44506 m .86908 .44258 L .87176 .44284 L F
.83907 .42596 m .84058 .42372 L .84168 .4257 L .579 .646 .88 r
F
.83907 .42596 m .83797 .42399 L .84058 .42372 L F
.38215 .52648 m .38121 .51802 L .38297 .52462 L 0 0 .49 r
F
.38121 .51802 m .38203 .51615 L .38297 .52462 L .03 .032 .524 r
F
.7535 .39324 m .75489 .39095 L .75606 .39307 L .558 .618 .869 r
F
.7535 .39324 m .75232 .39109 L .75489 .39095 L F
.20234 .31452 m .20155 .30748 L .20296 .31243 L 0 0 .459 r
F
.20155 .30748 m .20217 .30538 L .20296 .31243 L 0 0 .412 r
F
.76096 .397 m .76236 .39472 L .76352 .39675 L .57 .634 .876 r
F
.76096 .397 m .75979 .39495 L .76236 .39472 L F
.32148 .4234 m .32232 .42119 L .32374 .42311 L .57 .656 .895 r
F
.32148 .4234 m .32006 .4215 L .32232 .42119 L F
.20261 .32279 m .20173 .3166 L .20322 .32071 L 0 0 .504 r
F
.20173 .3166 m .20234 .31452 L .20322 .32071 L 0 0 .459 r
F
.89401 .51203 m .8923 .50428 L .89559 .50989 L .276 .235 .631 r
F
.8923 .50428 m .89387 .50214 L .89559 .50989 L .297 .263 .651 r
F
.63445 .4837 m .63322 .47922 L .63561 .48169 L .289 .293 .691 r
F
.63322 .47922 m .63437 .4772 L .63561 .48169 L .312 .322 .71 r
F
.75723 .39516 m .75863 .39287 L .75979 .39495 L .565 .627 .872 r
F
.75723 .39516 m .75606 .39307 L .75863 .39287 L F
.52227 .40405 m .52337 .40178 L .52469 .40371 L .579 .657 .89 r
F
.52227 .40405 m .52095 .40212 L .52337 .40178 L F
.85773 .43544 m .85926 .4332 L .86037 .43541 L .552 .609 .863 r
F
.85773 .43544 m .85661 .43326 L .85926 .4332 L F
.37882 .58692 m .37836 .5706 L .37955 .58532 L 0 0 .374 r
F
.37869 .58722 m .37836 .5706 L .37882 .58692 L 0 0 .406 r
F
.37955 .58532 m .37836 .5706 L .37922 .56869 L F
.71612 .3407 m .71484 .33583 L .71737 .33852 L .297 .286 .678 r
F
.71484 .33583 m .71609 .33364 L .71737 .33852 L .272 .256 .658 r
F
.27632 .40756 m .27711 .40532 L .27857 .40719 L .578 .665 .898 r
F
.27632 .40756 m .27487 .40568 L .27711 .40532 L F
.12542 .50292 m .12465 .49759 L .1259 .50123 L 0 0 .494 r
F
.12465 .49759 m .12512 .49589 L .1259 .50123 L 0 .012 .534 r
F
.63668 .57426 m .63514 .55876 L .63778 .57246 L .073 .025 .492 r
F
.63514 .55876 m .63623 .55694 L .63778 .57246 L .095 .052 .514 r
F
.71453 .31101 m .71307 .30314 L .71578 .30879 L .193 .16 .59 r
F
.71307 .30314 m .71432 .30092 L .71578 .30879 L .166 .127 .565 r
F
.81056 .41523 m .81203 .41297 L .81315 .41486 L .593 .665 .889 r
F
.81056 .41523 m .80945 .41335 L .81203 .41297 L F
.83536 .42427 m .83686 .42203 L .83797 .42399 L .582 .65 .882 r
F
.83536 .42427 m .83425 .42232 L .83686 .42203 L F
.29717 .41457 m .298 .41231 L .29946 .41419 L .581 .669 .899 r
F
.29717 .41457 m .2957 .41269 L .298 .41231 L F
.7895 .4081 m .79094 .40583 L .79207 .40772 L .591 .662 .888 r
F
.7895 .4081 m .78837 .4062 L .79094 .40583 L F
.54333 .41135 m .54447 .40908 L .54577 .41096 L .587 .667 .894 r
F
.54333 .41135 m .54204 .40946 L .54447 .40908 L F
.5644 .41851 m .56556 .41626 L .56685 .41816 L .585 .663 .892 r
F
.5644 .41851 m .56312 .41662 L .56556 .41626 L F
.88032 .45724 m .88188 .45503 L .88309 .45822 L .461 .484 .796 r
F
.88032 .45724 m .87913 .45421 L .88188 .45503 L F
.35084 .43838 m .35172 .43619 L .3531 .43845 L .513 .591 .87 r
F
.35084 .43838 m .34945 .43616 L .35172 .43619 L F
.10331 .44513 m .10385 .44308 L .10525 .44544 L .447 .539 .858 r
F
.10331 .44513 m .1019 .44283 L .10385 .44308 L F
.73728 .3819 m .73866 .3796 L .73986 .38205 L .511 .557 .839 r
F
.73728 .3819 m .73608 .37939 L .73866 .3796 L F
.31779 .42181 m .31863 .4196 L .32006 .4215 L .573 .659 .896 r
F
.31779 .42181 m .31636 .41992 L .31863 .4196 L F
.21995 .376 m .22066 .37373 L .22209 .37637 L .424 .497 .831 r
F
.21995 .376 m .21853 .37327 L .22066 .37373 L F
.62837 .46431 m .62952 .46228 L .63072 .46565 L .39 .419 .771 r
F
.62837 .46431 m .62717 .46113 L .62952 .46228 L F
.38136 .55438 m .38058 .54208 L .38217 .55255 L 0 0 .424 r
F
.38058 .54208 m .38139 .54024 L .38217 .55255 L 0 0 .457 r
F
.4887 .38743 m .48976 .38514 L .49109 .38741 L .522 .589 .862 r
F
.4887 .38743 m .48737 .38512 L .48976 .38514 L F
.51854 .40244 m .51964 .40017 L .52095 .40212 L .577 .654 .889 r
F
.51854 .40244 m .51722 .40049 L .51964 .40017 L F
.89482 .53649 m .89274 .52542 L .89639 .53438 L .235 .181 .59 r
F
.89274 .52542 m .89431 .5233 L .89639 .53438 L .255 .208 .61 r
F
.36939 .45801 m .37029 .45584 L .37162 .45902 L .386 .445 .799 r
F
.36939 .45801 m .36805 .45498 L .37029 .45584 L F
.45866 .30847 m .45744 .29965 L .45968 .30607 L .056 .045 .526 r
F
.45744 .29965 m .45847 .29725 L .45968 .30607 L .014 0 .489 r
F
.11263 .45636 m .11318 .45431 L .11451 .45721 L .349 .435 .809 r
F
.11263 .45636 m .11129 .45358 L .11318 .45431 L F
.83165 .42263 m .83315 .42038 L .83425 .42232 L .585 .654 .884 r
F
.83165 .42263 m .83055 .4207 L .83315 .42038 L F
.86149 .43765 m .86303 .43541 L .86415 .43769 L .544 .597 .857 r
F
.86149 .43765 m .86037 .43541 L .86303 .43541 L F
.27263 .40604 m .27341 .4038 L .27487 .40568 L .576 .663 .897 r
F
.27263 .40604 m .27117 .40416 L .27341 .4038 L F
.6129 .44318 m .61412 .44095 L .61538 .44344 L .505 .564 .849 r
F
.6129 .44318 m .61163 .44076 L .61412 .44095 L F
.2047 .26832 m .20452 .25452 L .20536 .26605 L 0 0 .291 r
F
.20452 .25452 m .20518 .25224 L .20536 .26605 L 0 0 .244 r
F
.46984 .36783 m .47088 .36551 L .47221 .36858 L .399 .443 .79 r
F
.46984 .36783 m .46852 .36463 L .47088 .36551 L F
.78579 .40656 m .78723 .40429 L .78837 .4062 L .59 .66 .887 r
F
.78579 .40656 m .78466 .40466 L .78723 .40429 L F
.80687 .41373 m .80833 .41147 L .80945 .41335 L .593 .665 .889 r
F
.80687 .41373 m .80575 .41185 L .80833 .41147 L F
.38091 .49637 m .3797 .49043 L .38182 .49425 L .123 .14 .605 r
F
.3797 .49043 m .38061 .48829 L .38182 .49425 L .161 .185 .637 r
F
.56068 .41698 m .56183 .41472 L .56312 .41662 L .586 .665 .893 r
F
.56068 .41698 m .55939 .41509 L .56183 .41472 L F
.3141 .42025 m .31493 .41803 L .31636 .41992 L .575 .662 .897 r
F
.3141 .42025 m .31267 .41837 L .31493 .41803 L F
.29341 .41307 m .29423 .41081 L .2957 .41269 L .581 .669 .899 r
F
.29341 .41307 m .29194 .41119 L .29423 .41081 L F
.72722 .37027 m .72859 .36795 L .72983 .37089 L .45 .479 .798 r
F
.72722 .37027 m .72598 .3672 L .72859 .36795 L F
.51481 .4008 m .5159 .39852 L .51722 .40049 L .573 .649 .887 r
F
.51481 .4008 m .51349 .39882 L .5159 .39852 L F
.22855 .384 m .22928 .38174 L .23073 .38407 L .485 .564 .86 r
F
.22855 .384 m .22711 .38162 L .22928 .38174 L F
.53961 .40985 m .54073 .40758 L .54204 .40946 L .587 .666 .893 r
F
.53961 .40985 m .5383 .40796 L .54073 .40758 L F
.71468 .32004 m .71328 .31322 L .71593 .31783 L .22 .193 .614 r
F
.71328 .31322 m .71453 .31101 L .71593 .31783 L .193 .16 .59 r
F
.49242 .38964 m .49349 .38734 L .49482 .38954 L .534 .602 .868 r
F
.49242 .38964 m .49109 .38741 L .49349 .38734 L F
.82795 .42103 m .82944 .41877 L .83055 .4207 L .587 .657 .885 r
F
.82795 .42103 m .82684 .41911 L .82944 .41877 L F
.59294 .42992 m .59414 .42768 L .5954 .42975 L .559 .632 .88 r
F
.59294 .42992 m .59167 .42787 L .59414 .42768 L F
.63571 .48863 m .63445 .4837 L .63686 .48662 L .265 .263 .67 r
F
.63445 .4837 m .63561 .48169 L .63686 .48662 L .289 .293 .691 r
F
.4591 .32734 m .45784 .32077 L .46013 .32496 L .138 .139 .596 r
F
.45784 .32077 m .45887 .31839 L .46013 .32496 L .097 .092 .562 r
F
.58921 .42808 m .5904 .42584 L .59167 .42787 L .565 .639 .883 r
F
.58921 .42808 m .58794 .42607 L .5904 .42584 L F
.59667 .43185 m .59787 .42961 L .59914 .43173 L .553 .623 .876 r
F
.59667 .43185 m .5954 .42975 L .59787 .42961 L F
.35448 .44076 m .35536 .43856 L .35674 .44092 L .498 .574 .863 r
F
.35448 .44076 m .3531 .43845 L .35536 .43856 L F
.51107 .39911 m .51217 .39683 L .51349 .39882 L .569 .644 .885 r
F
.51107 .39911 m .50975 .39711 L .51217 .39683 L F
.26893 .4045 m .26971 .40227 L .27117 .40416 L .574 .661 .896 r
F
.26893 .4045 m .26747 .40261 L .26971 .40227 L F
.47992 .38001 m .48097 .37771 L .48231 .38022 L .482 .541 .84 r
F
.47992 .38001 m .47859 .37743 L .48097 .37771 L F
.20449 .33958 m .20333 .33432 L .20519 .33726 L .084 .127 .609 r
F
.73228 .37646 m .73365 .37415 L .73487 .37681 L .485 .523 .822 r
F
.73228 .37646 m .73106 .37373 L .73365 .37415 L F
.58548 .42631 m .58667 .42406 L .58794 .42607 L .569 .644 .885 r
F
.58548 .42631 m .58421 .42432 L .58667 .42406 L F
.78209 .40501 m .78352 .40274 L .78466 .40466 L .588 .658 .886 r
F
.78209 .40501 m .78095 .40309 L .78352 .40274 L F
.31041 .41871 m .31124 .41649 L .31267 .41837 L .577 .664 .897 r
F
.31041 .41871 m .30897 .41685 L .31124 .41649 L F
.49615 .39171 m .49723 .38942 L .49855 .39157 L .544 .614 .873 r
F
.49615 .39171 m .49482 .38954 L .49723 .38942 L F
.60041 .43387 m .60161 .43163 L .60288 .43381 L .545 .614 .872 r
F
.60041 .43387 m .59914 .43173 L .60161 .43163 L F
.62717 .46113 m .62832 .45909 L .62952 .46228 L .406 .44 .783 r
F
.62717 .46113 m .62598 .4581 L .62832 .45909 L F
.86527 .44001 m .86681 .43779 L .86794 .44016 L .534 .583 .85 r
F
.86527 .44001 m .86415 .43769 L .86681 .43779 L F
.50734 .39737 m .50843 .39509 L .50975 .39711 L .564 .639 .883 r
F
.50734 .39737 m .50602 .39533 L .50843 .39509 L F
.55695 .41547 m .5581 .41321 L .55939 .41509 L .587 .666 .893 r
F
.55695 .41547 m .55566 .41358 L .5581 .41321 L F
.80317 .41223 m .80463 .40997 L .80575 .41185 L .593 .665 .889 r
F
.80317 .41223 m .80205 .41035 L .80463 .40997 L F
.74106 .38445 m .74244 .38215 L .74364 .3845 L .525 .575 .848 r
F
.74106 .38445 m .73986 .38205 L .74244 .38215 L F
.21363 .36673 m .21434 .36445 L .21573 .36751 L .344 .41 .786 r
F
.21363 .36673 m .21226 .36353 L .21434 .36445 L F
.28966 .41158 m .29047 .40931 L .29194 .41119 L .581 .669 .899 r
F
.28966 .41158 m .28818 .40969 L .29047 .40931 L F
.53588 .40833 m .537 .40607 L .5383 .40796 L .586 .665 .893 r
F
.53588 .40833 m .53457 .40644 L .537 .40607 L F
.20735 .23049 m .20682 .2403 L .20701 .23166 L 0 0 .228 r
F
.49988 .39368 m .50096 .3914 L .50229 .39349 L .552 .623 .877 r
F
.49988 .39368 m .49855 .39157 L .50096 .3914 L F
.46064 .34074 m .45935 .33552 L .46167 .33839 L .213 .226 .657 r
F
.45935 .33552 m .46038 .33316 L .46167 .33839 L .177 .184 .628 r
F
.50361 .39556 m .5047 .39328 L .50602 .39533 L .558 .632 .88 r
F
.50361 .39556 m .50229 .39349 L .5047 .39328 L F
.82425 .41945 m .82573 .4172 L .82684 .41911 L .589 .659 .886 r
F
.82425 .41945 m .82314 .41755 L .82573 .4172 L F
.58175 .4246 m .58294 .42235 L .58421 .42432 L .573 .649 .887 r
F
.58175 .4246 m .58048 .42263 L .58294 .42235 L F
.3631 .44876 m .364 .44658 L .36535 .44928 L .448 .517 .836 r
F
.3631 .44876 m .36174 .44615 L .364 .44658 L F
.87406 .44801 m .87561 .44579 L .87677 .4485 L .5 .537 .826 r
F
.87406 .44801 m .87291 .44538 L .87561 .44579 L F
.26524 .40294 m .26601 .4007 L .26747 .40261 L .571 .657 .895 r
F
.26524 .40294 m .26377 .40103 L .26601 .4007 L F
.09853 .44042 m .09907 .43836 L .10049 .44057 L .478 .571 .871 r
F
.09853 .44042 m .09711 .43826 L .09907 .43836 L F
.47487 .37435 m .47592 .37204 L .47726 .37478 L .447 .499 .82 r
F
.47487 .37435 m .47354 .37152 L .47592 .37204 L F
.23218 .38637 m .23291 .38411 L .23436 .38636 L .502 .582 .868 r
F
.23218 .38637 m .23073 .38407 L .23291 .38411 L F
.20394 .33536 m .20294 .33038 L .20456 .3333 L .052 .092 .585 r
F
.20294 .33038 m .20356 .32831 L .20456 .3333 L .004 .04 .546 r
F
.60414 .43601 m .60535 .43378 L .60662 .43602 L .536 .602 .867 r
F
.60414 .43601 m .60288 .43381 L .60535 .43378 L F
.38221 .5384 m .38134 .52833 L .38303 .53656 L 0 0 .457 r
F
.38134 .52833 m .38215 .52648 L .38303 .53656 L 0 0 .49 r
F
.77838 .40344 m .77981 .40116 L .78095 .40309 L .586 .655 .885 r
F
.77838 .40344 m .77724 .4015 L .77981 .40116 L F
.30671 .4172 m .30754 .41498 L .30897 .41685 L .579 .666 .898 r
F
.30671 .4172 m .30528 .41534 L .30754 .41498 L F
.57803 .42293 m .5792 .42068 L .58048 .42263 L .577 .654 .889 r
F
.57803 .42293 m .57675 .42099 L .5792 .42068 L F
.71738 .34516 m .71612 .3407 L .71863 .34298 L .32 .315 .697 r
F
.71612 .3407 m .71737 .33852 L .71863 .34298 L .297 .286 .678 r
F
.45887 .31839 m .45763 .31086 L .4599 .31601 L .097 .092 .562 r
F
.45763 .31086 m .45866 .30847 L .4599 .31601 L .056 .045 .526 r
F
.10664 .44787 m .10718 .44582 L .10856 .44832 L .421 .511 .846 r
F
.10664 .44787 m .10525 .44544 L .10718 .44582 L F
.87913 .45421 m .88068 .452 L .88188 .45503 L .472 .499 .805 r
F
.87913 .45421 m .87794 .4513 L .88068 .452 L F
.55322 .41396 m .55437 .4117 L .55566 .41358 L .587 .667 .894 r
F
.55322 .41396 m .55193 .41208 L .55437 .4117 L F
.12083 .47422 m .11962 .47038 L .12138 .47219 L .165 .238 .693 r
F
.11962 .47038 m .12017 .46835 L .12138 .47219 L .204 .28 .72 r
F
.11962 .47038 m .11837 .4668 L .12017 .46835 L F
.79947 .41074 m .80092 .40847 L .80205 .41035 L .593 .665 .889 r
F
.79947 .41074 m .79835 .40885 L .80092 .40847 L F
.53215 .40681 m .53327 .40454 L .53457 .40644 L .585 .663 .892 r
F
.53215 .40681 m .53084 .40491 L .53327 .40454 L F
.82054 .4179 m .82203 .41565 L .82314 .41755 L .591 .661 .887 r
F
.82054 .4179 m .81943 .41601 L .82203 .41565 L F
.26154 .40135 m .26231 .3991 L .26377 .40103 L .568 .654 .894 r
F
.26154 .40135 m .26008 .39941 L .26231 .3991 L F
.2859 .41008 m .28671 .40781 L .28818 .40969 L .581 .668 .899 r
F
.2859 .41008 m .28442 .40819 L .28671 .40781 L F
.122 .47834 m .12083 .47422 L .12256 .47632 L .123 .192 .663 r
F
.12083 .47422 m .12138 .47219 L .12256 .47632 L .165 .238 .693 r
F
.62169 .4519 m .62292 .44968 L .6242 .45259 L .457 .503 .818 r
F
.62169 .4519 m .62042 .44909 L .62292 .44968 L F
.63864 .51935 m .63728 .51122 L .6398 .51738 L .159 .132 .576 r
F
.63728 .51122 m .63844 .50923 L .6398 .51738 L .186 .166 .601 r
F
.36805 .45498 m .36895 .4528 L .37029 .45584 L .404 .466 .81 r
F
.36805 .45498 m .3667 .45207 L .36895 .4528 L F
.61665 .44598 m .61788 .44376 L .61915 .44639 L .488 .543 .839 r
F
.61665 .44598 m .61538 .44344 L .61788 .44376 L F
.22352 .37894 m .22424 .37667 L .22567 .37918 L .452 .528 .845 r
F
.22352 .37894 m .22209 .37637 L .22424 .37667 L F
.11129 .45358 m .11184 .45153 L .11318 .45431 L .37 .457 .82 r
F
.11129 .45358 m .10993 .45091 L .11184 .45153 L F
.46293 .23138 m .46374 .23901 L .46284 .24118 L 0 0 .386 r
F
.46335 .23036 m .46374 .23901 L .46293 .23138 L F
.46852 .36463 m .46956 .3623 L .47088 .36551 L .38 .42 .777 r
F
.46852 .36463 m .46719 .36126 L .46956 .3623 L F
.74482 .38681 m .74621 .38452 L .7474 .38679 L .537 .59 .855 r
F
.74482 .38681 m .74364 .3845 L .74621 .38452 L F
.77467 .40183 m .7761 .39955 L .77724 .4015 L .583 .652 .883 r
F
.77467 .40183 m .77353 .39987 L .7761 .39955 L F
.23582 .38857 m .23656 .38632 L .23801 .3885 L .516 .598 .874 r
F
.23582 .38857 m .23436 .38636 L .23656 .38632 L F
.5743 .42131 m .57547 .41906 L .57675 .42099 L .58 .657 .89 r
F
.5743 .42131 m .57302 .41938 L .57547 .41906 L F
.35812 .44333 m .359 .44114 L .36038 .44361 L .481 .555 .854 r
F
.35812 .44333 m .35674 .44092 L .359 .44114 L F
.33846 .43007 m .33932 .42787 L .34073 .42992 L .547 .63 .885 r
F
.33846 .43007 m .33706 .42804 L .33932 .42787 L F
.33479 .42824 m .33565 .42603 L .33706 .42804 L .553 .637 .888 r
F
.33479 .42824 m .33338 .42624 L .33565 .42603 L F
.11837 .4668 m .11893 .46477 L .12017 .46835 L .239 .317 .743 r
F
.11837 .4668 m .11711 .46343 L .11893 .46477 L F
.25785 .39971 m .25862 .39747 L .26008 .39941 L .563 .649 .893 r
F
.25785 .39971 m .25639 .39776 L .25862 .39747 L F
.89387 .50214 m .89227 .49543 L .89544 .49998 L .297 .263 .651 r
F
.89227 .49543 m .89384 .49327 L .89544 .49998 L .317 .29 .67 r
F
.34213 .43199 m .343 .42979 L .3444 .43189 L .539 .621 .882 r
F
.34213 .43199 m .34073 .42992 L .343 .42979 L F
.30302 .4157 m .30384 .41348 L .30528 .41534 L .58 .667 .898 r
F
.30302 .4157 m .30158 .41385 L .30384 .41348 L F
.48364 .38267 m .4847 .38037 L .48603 .38277 L .501 .563 .851 r
F
.48364 .38267 m .48231 .38022 L .4847 .38037 L F
.60788 .4383 m .6091 .43607 L .61036 .43839 L .525 .589 .861 r
F
.60788 .4383 m .60662 .43602 L .6091 .43607 L F
.33111 .42647 m .33196 .42426 L .33338 .42624 L .559 .644 .89 r
F
.33111 .42647 m .3297 .4245 L .33196 .42426 L F
.86908 .44258 m .87062 .44035 L .87176 .44284 L .522 .567 .842 r
F
.86908 .44258 m .86794 .44016 L .87062 .44035 L F
.28227 .40868 m .28306 .40645 L .28452 .40831 L .58 .667 .898 r
F
.28227 .40868 m .28081 .40682 L .28306 .40645 L F
.21853 .37327 m .21925 .371 L .22066 .37373 L .407 .479 .822 r
F
.21853 .37327 m .21713 .37045 L .21925 .371 L F
.72598 .3672 m .72734 .36488 L .72859 .36795 L .437 .462 .788 r
F
.72598 .3672 m .72472 .364 L .72734 .36488 L F
.52842 .40527 m .52953 .403 L .53084 .40491 L .583 .661 .892 r
F
.52842 .40527 m .52711 .40336 L .52953 .403 L F
.72222 .36008 m .72348 .35792 L .72466 .36113 L .397 .412 .759 r
F
.72222 .36008 m .72103 .35669 L .72348 .35792 L F
.81684 .41637 m .81832 .41411 L .81943 .41601 L .592 .663 .888 r
F
.81684 .41637 m .81573 .41448 L .81832 .41411 L F
.62598 .4581 m .62713 .45605 L .62832 .45909 L .421 .458 .793 r
F
.62598 .4581 m .62479 .4552 L .62713 .45605 L F
.54949 .41246 m .55064 .4102 L .55193 .41208 L .588 .667 .894 r
F
.54949 .41246 m .5482 .41058 L .55064 .4102 L F
.12313 .48283 m .122 .47834 L .12369 .48082 L .077 .142 .629 r
F
.122 .47834 m .12256 .47632 L .12369 .48082 L .123 .192 .663 r
F
.12565 .51058 m .12613 .50889 L .12674 .51568 L 0 0 .452 r
F
.12626 .51736 m .12565 .51058 L .12674 .51568 L 0 0 .409 r
F
.77096 .40019 m .77238 .39791 L .77353 .39987 L .58 .648 .882 r
F
.77096 .40019 m .76981 .39821 L .77238 .39791 L F
.79577 .40923 m .79722 .40696 L .79835 .40885 L .593 .664 .888 r
F
.79577 .40923 m .79464 .40735 L .79722 .40696 L F
.25417 .39803 m .25492 .39578 L .25639 .39776 L .559 .644 .891 r
F
.25417 .39803 m .2527 .39605 L .25492 .39578 L F
.23947 .39065 m .24021 .3884 L .24167 .39052 L .528 .61 .879 r
F
.23947 .39065 m .23801 .3885 L .24021 .3884 L F
.32743 .42476 m .32828 .42255 L .3297 .4245 L .564 .649 .892 r
F
.32743 .42476 m .32601 .42282 L .32828 .42255 L F
.1019 .44283 m .10244 .44077 L .10385 .44308 L .458 .551 .863 r
F
.1019 .44283 m .10049 .44057 L .10244 .44077 L F
.8895 .4773 m .88815 .47292 L .89106 .47512 L .374 .366 .722 r
F
.88815 .47292 m .88972 .47074 L .89106 .47512 L .391 .39 .738 r
F
.88815 .47292 m .88685 .46888 L .88972 .47074 L F
.34579 .43402 m .34667 .43181 L .34806 .43397 L .53 .611 .878 r
F
.34579 .43402 m .3444 .43189 L .34667 .43181 L F
.57057 .41972 m .57174 .41746 L .57302 .41938 L .582 .66 .891 r
F
.57057 .41972 m .56929 .41781 L .57174 .41746 L F
.20267 .31005 m .20187 .30218 L .20333 .30783 L 0 0 .441 r
F
.20187 .30218 m .20253 .29996 L .20333 .30783 L 0 0 .391 r
F
.74858 .38902 m .74997 .38672 L .75115 .38893 L .546 .603 .861 r
F
.74858 .38902 m .7474 .38679 L .74997 .38672 L F
.88685 .46888 m .88841 .46668 L .88972 .47074 L .408 .411 .751 r
F
.88685 .46888 m .88557 .46511 L .88841 .46668 L F
.12512 .49589 m .12428 .49108 L .1256 .49419 L 0 .012 .534 r
F
.4595 .29484 m .45832 .28426 L .46053 .29242 L .014 0 .489 r
F
.45832 .28426 m .45935 .28184 L .46053 .29242 L 0 0 .451 r
F
.21226 .36353 m .21297 .36124 L .21434 .36445 L .317 .381 .771 r
F
.21226 .36353 m .21091 .36016 L .21297 .36124 L F
.84913 .42932 m .85065 .42707 L .85176 .42915 L .568 .631 .874 r
F
.84913 .42932 m .84802 .42727 L .85065 .42707 L F
.25048 .3963 m .25124 .39405 L .2527 .39605 L .553 .637 .889 r
F
.25048 .3963 m .24902 .39428 L .25124 .39405 L F
.24313 .39262 m .24388 .39037 L .24534 .39244 L .538 .621 .883 r
F
.24313 .39262 m .24167 .39052 L .24388 .39037 L F
.63698 .49409 m .63571 .48863 L .63814 .49209 L .239 .232 .648 r
F
.63571 .48863 m .63686 .48662 L .63814 .49209 L .265 .263 .67 r
F
.8454 .42748 m .84692 .42523 L .84802 .42727 L .573 .637 .877 r
F
.8454 .42748 m .8443 .42546 L .84692 .42523 L F
.45944 .2674 m .46025 .26547 L .46114 .2758 L 0 0 .422 r
F
.63604 .58611 m .63417 .57445 L .63516 .57283 L .076 .029 .495 r
F
.85287 .43124 m .85439 .429 L .8555 .43112 L .563 .623 .87 r
F
.85287 .43124 m .85176 .42915 L .85439 .429 L F
.24681 .3945 m .24756 .39224 L .24902 .39428 L .546 .63 .886 r
F
.24681 .3945 m .24534 .39244 L .24756 .39224 L F
.76724 .3985 m .76866 .39621 L .76981 .39821 L .577 .643 .879 r
F
.76724 .3985 m .76609 .39649 L .76866 .39621 L F
.73608 .37939 m .73745 .37708 L .73866 .3796 L .503 .547 .834 r
F
.73608 .37939 m .73487 .37681 L .73745 .37708 L F
.71861 .34927 m .71738 .34516 L .71986 .3471 L .341 .342 .715 r
F
.71738 .34516 m .71863 .34298 L .71986 .3471 L .32 .315 .697 r
F
.32374 .42311 m .32459 .42089 L .32601 .42282 L .568 .654 .894 r
F
.32374 .42311 m .32232 .42119 L .32459 .42089 L F
.12626 .52684 m .12578 .51903 L .12674 .52517 L 0 0 .365 r
F
.12578 .51903 m .12626 .51736 L .12674 .52517 L 0 0 .409 r
F
.11711 .46343 m .11766 .4614 L .11893 .46477 L .271 .352 .763 r
F
.11711 .46343 m .11582 .46025 L .11766 .4614 L F
.84168 .4257 m .84319 .42346 L .8443 .42546 L .577 .643 .879 r
F
.84168 .4257 m .84058 .42372 L .84319 .42346 L F
.27857 .40719 m .27936 .40496 L .28081 .40682 L .579 .666 .898 r
F
.27857 .40719 m .27711 .40532 L .27936 .40496 L F
.52469 .40371 m .5258 .40143 L .52711 .40336 L .581 .659 .891 r
F
.52469 .40371 m .52337 .40178 L .5258 .40143 L F
.75232 .39109 m .75372 .3888 L .75489 .39095 L .555 .614 .866 r
F
.75232 .39109 m .75115 .38893 L .75372 .3888 L F
.63844 .50923 m .63711 .50223 L .6396 .50725 L .186 .166 .601 r
F
.63711 .50223 m .63827 .50023 L .6396 .50725 L .213 .199 .625 r
F
.85661 .43326 m .85814 .43103 L .85926 .4332 L .556 .614 .866 r
F
.85661 .43326 m .8555 .43112 L .85814 .43103 L F
.76352 .39675 m .76493 .39447 L .76609 .39649 L .573 .637 .877 r
F
.76352 .39675 m .76236 .39472 L .76493 .39447 L F
.71557 .29869 m .71402 .28945 L .71682 .29646 L .166 .127 .565 r
F
.71402 .28945 m .71527 .28721 L .71682 .29646 L .139 .094 .541 r
F
.89088 .48209 m .8895 .4773 L .89245 .47991 L .356 .342 .706 r
F
.8895 .4773 m .89106 .47512 L .89245 .47991 L .374 .366 .722 r
F
.81315 .41486 m .81462 .41259 L .81573 .41448 L .593 .664 .888 r
F
.81315 .41486 m .81203 .41297 L .81462 .41259 L F
.34945 .43616 m .35033 .43396 L .35172 .43619 L .519 .598 .873 r
F
.34945 .43616 m .34806 .43397 L .35033 .43396 L F
.20571 .34436 m .20449 .33958 L .20641 .34204 L .132 .18 .646 r
F
.20449 .33958 m .20519 .33726 L .20641 .34204 L .084 .127 .609 r
F
.29946 .41419 m .30029 .41193 L .30176 .41382 L .581 .668 .899 r
F
.29946 .41419 m .298 .41231 L .30029 .41193 L F
.54577 .41096 m .5469 .4087 L .5482 .41058 L .588 .667 .894 r
F
.54577 .41096 m .54447 .40908 L .5469 .4087 L F
.79207 .40772 m .79351 .40545 L .79464 .40735 L .592 .663 .888 r
F
.79207 .40772 m .79094 .40583 L .79351 .40545 L F
.72103 .35669 m .72229 .35453 L .72348 .35792 L .38 .39 .745 r
F
.72103 .35669 m .71983 .3531 L .72229 .35453 L F
.75606 .39307 m .75746 .39078 L .75863 .39287 L .562 .623 .871 r
F
.75606 .39307 m .75489 .39095 L .75746 .39078 L F
.75979 .39495 m .7612 .39266 L .76236 .39472 L .568 .631 .874 r
F
.75979 .39495 m .75863 .39287 L .7612 .39266 L F
.56685 .41816 m .56801 .4159 L .56929 .41781 L .584 .662 .892 r
F
.56685 .41816 m .56556 .41626 L .56801 .4159 L F
.88557 .46511 m .88714 .46291 L .88841 .46668 L .423 .432 .764 r
F
.88557 .46511 m .88432 .46156 L .88714 .46291 L F
.83797 .42399 m .83947 .42174 L .84058 .42372 L .581 .648 .881 r
F
.83797 .42399 m .83686 .42203 L .83947 .42174 L F
.46193 .3455 m .46064 .34074 L .46297 .34315 L .248 .266 .683 r
F
.46064 .34074 m .46167 .33839 L .46297 .34315 L .213 .226 .657 r
F
.37685 .47377 m .37556 .4697 L .37776 .47161 L .264 .304 .716 r
F
.37556 .4697 m .37647 .46755 L .37776 .47161 L .293 .337 .737 r
F
.37556 .4697 m .37426 .46592 L .37647 .46755 L F
.32006 .4215 m .3209 .41928 L .32232 .42119 L .571 .657 .895 r
F
.32006 .4215 m .31863 .4196 L .3209 .41928 L F
.48737 .38512 m .48843 .38283 L .48976 .38514 L .516 .581 .859 r
F
.48737 .38512 m .48603 .38277 L .48843 .38283 L F
.61163 .44076 m .61285 .43853 L .61412 .44095 L .512 .573 .853 r
F
.61163 .44076 m .61036 .43839 L .61285 .43853 L F
.37812 .47817 m .37685 .47377 L .37903 .47602 L .232 .267 .693 r
F
.37685 .47377 m .37776 .47161 L .37903 .47602 L .264 .304 .716 r
F
.46719 .36126 m .46823 .35893 L .46956 .3623 L .358 .395 .763 r
F
.46719 .36126 m .46587 .3577 L .46823 .35893 L F
.73106 .37373 m .73243 .37141 L .73365 .37415 L .475 .51 .814 r
F
.73106 .37373 m .72983 .37089 L .73243 .37141 L F
.12613 .50889 m .12542 .50292 L .12661 .50721 L 0 0 .452 r
F
.12542 .50292 m .1259 .50123 L .12661 .50721 L 0 0 .494 r
F
.71983 .3531 m .71861 .34927 L .72108 .35094 L .361 .367 .731 r
F
.71861 .34927 m .71986 .3471 L .72108 .35094 L .341 .342 .715 r
F
.22711 .38162 m .22784 .37935 L .22928 .38174 L .475 .553 .856 r
F
.22711 .38162 m .22567 .37918 L .22784 .37935 L F
.52095 .40212 m .52206 .39984 L .52337 .40178 L .578 .655 .889 r
F
.52095 .40212 m .51964 .40017 L .52206 .39984 L F
.71609 .33364 m .71478 .32826 L .71734 .33145 L .272 .256 .658 r
F
.71478 .32826 m .71603 .32606 L .71734 .33145 L .247 .225 .636 r
F
.89414 .57319 m .89169 .55768 L .89552 .57138 L .199 .133 .553 r
F
.89169 .55768 m .89307 .55586 L .89552 .57138 L .214 .154 .569 r
F
.86037 .43541 m .86191 .43317 L .86303 .43541 L .548 .603 .86 r
F
.86037 .43541 m .85926 .4332 L .86191 .43317 L F
.71983 .3531 m .72108 .35094 L .72229 .35453 L .361 .367 .731 r
F
.27487 .40568 m .27565 .40345 L .27711 .40532 L .577 .664 .897 r
F
.27487 .40568 m .27341 .4038 L .27565 .40345 L F
.47859 .37743 m .47964 .37512 L .48097 .37771 L .472 .529 .834 r
F
.47859 .37743 m .47726 .37478 L .47964 .37512 L F
.83425 .42232 m .83575 .42007 L .83686 .42203 L .584 .652 .883 r
F
.83425 .42232 m .83315 .42038 L .83575 .42007 L F
.12421 .48776 m .12313 .48283 L .12477 .48575 L .028 .088 .59 r
F
.12313 .48283 m .12369 .48082 L .12477 .48575 L .077 .142 .629 r
F
.71874 .26119 m .71712 .24868 L .71981 .25925 L .106 .055 .51 r
F
.71712 .24868 m .71819 .24673 L .71981 .25925 L .085 .03 .491 r
F
.47354 .37152 m .47459 .3692 L .47592 .37204 L .433 .483 .811 r
F
.47354 .37152 m .47221 .36858 L .47459 .3692 L F
.37426 .46592 m .37516 .46376 L .37647 .46755 L .319 .368 .756 r
F
.37426 .46592 m .37294 .46237 L .37516 .46376 L F
.80945 .41335 m .81091 .41109 L .81203 .41297 L .593 .665 .889 r
F
.80945 .41335 m .80833 .41147 L .81091 .41109 L F
.78837 .4062 m .78981 .40393 L .79094 .40583 L .591 .661 .887 r
F
.78837 .4062 m .78723 .40429 L .78981 .40393 L F
.56312 .41662 m .56428 .41436 L .56556 .41626 L .585 .664 .893 r
F
.56312 .41662 m .56183 .41472 L .56428 .41436 L F
.2957 .41269 m .29653 .41043 L .298 .41231 L .581 .669 .899 r
F
.2957 .41269 m .29423 .41081 L .29653 .41043 L F
.31636 .41992 m .3172 .4177 L .31863 .4196 L .574 .661 .896 r
F
.31636 .41992 m .31493 .41803 L .3172 .4177 L F
.54204 .40946 m .54317 .4072 L .54447 .40908 L .587 .666 .894 r
F
.54204 .40946 m .54073 .40758 L .54317 .4072 L F
.38208 .50314 m .38091 .49637 L .383 .50102 L .083 .093 .571 r
F
.38091 .49637 m .38182 .49425 L .383 .50102 L .123 .14 .605 r
F
.63842 .55329 m .63698 .54099 L .63952 .55146 L .095 .052 .514 r
F
.63698 .54099 m .63808 .53915 L .63952 .55146 L .119 .082 .537 r
F
.36174 .44615 m .36263 .44396 L .364 .44658 L .46 .531 .843 r
F
.36174 .44615 m .36038 .44361 L .36263 .44396 L F
.87794 .4513 m .8795 .44908 L .88068 .452 L .482 .513 .813 r
F
.87794 .4513 m .87677 .4485 L .8795 .44908 L F
.3531 .43845 m .35398 .43625 L .35536 .43856 L .506 .583 .867 r
F
.3531 .43845 m .35172 .43619 L .35398 .43625 L F
.21091 .36016 m .21161 .35787 L .21297 .36124 L .288 .349 .753 r
F
.21091 .36016 m .20957 .3566 L .21161 .35787 L F
.3667 .45207 m .3676 .44989 L .36895 .4528 L .42 .484 .82 r
F
.3667 .45207 m .36535 .44928 L .3676 .44989 L F
.51722 .40049 m .51832 .39821 L .51964 .40017 L .575 .652 .888 r
F
.51722 .40049 m .5159 .39852 L .51832 .39821 L F
.87291 .44538 m .87446 .44316 L .87561 .44579 L .508 .548 .832 r
F
.87291 .44538 m .87176 .44284 L .87446 .44316 L F
.10993 .45091 m .11048 .44885 L .11184 .45153 L .388 .477 .83 r
F
.10993 .45091 m .10856 .44832 L .11048 .44885 L F
.11582 .46025 m .11637 .4582 L .11766 .4614 L .3 .383 .781 r
F
.11582 .46025 m .11451 .45721 L .11637 .4582 L F
.71702 .2773 m .71554 .26698 L .71808 .27538 L .128 .081 .53 r
F
.71554 .26698 m .71661 .26506 L .71808 .27538 L .106 .055 .51 r
F
.72472 .364 m .72608 .36167 L .72734 .36488 L .422 .443 .777 r
F
.72472 .364 m .72346 .36063 L .72608 .36167 L F
.37938 .48298 m .37812 .47817 L .38029 .48083 L .198 .227 .666 r
F
.37812 .47817 m .37903 .47602 L .38029 .48083 L .232 .267 .693 r
F
.62479 .4552 m .62594 .45315 L .62713 .45605 L .434 .475 .803 r
F
.62479 .4552 m .62361 .45242 L .62594 .45315 L F
.49109 .38741 m .49216 .38511 L .49349 .38734 L .528 .596 .865 r
F
.49109 .38741 m .48976 .38514 L .49216 .38511 L F
.83055 .4207 m .83204 .41845 L .83315 .42038 L .586 .655 .885 r
F
.83055 .4207 m .82944 .41877 L .83204 .41845 L F
.10525 .44544 m .10579 .44338 L .10718 .44582 L .435 .526 .852 r
F
.10525 .44544 m .10385 .44308 L .10579 .44338 L F
.20394 .33536 m .20456 .3333 L .20561 .33785 L .052 .092 .585 r
F
.27117 .40416 m .27195 .40192 L .27341 .4038 L .575 .662 .897 r
F
.27117 .40416 m .26971 .40227 L .27195 .40192 L F
.62042 .44909 m .62165 .44688 L .62292 .44968 L .468 .518 .826 r
F
.62042 .44909 m .61915 .44639 L .62165 .44688 L F
.88432 .46156 m .88588 .45936 L .88714 .46291 L .437 .45 .776 r
F
.88432 .46156 m .88309 .45822 L .88588 .45936 L F
.73986 .38205 m .74124 .37975 L .74244 .38215 L .518 .566 .844 r
F
.73986 .38205 m .73866 .3796 L .74124 .37975 L F
.86415 .43769 m .86568 .43546 L .86681 .43779 L .539 .59 .854 r
F
.86415 .43769 m .86303 .43541 L .86568 .43546 L F
.09711 .43826 m .09764 .43619 L .09907 .43836 L .486 .58 .874 r
F
.09711 .43826 m .09567 .43613 L .09764 .43619 L F
.89233 .48737 m .89088 .48209 L .8939 .48519 L .337 .316 .689 r
F
.89088 .48209 m .89245 .47991 L .8939 .48519 L .356 .342 .706 r
F
.51349 .39882 m .51458 .39654 L .5159 .39852 L .571 .647 .886 r
F
.51349 .39882 m .51217 .39683 L .51458 .39654 L F
.20356 .32831 m .20261 .32279 L .20418 .32624 L .004 .04 .546 r
F
.20261 .32279 m .20322 .32071 L .20418 .32624 L 0 0 .504 r
F
.31267 .41837 m .3135 .41615 L .31493 .41803 L .576 .663 .897 r
F
.31267 .41837 m .31124 .41649 L .3135 .41615 L F
.46587 .3577 m .46691 .35537 L .46823 .35893 L .334 .367 .747 r
F
.46587 .3577 m .46455 .35391 L .46691 .35537 L F
.78466 .40466 m .7861 .40238 L .78723 .40429 L .589 .659 .886 r
F
.78466 .40466 m .78352 .40274 L .7861 .40238 L F
.59167 .42787 m .59287 .42563 L .59414 .42768 L .562 .635 .881 r
F
.59167 .42787 m .5904 .42584 L .59287 .42563 L F
.5954 .42975 m .5966 .42751 L .59787 .42961 L .556 .628 .878 r
F
.5954 .42975 m .59414 .42768 L .5966 .42751 L F
.55939 .41509 m .56054 .41283 L .56183 .41472 L .586 .665 .893 r
F
.55939 .41509 m .5581 .41321 L .56054 .41283 L F
.80575 .41185 m .80721 .40958 L .80833 .41147 L .593 .665 .889 r
F
.80575 .41185 m .80463 .40997 L .80721 .40958 L F
.29194 .41119 m .29276 .40893 L .29423 .41081 L .581 .669 .899 r
F
.29194 .41119 m .29047 .40931 L .29276 .40893 L F
.20697 .34874 m .20571 .34436 L .20767 .34643 L .177 .229 .679 r
F
.20571 .34436 m .20641 .34204 L .20767 .34643 L .132 .18 .646 r
F
.5383 .40796 m .53943 .40569 L .54073 .40758 L .586 .665 .893 r
F
.5383 .40796 m .537 .40607 L .53943 .40569 L F
.46324 .34986 m .46193 .3455 L .46427 .34752 L .279 .303 .707 r
F
.46193 .3455 m .46297 .34315 L .46427 .34752 L .248 .266 .683 r
F
.58794 .42607 m .58913 .42382 L .5904 .42584 L .567 .642 .884 r
F
.58794 .42607 m .58667 .42406 L .58913 .42382 L F
.49482 .38954 m .4959 .38725 L .49723 .38942 L .539 .608 .871 r
F
.49482 .38954 m .49349 .38734 L .4959 .38725 L F
.59914 .43173 m .60034 .42948 L .60161 .43163 L .549 .619 .874 r
F
.59914 .43173 m .59787 .42961 L .60034 .42948 L F
.21713 .37045 m .21784 .36817 L .21925 .371 L .388 .459 .812 r
F
.21713 .37045 m .21573 .36751 L .21784 .36817 L F
.82684 .41911 m .82833 .41685 L .82944 .41877 L .588 .658 .886 r
F
.82684 .41911 m .82573 .4172 L .82833 .41685 L F
.37294 .46237 m .37385 .4602 L .37516 .46376 L .344 .396 .772 r
F
.37294 .46237 m .37162 .45902 L .37385 .4602 L F
.23073 .38407 m .23146 .38181 L .23291 .38411 L .494 .574 .864 r
F
.23073 .38407 m .22928 .38174 L .23146 .38181 L F
.20735 .23049 m .20744 .23813 L .20682 .2403 L 0 0 .228 r
F
.20763 .22948 m .20744 .23813 L .20735 .23049 L F
.50975 .39711 m .51085 .39482 L .51217 .39683 L .567 .642 .884 r
F
.50975 .39711 m .50843 .39509 L .51085 .39482 L F
.22209 .37637 m .22281 .3741 L .22424 .37667 L .439 .513 .838 r
F
.22209 .37637 m .22066 .37373 L .22281 .3741 L F
.26747 .40261 m .26825 .40037 L .26971 .40227 L .573 .659 .896 r
F
.26747 .40261 m .26601 .4007 L .26825 .40037 L F
.20957 .3566 m .21027 .3543 L .21161 .35787 L .255 .313 .731 r
F
.20957 .3566 m .20825 .3528 L .21027 .3543 L F
.61538 .44344 m .61661 .44121 L .61788 .44376 L .497 .554 .844 r
F
.61538 .44344 m .61412 .44095 L .61661 .44121 L F
.58421 .42432 m .5854 .42207 L .58667 .42406 L .571 .647 .886 r
F
.58421 .42432 m .58294 .42235 L .5854 .42207 L F
.49855 .39157 m .49963 .38928 L .50096 .3914 L .548 .619 .875 r
F
.49855 .39157 m .49723 .38942 L .49963 .38928 L F
.50602 .39533 m .50711 .39305 L .50843 .39509 L .561 .635 .882 r
F
.50602 .39533 m .5047 .39328 L .50711 .39305 L F
.89138 .58804 m .89001 .5786 L .89202 .58721 L .184 .114 .538 r
F
.89064 .589 m .89001 .5786 L .89138 .58804 L .199 .133 .553 r
F
.89202 .58721 m .89001 .5786 L .89138 .5768 L F
.50229 .39349 m .50337 .3912 L .5047 .39328 L .555 .628 .879 r
F
.50229 .39349 m .50096 .3914 L .50337 .3912 L F
.30897 .41685 m .3098 .41462 L .31124 .41649 L .578 .665 .898 r
F
.30897 .41685 m .30754 .41498 L .3098 .41462 L F
.46455 .35391 m .46559 .35158 L .46691 .35537 L .308 .336 .728 r
F
.46455 .35391 m .46324 .34986 L .46559 .35158 L F
.60288 .43381 m .60409 .43157 L .60535 .43378 L .541 .608 .87 r
F
.60288 .43381 m .60161 .43163 L .60409 .43157 L F
.78095 .40309 m .78239 .40082 L .78352 .40274 L .587 .657 .885 r
F
.78095 .40309 m .77981 .40116 L .78239 .40082 L F
.46384 .2292 m .46374 .23901 L .46335 .23036 L 0 0 .386 r
F
.35674 .44092 m .35763 .43873 L .359 .44114 L .49 .565 .859 r
F
.35674 .44092 m .35536 .43856 L .35763 .43873 L F
.46324 .34986 m .46427 .34752 L .46559 .35158 L .279 .303 .707 r
F
.55566 .41358 m .55681 .41132 L .5581 .41321 L .587 .666 .894 r
F
.55566 .41358 m .55437 .4117 L .55681 .41132 L F
.58048 .42263 m .58166 .42038 L .58294 .42235 L .575 .652 .888 r
F
.58048 .42263 m .5792 .42068 L .58166 .42038 L F
.80205 .41035 m .80351 .40808 L .80463 .40997 L .593 .665 .889 r
F
.80205 .41035 m .80092 .40847 L .80351 .40808 L F
.12611 .53765 m .12578 .52851 L .12659 .53599 L 0 0 .322 r
F
.12578 .52851 m .12626 .52684 L .12659 .53599 L 0 0 .365 r
F
.20825 .3528 m .20697 .34874 L .20896 .3505 L .218 .273 .707 r
F
.20697 .34874 m .20767 .34643 L .20896 .3505 L .177 .229 .679 r
F
.53457 .40644 m .5357 .40417 L .537 .40607 L .585 .664 .893 r
F
.53457 .40644 m .53327 .40454 L .5357 .40417 L F
.82314 .41755 m .82462 .41529 L .82573 .4172 L .59 .66 .887 r
F
.82314 .41755 m .82203 .41565 L .82462 .41529 L F
.28818 .40969 m .289 .40743 L .29047 .40931 L .581 .669 .899 r
F
.28818 .40969 m .28671 .40781 L .289 .40743 L F
.26377 .40103 m .26455 .39878 L .26601 .4007 L .569 .656 .895 r
F
.26377 .40103 m .26231 .3991 L .26455 .39878 L F
.20825 .3528 m .20896 .3505 L .21027 .3543 L .218 .273 .707 r
F
.48231 .38022 m .48337 .37791 L .4847 .38037 L .492 .552 .846 r
F
.48231 .38022 m .48097 .37771 L .48337 .37791 L F
.74364 .3845 m .74502 .3822 L .74621 .38452 L .531 .583 .852 r
F
.74364 .3845 m .74244 .38215 L .74502 .3822 L F
.10049 .44057 m .10103 .4385 L .10244 .44077 L .469 .562 .867 r
F
.10049 .44057 m .09907 .43836 L .10103 .4385 L F
.86794 .44016 m .86948 .43793 L .87062 .44035 L .528 .575 .847 r
F
.86794 .44016 m .86681 .43779 L .86948 .43793 L F
.46038 .33316 m .4591 .32734 L .46141 .33079 L .177 .184 .628 r
F
.4591 .32734 m .46013 .32496 L .46141 .33079 L .138 .139 .596 r
F
.63917 .5373 m .63781 .52723 L .64027 .53546 L .119 .082 .537 r
F
.11451 .45721 m .11506 .45517 L .11637 .4582 L .325 .41 .796 r
F
.11451 .45721 m .11318 .45431 L .11506 .45517 L F
.38061 .48829 m .37938 .48298 L .38153 .48616 L .161 .185 .637 r
F
.37938 .48298 m .38029 .48083 L .38153 .48616 L .198 .227 .666 r
F
.23436 .38636 m .2351 .3841 L .23656 .38632 L .51 .59 .871 r
F
.23436 .38636 m .23291 .38411 L .2351 .3841 L F
.1259 .50123 m .12512 .49589 L .12639 .49953 L 0 0 .494 r
F
.12512 .49589 m .1256 .49419 L .12639 .49953 L 0 .012 .534 r
F
.77724 .4015 m .77867 .39922 L .77981 .40116 L .585 .654 .884 r
F
.77724 .4015 m .7761 .39955 L .77867 .39922 L F
.46287 .25776 m .46194 .24335 L .46377 .2556 L 0 0 .417 r
F
.46194 .24335 m .46284 .24118 L .46377 .2556 L 0 0 .386 r
F
.57675 .42099 m .57793 .41874 L .5792 .42068 L .578 .655 .889 r
F
.57675 .42099 m .57547 .41906 L .57793 .41874 L F
.60662 .43602 m .60783 .43378 L .6091 .43607 L .531 .596 .864 r
F
.60662 .43602 m .60535 .43378 L .60783 .43378 L F
.88309 .45822 m .88465 .45601 L .88588 .45936 L .449 .468 .786 r
F
.88309 .45822 m .88188 .45503 L .88465 .45601 L F
.30528 .41534 m .3061 .41311 L .30754 .41498 L .579 .667 .898 r
F
.30528 .41534 m .30384 .41348 L .3061 .41311 L F
.73487 .37681 m .73624 .3745 L .73745 .37708 L .494 .536 .828 r
F
.73487 .37681 m .73365 .37415 L .73624 .3745 L F
.26008 .39941 m .26085 .39717 L .26231 .3991 L .566 .652 .893 r
F
.26008 .39941 m .25862 .39747 L .26085 .39717 L F
.63314 .47307 m .63193 .46923 L .6343 .47104 L .334 .349 .727 r
F
.63193 .46923 m .63308 .4672 L .6343 .47104 L .354 .374 .743 r
F
.63193 .46923 m .63072 .46565 L .63308 .4672 L F
.12522 .49322 m .12421 .48776 L .12579 .49122 L 0 .031 .548 r
F
.12421 .48776 m .12477 .48575 L .12579 .49122 L .028 .088 .59 r
F
.63827 .50023 m .63698 .49409 L .63943 .49824 L .213 .199 .625 r
F
.63698 .49409 m .63814 .49209 L .63943 .49824 L .239 .232 .648 r
F
.72983 .37089 m .73119 .36858 L .73243 .37141 L .463 .495 .806 r
F
.72983 .37089 m .72859 .36795 L .73119 .36858 L F
.63437 .4772 m .63314 .47307 L .63553 .47517 L .312 .322 .71 r
F
.63314 .47307 m .6343 .47104 L .63553 .47517 L .334 .349 .727 r
F
.33706 .42804 m .33792 .42583 L .33932 .42787 L .55 .634 .887 r
F
.33706 .42804 m .33565 .42603 L .33792 .42583 L F
.20384 .28399 m .20339 .27285 L .2045 .28173 L 0 0 .341 r
F
.20339 .27285 m .20404 .27059 L .2045 .28173 L 0 0 .291 r
F
.34073 .42992 m .3416 .42771 L .343 .42979 L .543 .626 .884 r
F
.34073 .42992 m .33932 .42787 L .3416 .42771 L F
.53084 .40491 m .53196 .40263 L .53327 .40454 L .584 .662 .892 r
F
.53084 .40491 m .52953 .403 L .53196 .40263 L F
.81943 .41601 m .82091 .41375 L .82203 .41565 L .591 .662 .888 r
F
.81943 .41601 m .81832 .41411 L .82091 .41375 L F
.55193 .41208 m .55308 .40981 L .55437 .4117 L .588 .667 .894 r
F
.55193 .41208 m .55064 .4102 L .55308 .40981 L F
.79835 .40885 m .7998 .40658 L .80092 .40847 L .593 .665 .889 r
F
.79835 .40885 m .79722 .40696 L .7998 .40658 L F
.33338 .42624 m .33423 .42403 L .33565 .42603 L .556 .641 .889 r
F
.33338 .42624 m .33196 .42426 L .33423 .42403 L F
.38321 .51096 m .38413 .50885 L .38423 .50972 L .042 .045 .534 r
F
.38284 .51429 m .3827 .51323 L .38366 .51241 L .03 .032 .524 r
F
.3827 .51323 m .3834 .51163 L .38366 .51241 L F
.38284 .51429 m .38366 .51241 L .38419 .51716 L F
.38383 .51798 m .38419 .51716 L .3846 .52089 L F
.38284 .51429 m .38419 .51716 L .38383 .51798 L F
.3834 .51163 m .38423 .50972 L .38491 .51552 L .042 .045 .534 r
F
.38465 .51611 m .38491 .51552 L .38521 .51812 L F
.3846 .52089 m .38454 .52027 L .38543 .51902 L 0 0 .49 r
F
.38454 .52027 m .38366 .51241 L .3853 .51854 L F
.38454 .52027 m .3853 .51854 L .38543 .51902 L F
.38521 .51812 m .38613 .51601 L .38618 .51653 L .001 0 .497 r
F
.3846 .52089 m .38543 .51902 L .38631 .52913 L 0 0 .49 r
F
.38631 .52913 m .38543 .51902 L .38714 .52727 L 0 0 .457 r
F
.3853 .51854 m .38618 .51653 L .38714 .52727 L .001 0 .497 r
F
.38521 .51812 m .38618 .51653 L .3853 .51854 L F
.3834 .51163 m .38491 .51552 L .38465 .51611 L .042 .045 .534 r
F
.38321 .51096 m .38423 .50972 L .3834 .51163 L F
.3827 .51323 m .38185 .50702 L .3834 .51163 L .03 .032 .524 r
F
.37162 .45902 m .37252 .45685 L .37385 .4602 L .366 .422 .787 r
F
.37162 .45902 m .37029 .45584 L .37252 .45685 L F
.47221 .36858 m .47326 .36626 L .47459 .3692 L .417 .464 .801 r
F
.47221 .36858 m .47088 .36551 L .47326 .36626 L F
.28442 .40819 m .28523 .40592 L .28671 .40781 L .58 .668 .899 r
F
.28442 .40819 m .28295 .4063 L .28523 .40592 L F
.38297 .52462 m .38203 .51615 L .38378 .52276 L 0 0 .49 r
F
.38203 .51615 m .38284 .51429 L .38378 .52276 L .03 .032 .524 r
F
.71626 .28984 m .71489 .28113 L .71732 .28793 L .151 .108 .551 r
F
.71489 .28113 m .71595 .27922 L .71732 .28793 L .128 .081 .53 r
F
.20322 .32071 m .20234 .31452 L .20384 .31862 L 0 0 .504 r
F
.20234 .31452 m .20296 .31243 L .20384 .31862 L 0 0 .459 r
F
.89588 .52117 m .89401 .51203 L .89746 .51904 L .255 .208 .61 r
F
.89401 .51203 m .89559 .50989 L .89746 .51904 L .276 .235 .631 r
F
.77353 .39987 m .77495 .39759 L .7761 .39955 L .582 .65 .882 r
F
.77353 .39987 m .77238 .39791 L .77495 .39759 L F
.23801 .3885 m .23875 .38624 L .24021 .3884 L .522 .604 .877 r
F
.23801 .3885 m .23656 .38632 L .23875 .38624 L F
.25639 .39776 m .25715 .39551 L .25862 .39747 L .561 .647 .892 r
F
.25639 .39776 m .25492 .39578 L .25715 .39551 L F
.3444 .43189 m .34527 .42968 L .34667 .43181 L .535 .616 .88 r
F
.3444 .43189 m .343 .42979 L .34527 .42968 L F
.20318 .29773 m .20253 .28848 L .20384 .29549 L 0 0 .391 r
F
.20253 .28848 m .20319 .28623 L .20384 .29549 L 0 0 .341 r
F
.3297 .4245 m .33055 .42229 L .33196 .42426 L .562 .647 .891 r
F
.3297 .4245 m .32828 .42255 L .33055 .42229 L F
.57302 .41938 m .57419 .41713 L .57547 .41906 L .581 .659 .891 r
F
.57302 .41938 m .57174 .41746 L .57419 .41713 L F
.63072 .46565 m .63187 .46361 L .63308 .4672 L .373 .398 .758 r
F
.63072 .46565 m .62952 .46228 L .63187 .46361 L F
.7474 .38679 m .74879 .38449 L .74997 .38672 L .542 .597 .858 r
F
.7474 .38679 m .74621 .38452 L .74879 .38449 L F
.63778 .57246 m .63623 .55694 L .63888 .57064 L .073 .025 .492 r
F
.63623 .55694 m .63733 .55512 L .63888 .57064 L .095 .052 .514 r
F
.36535 .44928 m .36625 .44709 L .3676 .44989 L .435 .501 .829 r
F
.36535 .44928 m .364 .44658 L .36625 .44709 L F
.10856 .44832 m .10911 .44627 L .11048 .44885 L .405 .495 .838 r
F
.10856 .44832 m .10718 .44582 L .10911 .44627 L F
.71603 .32606 m .71468 .32004 L .71728 .32386 L .247 .225 .636 r
F
.71468 .32004 m .71593 .31783 L .71728 .32386 L .22 .193 .614 r
F
.87677 .4485 m .87833 .44628 L .8795 .44908 L .492 .526 .82 r
F
.87677 .4485 m .87561 .44579 L .87833 .44628 L F
.2527 .39605 m .25346 .3938 L .25492 .39578 L .556 .641 .89 r
F
.2527 .39605 m .25124 .39405 L .25346 .3938 L F
.47726 .37478 m .47831 .37247 L .47964 .37512 L .46 .515 .828 r
F
.47726 .37478 m .47592 .37204 L .47831 .37247 L F
.28081 .40682 m .28161 .40458 L .28306 .40645 L .579 .667 .898 r
F
.28081 .40682 m .27936 .40496 L .28161 .40458 L F
.24167 .39052 m .24242 .38826 L .24388 .39037 L .533 .616 .881 r
F
.24167 .39052 m .24021 .3884 L .24242 .38826 L F
.63561 .48169 m .63437 .4772 L .63677 .47967 L .289 .293 .691 r
F
.63437 .4772 m .63553 .47517 L .63677 .47967 L .312 .322 .71 r
F
.32601 .42282 m .32686 .42061 L .32828 .42255 L .566 .651 .893 r
F
.32601 .42282 m .32459 .42089 L .32686 .42061 L F
.76981 .39821 m .77123 .39592 L .77238 .39791 L .579 .646 .881 r
F
.76981 .39821 m .76866 .39621 L .77123 .39592 L F
.52711 .40336 m .52822 .40108 L .52953 .403 L .582 .66 .891 r
F
.52711 .40336 m .5258 .40143 L .52822 .40108 L F
.24902 .39428 m .24977 .39203 L .25124 .39405 L .549 .634 .887 r
F
.24902 .39428 m .24756 .39224 L .24977 .39203 L F
.84802 .42727 m .84954 .42502 L .85065 .42707 L .571 .634 .875 r
F
.84802 .42727 m .84692 .42523 L .84954 .42502 L F
.89384 .49327 m .89233 .48737 L .89541 .49111 L .317 .29 .67 r
F
.89233 .48737 m .8939 .48519 L .89541 .49111 L .337 .316 .689 r
F
.85176 .42915 m .85328 .4269 L .85439 .429 L .565 .627 .872 r
F
.85176 .42915 m .85065 .42707 L .85328 .4269 L F
.24534 .39244 m .24609 .39019 L .24756 .39224 L .542 .626 .884 r
F
.24534 .39244 m .24388 .39037 L .24609 .39019 L F
.22567 .37918 m .2264 .3769 L .22784 .37935 L .464 .541 .851 r
F
.22567 .37918 m .22424 .37667 L .2264 .3769 L F
.34806 .43397 m .34894 .43177 L .35033 .43396 L .525 .605 .876 r
F
.34806 .43397 m .34667 .43181 L .34894 .43177 L F
.81573 .41448 m .81721 .41222 L .81832 .41411 L .592 .664 .888 r
F
.81573 .41448 m .81462 .41259 L .81721 .41222 L F
.37969 .58502 m .37922 .56869 L .38041 .58341 L 0 0 .374 r
F
.37955 .58532 m .37922 .56869 L .37969 .58502 L 0 0 .406 r
F
.38041 .58341 m .37922 .56869 L .38008 .56677 L F
.61036 .43839 m .61158 .43616 L .61285 .43853 L .519 .581 .857 r
F
.61036 .43839 m .6091 .43607 L .61158 .43616 L F
.38217 .55255 m .38139 .54024 L .38299 .55072 L 0 0 .424 r
F
.38139 .54024 m .38221 .5384 L .38299 .55072 L 0 0 .457 r
F
.71737 .33852 m .71609 .33364 L .71863 .33633 L .297 .286 .678 r
F
.71609 .33364 m .71734 .33145 L .71863 .33633 L .272 .256 .658 r
F
.30176 .41382 m .30259 .41155 L .30405 .41344 L .58 .668 .899 r
F
.30176 .41382 m .30029 .41193 L .30259 .41155 L F
.5482 .41058 m .54934 .40831 L .55064 .4102 L .588 .667 .894 r
F
.5482 .41058 m .5469 .4087 L .54934 .40831 L F
.79464 .40735 m .79609 .40507 L .79722 .40696 L .592 .664 .888 r
F
.79464 .40735 m .79351 .40545 L .79609 .40507 L F
.63405 .58933 m .63367 .58444 L .63429 .58894 L .046 0 .465 r
F
.63306 .59095 m .63367 .58444 L .63405 .58933 L .069 .02 .487 r
F
.71578 .30879 m .71432 .30092 L .71703 .30657 L .193 .16 .59 r
F
.71432 .30092 m .71557 .29869 L .71703 .30657 L .166 .127 .565 r
F
.8443 .42546 m .84581 .42321 L .84692 .42523 L .575 .64 .878 r
F
.8443 .42546 m .84319 .42346 L .84581 .42321 L F
.48603 .38277 m .4871 .38047 L .48843 .38283 L .509 .572 .855 r
F
.48603 .38277 m .4847 .38037 L .4871 .38047 L F
.75115 .38893 m .75254 .38663 L .75372 .3888 L .551 .609 .864 r
F
.75115 .38893 m .74997 .38672 L .75254 .38663 L F
.36038 .44361 m .36127 .44142 L .36263 .44396 L .471 .543 .849 r
F
.36038 .44361 m .359 .44114 L .36127 .44142 L F
.8555 .43112 m .85703 .42888 L .85814 .43103 L .559 .618 .868 r
F
.8555 .43112 m .85439 .429 L .85703 .42888 L F
.56929 .41781 m .57046 .41555 L .57174 .41746 L .583 .661 .892 r
F
.56929 .41781 m .56801 .4159 L .57046 .41555 L F
.21573 .36751 m .21644 .36523 L .21784 .36817 L .367 .436 .8 r
F
.21573 .36751 m .21434 .36445 L .21644 .36523 L F
.76609 .39649 m .7675 .39421 L .76866 .39621 L .575 .64 .878 r
F
.76609 .39649 m .76493 .39447 L .7675 .39421 L F
.10385 .44308 m .10439 .44101 L .10579 .44338 L .447 .539 .858 r
F
.10385 .44308 m .10244 .44077 L .10439 .44101 L F
.61915 .44639 m .62038 .44416 L .62165 .44688 L .479 .531 .833 r
F
.61915 .44639 m .61788 .44376 L .62038 .44416 L F
.32232 .42119 m .32316 .41897 L .32459 .42089 L .57 .656 .895 r
F
.32232 .42119 m .3209 .41928 L .32316 .41897 L F
.87176 .44284 m .87331 .44061 L .87446 .44316 L .515 .558 .837 r
F
.87176 .44284 m .87062 .44035 L .87331 .44061 L F
.84058 .42372 m .84208 .42146 L .84319 .42346 L .579 .646 .88 r
F
.84058 .42372 m .83947 .42174 L .84208 .42146 L F
.75489 .39095 m .75629 .38866 L .75746 .39078 L .558 .618 .869 r
F
.75489 .39095 m .75372 .3888 L .75629 .38866 L F
.62952 .46228 m .63067 .46024 L .63187 .46361 L .39 .419 .771 r
F
.62952 .46228 m .62832 .45909 L .63067 .46024 L F
.76236 .39472 m .76377 .39243 L .76493 .39447 L .57 .634 .876 r
F
.76236 .39472 m .7612 .39266 L .76377 .39243 L F
.46114 .2758 m .46016 .2642 L .46204 .27366 L 0 0 .449 r
F
.46016 .2642 m .46106 .26206 L .46204 .27366 L 0 0 .417 r
F
.89559 .50989 m .89387 .50214 L .89717 .50774 L .276 .235 .631 r
F
.89387 .50214 m .89544 .49998 L .89717 .50774 L .297 .263 .651 r
F
.75863 .39287 m .76004 .39058 L .7612 .39266 L .565 .627 .872 r
F
.75863 .39287 m .75746 .39078 L .76004 .39058 L F
.27711 .40532 m .2779 .40308 L .27936 .40496 L .578 .665 .898 r
F
.27711 .40532 m .27565 .40345 L .2779 .40308 L F
.52337 .40178 m .52448 .3995 L .5258 .40143 L .579 .657 .89 r
F
.52337 .40178 m .52206 .39984 L .52448 .3995 L F
.85926 .4332 m .86079 .43096 L .86191 .43317 L .552 .609 .863 r
F
.85926 .4332 m .85814 .43103 L .86079 .43096 L F
.11318 .45431 m .11373 .45226 L .11506 .45517 L .349 .435 .809 r
F
.11318 .45431 m .11184 .45153 L .11373 .45226 L F
.20569 .26009 m .20561 .24758 L .20625 .25815 L 0 0 .278 r
F
.35172 .43619 m .3526 .43399 L .35398 .43625 L .513 .591 .87 r
F
.35172 .43619 m .35033 .43396 L .3526 .43399 L F
.81203 .41297 m .8135 .41071 L .81462 .41259 L .593 .665 .889 r
F
.81203 .41297 m .81091 .41109 L .8135 .41071 L F
.83686 .42203 m .83836 .41977 L .83947 .42174 L .582 .65 .882 r
F
.83686 .42203 m .83575 .42007 L .83836 .41977 L F
.6242 .45259 m .62544 .45038 L .62672 .45342 L .444 .487 .81 r
F
.6242 .45259 m .62292 .44968 L .62544 .45038 L F
.298 .41231 m .29882 .41005 L .30029 .41193 L .581 .669 .899 r
F
.298 .41231 m .29653 .41043 L .29882 .41005 L F
.79094 .40583 m .79238 .40355 L .79351 .40545 L .591 .662 .888 r
F
.79094 .40583 m .78981 .40393 L .79238 .40355 L F
.54447 .40908 m .5456 .40681 L .5469 .4087 L .587 .667 .894 r
F
.54447 .40908 m .54317 .4072 L .5456 .40681 L F
.56556 .41626 m .56672 .41399 L .56801 .4159 L .585 .663 .892 r
F
.56556 .41626 m .56428 .41436 L .56672 .41399 L F
.31863 .4196 m .31947 .41737 L .3209 .41928 L .573 .659 .896 r
F
.31863 .4196 m .3172 .4177 L .31947 .41737 L F
.88188 .45503 m .88344 .45282 L .88465 .45601 L .461 .484 .796 r
F
.88188 .45503 m .88068 .452 L .88344 .45282 L F
.22066 .37373 m .22138 .37145 L .22281 .3741 L .424 .497 .831 r
F
.22066 .37373 m .21925 .371 L .22138 .37145 L F
.73866 .3796 m .74004 .37729 L .74124 .37975 L .511 .557 .839 r
F
.73866 .3796 m .73745 .37708 L .74004 .37729 L F
.09567 .43613 m .09624 .43393 L .09776 .43619 L .494 .588 .878 r
F
.09567 .43613 m .09414 .4339 L .09624 .43393 L F
.71593 .31783 m .71453 .31101 L .71718 .31562 L .22 .193 .614 r
F
.71453 .31101 m .71578 .30879 L .71718 .31562 L .193 .16 .59 r
F
.37029 .45584 m .37119 .45366 L .37252 .45685 L .386 .445 .799 r
F
.37029 .45584 m .36895 .4528 L .37119 .45366 L F
.48976 .38514 m .49083 .38284 L .49216 .38511 L .522 .589 .862 r
F
.48976 .38514 m .48843 .38283 L .49083 .38284 L F
.51964 .40017 m .52074 .39789 L .52206 .39984 L .577 .654 .889 r
F
.51964 .40017 m .51832 .39821 L .52074 .39789 L F
.89639 .53438 m .89431 .5233 L .89797 .53226 L .235 .181 .59 r
F
.89431 .5233 m .89588 .52117 L .89797 .53226 L .255 .208 .61 r
F
.27341 .4038 m .27419 .40156 L .27565 .40345 L .576 .663 .897 r
F
.27341 .4038 m .27195 .40192 L .27419 .40156 L F
.45968 .30607 m .45847 .29725 L .46072 .30367 L .056 .045 .526 r
F
.45847 .29725 m .4595 .29484 L .46072 .30367 L .014 0 .489 r
F
.83315 .42038 m .83465 .41813 L .83575 .42007 L .585 .654 .884 r
F
.83315 .42038 m .83204 .41845 L .83465 .41813 L F
.86303 .43541 m .86456 .43318 L .86568 .43546 L .544 .597 .857 r
F
.86303 .43541 m .86191 .43317 L .86456 .43318 L F
.63686 .48662 m .63561 .48169 L .63802 .4846 L .265 .263 .67 r
F
.63561 .48169 m .63677 .47967 L .63802 .4846 L .289 .293 .691 r
F
.20797 .22831 m .20744 .23813 L .20763 .22948 L 0 0 .228 r
F
.61412 .44095 m .61534 .43872 L .61661 .44121 L .505 .564 .849 r
F
.61412 .44095 m .61285 .43853 L .61534 .43872 L F
.38182 .49425 m .38061 .48829 L .38274 .49212 L .123 .14 .605 r
F
.38061 .48829 m .38153 .48616 L .38274 .49212 L .161 .185 .637 r
F
.31493 .41803 m .31577 .41581 L .3172 .4177 L .575 .662 .897 r
F
.31493 .41803 m .3135 .41615 L .31577 .41581 L F
.22928 .38174 m .23001 .37947 L .23146 .38181 L .485 .564 .86 r
F
.22928 .38174 m .22784 .37935 L .23001 .37947 L F
.47088 .36551 m .47193 .36319 L .47326 .36626 L .399 .443 .79 r
F
.47088 .36551 m .46956 .3623 L .47193 .36319 L F
.78723 .40429 m .78867 .40202 L .78981 .40393 L .59 .66 .887 r
F
.78723 .40429 m .7861 .40238 L .78867 .40202 L F
.80833 .41147 m .8098 .4092 L .81091 .41109 L .593 .665 .889 r
F
.80833 .41147 m .80721 .40958 L .8098 .4092 L F
.56183 .41472 m .56299 .41246 L .56428 .41436 L .586 .665 .893 r
F
.56183 .41472 m .56054 .41283 L .56299 .41246 L F
.29423 .41081 m .29506 .40854 L .29653 .41043 L .581 .669 .899 r
F
.29423 .41081 m .29276 .40893 L .29506 .40854 L F
.72859 .36795 m .72996 .36563 L .73119 .36858 L .45 .479 .798 r
F
.72859 .36795 m .72734 .36488 L .72996 .36563 L F
.5159 .39852 m .517 .39624 L .51832 .39821 L .573 .649 .887 r
F
.5159 .39852 m .51458 .39654 L .517 .39624 L F
.54073 .40758 m .54187 .40531 L .54317 .4072 L .587 .666 .893 r
F
.54073 .40758 m .53943 .40569 L .54187 .40531 L F
.62832 .45909 m .62947 .45704 L .63067 .46024 L .406 .44 .783 r
F
.62832 .45909 m .62713 .45605 L .62947 .45704 L F
.20456 .3333 m .20356 .32831 L .20518 .33123 L .052 .092 .585 r
F
.20356 .32831 m .20418 .32624 L .20518 .33123 L .004 .04 .546 r
F
.38303 .53656 m .38215 .52648 L .38384 .53471 L 0 0 .457 r
F
.38215 .52648 m .38297 .52462 L .38384 .53471 L 0 0 .49 r
F
.49349 .38734 m .49457 .38505 L .4959 .38725 L .534 .602 .868 r
F
.49349 .38734 m .49216 .38511 L .49457 .38505 L F
.82944 .41877 m .83093 .41652 L .83204 .41845 L .587 .657 .885 r
F
.82944 .41877 m .82833 .41685 L .83093 .41652 L F
.35536 .43856 m .35625 .43636 L .35763 .43873 L .498 .574 .863 r
F
.35536 .43856 m .35398 .43625 L .35625 .43636 L F
.59414 .42768 m .59533 .42543 L .5966 .42751 L .559 .632 .88 r
F
.59414 .42768 m .59287 .42563 L .59533 .42543 L F
.26971 .40227 m .27049 .40002 L .27195 .40192 L .574 .661 .896 r
F
.26971 .40227 m .26825 .40037 L .27049 .40002 L F
.46013 .32496 m .45887 .31839 L .46116 .32259 L .138 .139 .596 r
F
.45887 .31839 m .4599 .31601 L .46116 .32259 L .097 .092 .562 r
F
.2062 .24247 m .20682 .2403 L .20685 .25472 L 0 0 .228 r
F
.5904 .42584 m .5916 .42359 L .59287 .42563 L .565 .639 .883 r
F
.5904 .42584 m .58913 .42382 L .5916 .42359 L F
.72466 .36113 m .72592 .35897 L .72709 .36203 L .413 .432 .771 r
F
.72466 .36113 m .72348 .35792 L .72592 .35897 L F
.59787 .42961 m .59908 .42736 L .60034 .42948 L .553 .623 .876 r
F
.59787 .42961 m .5966 .42751 L .59908 .42736 L F
.09907 .43836 m .0996 .43629 L .10103 .4385 L .478 .571 .871 r
F
.09907 .43836 m .09764 .43619 L .0996 .43629 L F
.51217 .39683 m .51326 .39455 L .51458 .39654 L .569 .644 .885 r
F
.51217 .39683 m .51085 .39482 L .51326 .39455 L F
.48097 .37771 m .48203 .3754 L .48337 .37791 L .482 .541 .84 r
F
.48097 .37771 m .47964 .37512 L .48203 .3754 L F
.73365 .37415 m .73502 .37184 L .73624 .3745 L .485 .523 .822 r
F
.73365 .37415 m .73243 .37141 L .73502 .37184 L F
.12674 .51568 m .12613 .50889 L .12722 .51399 L 0 0 .409 r
F
.12613 .50889 m .12661 .50721 L .12722 .51399 L 0 0 .452 r
F
.31124 .41649 m .31207 .41427 L .3135 .41615 L .577 .664 .897 r
F
.31124 .41649 m .3098 .41462 L .31207 .41427 L F
.58667 .42406 m .58786 .42181 L .58913 .42382 L .569 .644 .885 r
F
.58667 .42406 m .5854 .42207 L .58786 .42181 L F
.78352 .40274 m .78496 .40046 L .7861 .40238 L .588 .658 .886 r
F
.78352 .40274 m .78239 .40082 L .78496 .40046 L F
.49723 .38942 m .4983 .38713 L .49963 .38928 L .544 .614 .873 r
F
.49723 .38942 m .4959 .38725 L .4983 .38713 L F
.21434 .36445 m .21505 .36216 L .21644 .36523 L .344 .41 .786 r
F
.21434 .36445 m .21297 .36124 L .21505 .36216 L F
.60161 .43163 m .60282 .42939 L .60409 .43157 L .545 .614 .872 r
F
.60161 .43163 m .60034 .42948 L .60282 .42939 L F
.86681 .43779 m .86835 .43555 L .86948 .43793 L .534 .583 .85 r
F
.86681 .43779 m .86568 .43546 L .86835 .43555 L F
.50843 .39509 m .50952 .3928 L .51085 .39482 L .564 .639 .883 r
F
.50843 .39509 m .50711 .39305 L .50952 .3928 L F
.5581 .41321 m .55925 .41094 L .56054 .41283 L .587 .666 .893 r
F
.5581 .41321 m .55681 .41132 L .55925 .41094 L F
.46426 .22818 m .46465 .23683 L .46384 .2292 L 0 0 .386 r
F
.46384 .2292 m .46465 .23683 L .46374 .23901 L F
.80463 .40997 m .80609 .4077 L .80721 .40958 L .593 .665 .889 r
F
.80463 .40997 m .80351 .40808 L .80609 .4077 L F
.71863 .34298 m .71737 .33852 L .71988 .3408 L .32 .315 .697 r
F
.71737 .33852 m .71863 .33633 L .71988 .3408 L .297 .286 .678 r
F
.10718 .44582 m .10773 .44376 L .10911 .44627 L .421 .511 .846 r
F
.10718 .44582 m .10579 .44338 L .10773 .44376 L F
.74244 .38215 m .74383 .37985 L .74502 .3822 L .525 .575 .848 r
F
.74244 .38215 m .74124 .37975 L .74383 .37985 L F
.29047 .40931 m .29129 .40704 L .29276 .40893 L .581 .669 .899 r
F
.29047 .40931 m .289 .40743 L .29129 .40704 L F
.537 .40607 m .53813 .40379 L .53943 .40569 L .586 .665 .893 r
F
.537 .40607 m .5357 .40417 L .53813 .40379 L F
.364 .44658 m .36489 .44439 L .36625 .44709 L .448 .517 .836 r
F
.364 .44658 m .36263 .44396 L .36489 .44439 L F
.50096 .3914 m .50204 .3891 L .50337 .3912 L .552 .623 .877 r
F
.50096 .3914 m .49963 .38928 L .50204 .3891 L F
.46167 .33839 m .46038 .33316 L .4627 .33603 L .213 .226 .657 r
F
.46038 .33316 m .46141 .33079 L .4627 .33603 L .177 .184 .628 r
F
.5047 .39328 m .50578 .39099 L .50711 .39305 L .558 .632 .88 r
F
.5047 .39328 m .50337 .3912 L .50578 .39099 L F
.63628 .58572 m .63516 .57283 L .63703 .58449 L .057 .006 .476 r
F
.63604 .58611 m .63516 .57283 L .63628 .58572 L .076 .029 .495 r
F
.82573 .4172 m .82722 .41494 L .82833 .41685 L .589 .659 .886 r
F
.82573 .4172 m .82462 .41529 L .82722 .41494 L F
.26601 .4007 m .26678 .39846 L .26825 .40037 L .571 .657 .895 r
F
.26601 .4007 m .26455 .39878 L .26678 .39846 L F
.12138 .47219 m .12017 .46835 L .12195 .47016 L .165 .238 .693 r
F
.12017 .46835 m .12073 .46632 L .12195 .47016 L .204 .28 .72 r
F
.12017 .46835 m .11893 .46477 L .12073 .46632 L F
.58294 .42235 m .58412 .42009 L .5854 .42207 L .573 .649 .887 r
F
.58294 .42235 m .58166 .42038 L .58412 .42009 L F
.12522 .49322 m .12579 .49122 L .12672 .49737 L 0 .031 .548 r
F
.38321 .51096 m .38208 .50314 L .38413 .50885 L .042 .045 .534 r
F
.38208 .50314 m .383 .50102 L .38413 .50885 L .083 .093 .571 r
F
.12256 .47632 m .12138 .47219 L .12312 .4743 L .123 .192 .663 r
F
.12138 .47219 m .12195 .47016 L .12312 .4743 L .165 .238 .693 r
F
.23291 .38411 m .23365 .38184 L .2351 .3841 L .502 .582 .868 r
F
.23291 .38411 m .23146 .38181 L .23365 .38184 L F
.87561 .44579 m .87716 .44356 L .87833 .44628 L .5 .537 .826 r
F
.87561 .44579 m .87446 .44316 L .87716 .44356 L F
.6398 .51738 m .63844 .50923 L .64097 .5154 L .159 .132 .576 r
F
.63844 .50923 m .6396 .50725 L .64097 .5154 L .186 .166 .601 r
F
.12674 .52517 m .12626 .51736 L .12723 .52349 L 0 0 .365 r
F
.12626 .51736 m .12674 .51568 L .12723 .52349 L 0 0 .409 r
F
.47592 .37204 m .47697 .36972 L .47831 .37247 L .447 .499 .82 r
F
.47592 .37204 m .47459 .3692 L .47697 .36972 L F
.11184 .45153 m .11238 .44948 L .11373 .45226 L .37 .457 .82 r
F
.11184 .45153 m .11048 .44885 L .11238 .44948 L F
.7211 .22708 m .72051 .23353 L .72002 .22906 L .073 .015 .479 r
F
.30754 .41498 m .30836 .41275 L .3098 .41462 L .579 .666 .898 r
F
.30754 .41498 m .3061 .41311 L .30836 .41275 L F
.60535 .43378 m .60657 .43154 L .60783 .43378 L .536 .602 .867 r
F
.60535 .43378 m .60409 .43157 L .60657 .43154 L F
.77981 .40116 m .78124 .39888 L .78239 .40082 L .586 .655 .885 r
F
.77981 .40116 m .77867 .39922 L .78124 .39888 L F
.11893 .46477 m .11949 .46273 L .12073 .46632 L .239 .317 .743 r
F
.11893 .46477 m .11766 .4614 L .11949 .46273 L F
.5792 .42068 m .58038 .41843 L .58166 .42038 L .577 .654 .889 r
F
.5792 .42068 m .57793 .41874 L .58038 .41843 L F
.4599 .31601 m .45866 .30847 L .46093 .31362 L .097 .092 .562 r
F
.45866 .30847 m .45968 .30607 L .46093 .31362 L .056 .045 .526 r
F
.26231 .3991 m .26308 .39686 L .26455 .39878 L .568 .654 .894 r
F
.26231 .3991 m .26085 .39717 L .26308 .39686 L F
.88068 .452 m .88224 .44978 L .88344 .45282 L .472 .499 .805 r
F
.88068 .452 m .8795 .44908 L .88224 .44978 L F
.55437 .4117 m .55552 .40943 L .55681 .41132 L .587 .667 .894 r
F
.55437 .4117 m .55308 .40981 L .55552 .40943 L F
.36895 .4528 m .36985 .45062 L .37119 .45366 L .404 .466 .81 r
F
.36895 .4528 m .3676 .44989 L .36985 .45062 L F
.80092 .40847 m .80238 .4062 L .80351 .40808 L .593 .665 .889 r
F
.80092 .40847 m .7998 .40658 L .80238 .4062 L F
.53327 .40454 m .53439 .40226 L .5357 .40417 L .585 .663 .892 r
F
.53327 .40454 m .53196 .40263 L .53439 .40226 L F
.82203 .41565 m .82351 .41338 L .82462 .41529 L .591 .661 .887 r
F
.82203 .41565 m .82091 .41375 L .82351 .41338 L F
.28671 .40781 m .28752 .40554 L .289 .40743 L .581 .668 .899 r
F
.28671 .40781 m .28523 .40592 L .28752 .40554 L F
.12661 .50721 m .1259 .50123 L .12709 .50551 L 0 0 .452 r
F
.1259 .50123 m .12639 .49953 L .12709 .50551 L 0 0 .494 r
F
.72348 .35792 m .72474 .35575 L .72592 .35897 L .397 .412 .759 r
F
.72348 .35792 m .72229 .35453 L .72474 .35575 L F
.22424 .37667 m .22496 .3744 L .2264 .3769 L .452 .528 .845 r
F
.22424 .37667 m .22281 .3741 L .22496 .3744 L F
.62292 .44968 m .62416 .44746 L .62544 .45038 L .457 .503 .818 r
F
.62292 .44968 m .62165 .44688 L .62416 .44746 L F
.62713 .45605 m .62828 .454 L .62947 .45704 L .421 .458 .793 r
F
.62713 .45605 m .62594 .45315 L .62828 .454 L F
.12369 .48082 m .12256 .47632 L .12426 .4788 L .077 .142 .629 r
F
.12256 .47632 m .12312 .4743 L .12426 .4788 L .123 .192 .663 r
F
.23656 .38632 m .23729 .38405 L .23875 .38624 L .516 .598 .874 r
F
.23656 .38632 m .2351 .3841 L .23729 .38405 L F
.61788 .44376 m .61911 .44154 L .62038 .44416 L .488 .543 .839 r
F
.61788 .44376 m .61661 .44121 L .61911 .44154 L F
.359 .44114 m .35989 .43894 L .36127 .44142 L .481 .555 .854 r
F
.359 .44114 m .35763 .43873 L .35989 .43894 L F
.33932 .42787 m .34019 .42565 L .3416 .42771 L .547 .63 .885 r
F
.33932 .42787 m .33792 .42583 L .34019 .42565 L F
.10244 .44077 m .10298 .4387 L .10439 .44101 L .458 .551 .863 r
F
.10244 .44077 m .10103 .4385 L .10298 .4387 L F
.33565 .42603 m .33651 .42381 L .33792 .42583 L .553 .637 .888 r
F
.33565 .42603 m .33423 .42403 L .33651 .42381 L F
.46956 .3623 m .4706 .35997 L .47193 .36319 L .38 .42 .777 r
F
.46956 .3623 m .46823 .35893 L .4706 .35997 L F
.74621 .38452 m .7476 .38221 L .74879 .38449 L .537 .59 .855 r
F
.74621 .38452 m .74502 .3822 L .7476 .38221 L F
.7761 .39955 m .77753 .39727 L .77867 .39922 L .583 .652 .883 r
F
.7761 .39955 m .77495 .39759 L .77753 .39727 L F
.25862 .39747 m .25938 .39522 L .26085 .39717 L .563 .649 .893 r
F
.25862 .39747 m .25715 .39551 L .25938 .39522 L F
.57547 .41906 m .57665 .4168 L .57793 .41874 L .58 .657 .89 r
F
.57547 .41906 m .57419 .41713 L .57665 .4168 L F
.20333 .30783 m .20253 .29996 L .20398 .3056 L 0 0 .441 r
F
.20253 .29996 m .20318 .29773 L .20398 .3056 L 0 0 .391 r
F
.343 .42979 m .34387 .42758 L .34527 .42968 L .539 .621 .882 r
F
.343 .42979 m .3416 .42771 L .34387 .42758 L F
.71981 .25925 m .71819 .24673 L .72088 .25731 L .106 .055 .51 r
F
.71819 .24673 m .71925 .24479 L .72088 .25731 L .085 .03 .491 r
F
.64006 .52901 m .63864 .51935 L .64122 .52704 L .133 .099 .551 r
F
.63864 .51935 m .6398 .51738 L .64122 .52704 L .159 .132 .576 r
F
.33196 .42426 m .33282 .42204 L .33423 .42403 L .559 .644 .89 r
F
.33196 .42426 m .33055 .42229 L .33282 .42204 L F
.63814 .49209 m .63686 .48662 L .6393 .49008 L .239 .232 .648 r
F
.63686 .48662 m .63802 .4846 L .6393 .49008 L .265 .263 .67 r
F
.89544 .49998 m .89384 .49327 L .89702 .49782 L .297 .263 .651 r
F
.89384 .49327 m .89541 .49111 L .89702 .49782 L .317 .29 .67 r
F
.21925 .371 m .21996 .36871 L .22138 .37145 L .407 .479 .822 r
F
.21925 .371 m .21784 .36817 L .21996 .36871 L F
.4847 .38037 m .48576 .37806 L .4871 .38047 L .501 .563 .851 r
F
.4847 .38037 m .48337 .37791 L .48576 .37806 L F
.6091 .43607 m .61032 .43383 L .61158 .43616 L .525 .589 .861 r
F
.6091 .43607 m .60783 .43378 L .61032 .43383 L F
.87062 .44035 m .87217 .43812 L .87331 .44061 L .522 .567 .842 r
F
.87062 .44035 m .86948 .43793 L .87217 .43812 L F
.71986 .3471 m .71863 .34298 L .72112 .34493 L .341 .342 .715 r
F
.71863 .34298 m .71988 .3408 L .72112 .34493 L .32 .315 .697 r
F
.72734 .36488 m .72871 .36256 L .72996 .36563 L .437 .462 .788 r
F
.72734 .36488 m .72608 .36167 L .72871 .36256 L F
.25492 .39578 m .25569 .39353 L .25715 .39551 L .559 .644 .891 r
F
.25492 .39578 m .25346 .3938 L .25569 .39353 L F
.11766 .4614 m .11822 .45935 L .11949 .46273 L .271 .352 .763 r
F
.11766 .4614 m .11637 .4582 L .11822 .45935 L F
.24021 .3884 m .24096 .38613 L .24242 .38826 L .528 .61 .879 r
F
.24021 .3884 m .23875 .38624 L .24096 .38613 L F
.52953 .403 m .53065 .40072 L .53196 .40263 L .583 .661 .892 r
F
.52953 .403 m .52822 .40108 L .53065 .40072 L F
.81832 .41411 m .8198 .41185 L .82091 .41375 L .592 .663 .888 r
F
.81832 .41411 m .81721 .41222 L .8198 .41185 L F
.32828 .42255 m .32913 .42033 L .33055 .42229 L .564 .649 .892 r
F
.32828 .42255 m .32686 .42061 L .32913 .42033 L F
.34667 .43181 m .34754 .42961 L .34894 .43177 L .53 .611 .878 r
F
.34667 .43181 m .34527 .42968 L .34754 .42961 L F
.71808 .27538 m .71661 .26506 L .71915 .27345 L .128 .081 .53 r
F
.30405 .41344 m .30489 .41118 L .30635 .41307 L .58 .667 .898 r
F
.30405 .41344 m .30259 .41155 L .30489 .41118 L F
.55064 .4102 m .55178 .40793 L .55308 .40981 L .588 .667 .894 r
F
.55064 .4102 m .54934 .40831 L .55178 .40793 L F
.77238 .39791 m .7738 .39562 L .77495 .39759 L .58 .648 .882 r
F
.77238 .39791 m .77123 .39592 L .7738 .39562 L F
.79722 .40696 m .79867 .40469 L .7998 .40658 L .593 .664 .888 r
F
.79722 .40696 m .79609 .40507 L .79867 .40469 L F
.6396 .50725 m .63827 .50023 L .64076 .50526 L .186 .166 .601 r
F
.63827 .50023 m .63943 .49824 L .64076 .50526 L .213 .199 .625 r
F
.28295 .4063 m .28375 .40403 L .28523 .40592 L .58 .667 .898 r
F
.28295 .4063 m .28147 .40441 L .28375 .40403 L F
.89106 .47512 m .88972 .47074 L .89264 .47293 L .374 .366 .722 r
F
.88972 .47074 m .89129 .46854 L .89264 .47293 L .391 .39 .738 r
F
.88972 .47074 m .88841 .46668 L .89129 .46854 L F
.21297 .36124 m .21368 .35895 L .21505 .36216 L .317 .381 .771 r
F
.21297 .36124 m .21161 .35787 L .21368 .35895 L F
.25124 .39405 m .25199 .39179 L .25346 .3938 L .553 .637 .889 r
F
.25124 .39405 m .24977 .39203 L .25199 .39179 L F
.89552 .57138 m .89307 .55586 L .8969 .56956 L .199 .133 .553 r
F
.89307 .55586 m .89444 .55403 L .8969 .56956 L .214 .154 .569 r
F
.24388 .39037 m .24463 .38811 L .24609 .39019 L .538 .621 .883 r
F
.24388 .39037 m .24242 .38826 L .24463 .38811 L F
.57174 .41746 m .57291 .4152 L .57419 .41713 L .582 .66 .891 r
F
.57174 .41746 m .57046 .41555 L .57291 .4152 L F
.72229 .35453 m .72355 .35236 L .72474 .35575 L .38 .39 .745 r
F
.72229 .35453 m .72108 .35094 L .72355 .35236 L F
.74997 .38672 m .75136 .38442 L .75254 .38663 L .546 .603 .861 r
F
.74997 .38672 m .74879 .38449 L .75136 .38442 L F
.88841 .46668 m .88998 .46449 L .89129 .46854 L .408 .411 .751 r
F
.88841 .46668 m .88714 .46291 L .88998 .46449 L F
.46053 .29242 m .45935 .28184 L .46156 .29 L .014 0 .489 r
F
.45935 .28184 m .46038 .27941 L .46156 .29 L 0 0 .451 r
F
.24756 .39224 m .24831 .38999 L .24977 .39203 L .546 .63 .886 r
F
.24756 .39224 m .24609 .39019 L .24831 .38999 L F
.85065 .42707 m .85217 .42483 L .85328 .4269 L .568 .631 .874 r
F
.85065 .42707 m .84954 .42502 L .85217 .42483 L F
.84692 .42523 m .84843 .42298 L .84954 .42502 L .573 .637 .877 r
F
.84692 .42523 m .84581 .42321 L .84843 .42298 L F
.32459 .42089 m .32544 .41867 L .32686 .42061 L .568 .654 .894 r
F
.32459 .42089 m .32316 .41897 L .32544 .41867 L F
.85439 .429 m .85592 .42675 L .85703 .42888 L .563 .623 .87 r
F
.85439 .429 m .85328 .4269 L .85592 .42675 L F
.76866 .39621 m .77008 .39393 L .77123 .39592 L .577 .643 .879 r
F
.76866 .39621 m .7675 .39421 L .77008 .39393 L F
.73745 .37708 m .73883 .37477 L .74004 .37729 L .503 .547 .834 r
F
.73745 .37708 m .73624 .3745 L .73883 .37477 L F
.27936 .40496 m .28015 .40271 L .28161 .40458 L .579 .666 .898 r
F
.27936 .40496 m .2779 .40308 L .28015 .40271 L F
.20358 .31688 m .20267 .31005 L .20423 .31466 L 0 0 .489 r
F
.20267 .31005 m .20333 .30783 L .20423 .31466 L 0 0 .441 r
F
.63952 .55146 m .63808 .53915 L .64062 .54962 L .095 .052 .514 r
F
.63808 .53915 m .63917 .5373 L .64062 .54962 L .119 .082 .537 r
F
.72108 .35094 m .71986 .3471 L .72234 .34877 L .361 .367 .731 r
F
.71986 .3471 m .72112 .34493 L .72234 .34877 L .341 .342 .715 r
F
.84319 .42346 m .8447 .4212 L .84581 .42321 L .577 .643 .879 r
F
.84319 .42346 m .84208 .42146 L .8447 .4212 L F
.71734 .33145 m .71603 .32606 L .7186 .32925 L .272 .256 .658 r
F
.71603 .32606 m .71728 .32386 L .7186 .32925 L .247 .225 .636 r
F
.5258 .40143 m .52691 .39915 L .52822 .40108 L .581 .659 .891 r
F
.5258 .40143 m .52448 .3995 L .52691 .39915 L F
.35033 .43396 m .35121 .43176 L .3526 .43399 L .519 .598 .873 r
F
.35033 .43396 m .34894 .43177 L .35121 .43176 L F
.20641 .34204 m .20519 .33726 L .20711 .33972 L .132 .18 .646 r
F
.75372 .3888 m .75512 .38651 L .75629 .38866 L .555 .614 .866 r
F
.75372 .3888 m .75254 .38663 L .75512 .38651 L F
.72108 .35094 m .72234 .34877 L .72355 .35236 L .361 .367 .731 r
F
.85814 .43103 m .85967 .42878 L .86079 .43096 L .556 .614 .866 r
F
.85814 .43103 m .85703 .42888 L .85967 .42878 L F
.76493 .39447 m .76635 .39218 L .7675 .39421 L .573 .637 .877 r
F
.76493 .39447 m .76377 .39243 L .76635 .39218 L F
.89245 .47991 m .89106 .47512 L .89403 .47772 L .356 .342 .706 r
F
.89106 .47512 m .89264 .47293 L .89403 .47772 L .374 .366 .722 r
F
.81462 .41259 m .81609 .41033 L .81721 .41222 L .593 .664 .888 r
F
.81462 .41259 m .8135 .41071 L .81609 .41033 L F
.30029 .41193 m .30112 .40966 L .30259 .41155 L .581 .668 .899 r
F
.30029 .41193 m .29882 .41005 L .30112 .40966 L F
.5469 .4087 m .54804 .40643 L .54934 .40831 L .588 .667 .894 r
F
.5469 .4087 m .5456 .40681 L .54804 .40643 L F
.79351 .40545 m .79496 .40318 L .79609 .40507 L .592 .663 .888 r
F
.79351 .40545 m .79238 .40355 L .79496 .40318 L F
.12477 .48575 m .12369 .48082 L .12534 .48373 L .028 .088 .59 r
F
.12369 .48082 m .12426 .4788 L .12534 .48373 L .077 .142 .629 r
F
.75746 .39078 m .75887 .38848 L .76004 .39058 L .562 .623 .871 r
F
.75746 .39078 m .75629 .38866 L .75887 .38848 L F
.09414 .4339 m .0947 .4317 L .09624 .43393 L .502 .596 .88 r
F
.09414 .4339 m .0926 .43171 L .0947 .4317 L F
.7612 .39266 m .76261 .39037 L .76377 .39243 L .568 .631 .874 r
F
.7612 .39266 m .76004 .39058 L .76261 .39037 L F
.56801 .4159 m .56918 .41364 L .57046 .41555 L .584 .662 .892 r
F
.56801 .4159 m .56672 .41399 L .56918 .41364 L F
.37776 .47161 m .37647 .46755 L .37867 .46946 L .264 .304 .716 r
F
.37647 .46755 m .37738 .46538 L .37867 .46946 L .293 .337 .737 r
F
.37647 .46755 m .37516 .46376 L .37738 .46538 L F
.3209 .41928 m .32174 .41706 L .32316 .41897 L .571 .657 .895 r
F
.3209 .41928 m .31947 .41737 L .32174 .41706 L F
.20561 .33785 m .20456 .3333 L .20624 .33578 L .098 .142 .62 r
F
.20456 .3333 m .20518 .33123 L .20624 .33578 L .052 .092 .585 r
F
.88714 .46291 m .8887 .4607 L .88998 .46449 L .423 .432 .764 r
F
.88714 .46291 m .88588 .45936 L .8887 .4607 L F
.83947 .42174 m .84098 .41948 L .84208 .42146 L .581 .648 .881 r
F
.83947 .42174 m .83836 .41977 L .84098 .41948 L F
.37903 .47602 m .37776 .47161 L .37995 .47387 L .232 .267 .693 r
F
.37776 .47161 m .37867 .46946 L .37995 .47387 L .264 .304 .716 r
F
.46297 .34315 m .46167 .33839 L .464 .34079 L .248 .266 .683 r
F
.46167 .33839 m .4627 .33603 L .464 .34079 L .213 .226 .657 r
F
.48843 .38283 m .4895 .38052 L .49083 .38284 L .516 .581 .859 r
F
.48843 .38283 m .4871 .38047 L .4895 .38052 L F
.61285 .43853 m .61407 .4363 L .61534 .43872 L .512 .573 .853 r
F
.61285 .43853 m .61158 .43616 L .61407 .4363 L F
.46823 .35893 m .46927 .3566 L .4706 .35997 L .358 .395 .763 r
F
.46823 .35893 m .46691 .35537 L .46927 .3566 L F
.22784 .37935 m .22857 .37708 L .23001 .37947 L .475 .553 .856 r
F
.22784 .37935 m .2264 .3769 L .22857 .37708 L F
.73243 .37141 m .7338 .36909 L .73502 .37184 L .475 .51 .814 r
F
.73243 .37141 m .73119 .36858 L .7338 .36909 L F
.20418 .32624 m .20322 .32071 L .2048 .32416 L .004 .04 .546 r
F
.20322 .32071 m .20384 .31862 L .2048 .32416 L 0 0 .504 r
F
.11048 .44885 m .11103 .4468 L .11238 .44948 L .388 .477 .83 r
F
.11048 .44885 m .10911 .44627 L .11103 .4468 L F
.27565 .40345 m .27644 .4012 L .2779 .40308 L .577 .664 .897 r
F
.27565 .40345 m .27419 .40156 L .27644 .4012 L F
.11637 .4582 m .11693 .45616 L .11822 .45935 L .3 .383 .781 r
F
.11637 .4582 m .11506 .45517 L .11693 .45616 L F
.52206 .39984 m .52317 .39756 L .52448 .3995 L .578 .655 .889 r
F
.52206 .39984 m .52074 .39789 L .52317 .39756 L F
.86191 .43317 m .86344 .43093 L .86456 .43318 L .548 .603 .86 r
F
.86191 .43317 m .86079 .43096 L .86344 .43093 L F
.10579 .44338 m .10633 .44132 L .10773 .44376 L .435 .526 .852 r
F
.10579 .44338 m .10439 .44101 L .10633 .44132 L F
.12659 .53599 m .12626 .52684 L .12708 .53433 L 0 0 .322 r
F
.12626 .52684 m .12674 .52517 L .12708 .53433 L 0 0 .365 r
F
.47964 .37512 m .4807 .37281 L .48203 .3754 L .472 .529 .834 r
F
.47964 .37512 m .47831 .37247 L .4807 .37281 L F
.83575 .42007 m .83726 .41781 L .83836 .41977 L .584 .652 .883 r
F
.83575 .42007 m .83465 .41813 L .83726 .41781 L F
.37516 .46376 m .37607 .46159 L .37738 .46538 L .319 .368 .756 r
F
.37516 .46376 m .37385 .4602 L .37607 .46159 L F
.3172 .4177 m .31804 .41547 L .31947 .41737 L .574 .661 .896 r
F
.3172 .4177 m .31577 .41581 L .31804 .41547 L F
.20797 .22831 m .20807 .23595 L .20744 .23813 L 0 0 .228 r
F
.20826 .2273 m .20807 .23595 L .20797 .22831 L F
.383 .50102 m .38182 .49425 L .38392 .49889 L .083 .093 .571 r
F
.38182 .49425 m .38274 .49212 L .38392 .49889 L .123 .14 .605 r
F
.47459 .3692 m .47564 .36688 L .47697 .36972 L .433 .483 .811 r
F
.47459 .3692 m .47326 .36626 L .47564 .36688 L F
.36263 .44396 m .36353 .44177 L .36489 .44439 L .46 .531 .843 r
F
.36263 .44396 m .36127 .44142 L .36353 .44177 L F
.81091 .41109 m .81239 .40882 L .8135 .41071 L .593 .665 .889 r
F
.81091 .41109 m .8098 .4092 L .81239 .40882 L F
.35398 .43625 m .35487 .43405 L .35625 .43636 L .506 .583 .867 r
F
.35398 .43625 m .3526 .43399 L .35487 .43405 L F
.21161 .35787 m .21232 .35557 L .21368 .35895 L .288 .349 .753 r
F
.21161 .35787 m .21027 .3543 L .21232 .35557 L F
.78981 .40393 m .79125 .40165 L .79238 .40355 L .591 .661 .887 r
F
.78981 .40393 m .78867 .40202 L .79125 .40165 L F
.56428 .41436 m .56544 .41209 L .56672 .41399 L .585 .664 .893 r
F
.56428 .41436 m .56299 .41246 L .56544 .41209 L F
.29653 .41043 m .29735 .40816 L .29882 .41005 L .581 .669 .899 r
F
.29653 .41043 m .29506 .40854 L .29735 .40816 L F
.3676 .44989 m .3685 .44771 L .36985 .45062 L .42 .484 .82 r
F
.3676 .44989 m .36625 .44709 L .3685 .44771 L F
.54317 .4072 m .5443 .40492 L .5456 .40681 L .587 .666 .894 r
F
.54317 .4072 m .54187 .40531 L .5443 .40492 L F
.8795 .44908 m .88106 .44686 L .88224 .44978 L .482 .513 .813 r
F
.8795 .44908 m .87833 .44628 L .88106 .44686 L F
.38029 .48083 m .37903 .47602 L .38121 .47869 L .198 .227 .666 r
F
.37903 .47602 m .37995 .47387 L .38121 .47869 L .232 .267 .693 r
F
.89275 .58624 m .89138 .5768 L .8934 .58541 L .184 .114 .538 r
F
.89202 .58721 m .89138 .5768 L .89275 .58624 L .199 .133 .553 r
F
.8934 .58541 m .89138 .5768 L .89276 .575 L F
.12639 .49953 m .1256 .49419 L .12687 .49783 L 0 0 .494 r
F
.51832 .39821 m .51943 .39593 L .52074 .39789 L .575 .652 .888 r
F
.51832 .39821 m .517 .39624 L .51943 .39593 L F
.87446 .44316 m .87601 .44093 L .87716 .44356 L .508 .548 .832 r
F
.87446 .44316 m .87331 .44061 L .87601 .44093 L F
.09776 .43619 m .09833 .43399 L .09985 .43631 L .486 .58 .874 r
F
.09776 .43619 m .09624 .43393 L .09833 .43399 L F
.27195 .40192 m .27273 .39967 L .27419 .40156 L .575 .662 .897 r
F
.27195 .40192 m .27049 .40002 L .27273 .39967 L F
.49216 .38511 m .49323 .38281 L .49457 .38505 L .528 .596 .865 r
F
.49216 .38511 m .49083 .38284 L .49323 .38281 L F
.83204 .41845 m .83354 .41619 L .83465 .41813 L .586 .655 .885 r
F
.83204 .41845 m .83093 .41652 L .83354 .41619 L F
.46532 .22553 m .46553 .22955 L .46471 .22703 L 0 0 .394 r
F
.46651 .24909 m .46566 .23616 L .46742 .24691 L 0 0 .417 r
F
.46566 .23616 m .46556 .23465 L .46576 .23593 L F
.46566 .23616 m .46576 .23593 L .46697 .24394 L F
.46593 .23738 m .46675 .23541 L .46728 .2432 L 0 0 .394 r
F
.46843 .25856 m .46748 .24752 L .46936 .25638 L 0 0 .449 r
F
.46748 .24752 m .46742 .24691 L .46752 .24741 L F
.46748 .24752 m .46752 .24741 L .46936 .25638 L F
.46697 .24394 m .46728 .2432 L .46757 .24731 L 0 0 .394 r
F
.46752 .24741 m .46757 .24731 L .46761 .24797 L F
.46697 .24394 m .46757 .24731 L .46752 .24741 L F
.46593 .23738 m .46728 .2432 L .46697 .24394 L F
.46695 .244 m .46697 .24394 L .46742 .24691 L 0 0 .417 r
F
.46566 .23616 m .46697 .24394 L .46695 .244 L F
.46553 .22955 m .46584 .23573 L .46512 .23053 L 0 0 .394 r
F
.46584 .23573 m .46593 .23738 L .46576 .23593 L F
.46584 .23573 m .46576 .23593 L .46512 .23053 L F
.46553 .22955 m .46512 .23053 L .46471 .22703 L F
.46474 .22701 m .4647 .23154 L .46426 .22818 L 0 0 .386 r
F
.4647 .23154 m .46465 .23683 L .46444 .23217 L F
.4647 .23154 m .46444 .23217 L .46426 .22818 L F
.62165 .44688 m .62288 .44465 L .62416 .44746 L .468 .518 .826 r
F
.62165 .44688 m .62038 .44416 L .62288 .44465 L F
.88588 .45936 m .88745 .45715 L .8887 .4607 L .437 .45 .776 r
F
.88588 .45936 m .88465 .45601 L .88745 .45715 L F
.3135 .41615 m .31434 .41392 L .31577 .41581 L .576 .663 .897 r
F
.3135 .41615 m .31207 .41427 L .31434 .41392 L F
.74124 .37975 m .74263 .37744 L .74383 .37985 L .518 .566 .844 r
F
.74124 .37975 m .74004 .37729 L .74263 .37744 L F
.86568 .43546 m .86723 .43322 L .86835 .43555 L .539 .59 .854 r
F
.86568 .43546 m .86456 .43318 L .86723 .43322 L F
.8939 .48519 m .89245 .47991 L .89548 .48302 L .337 .316 .689 r
F
.89245 .47991 m .89403 .47772 L .89548 .48302 L .356 .342 .706 r
F
.71732 .28793 m .71595 .27922 L .71839 .28602 L .151 .108 .551 r
F
.71595 .27922 m .71702 .2773 L .71839 .28602 L .128 .081 .53 r
F
.51458 .39654 m .51568 .39425 L .517 .39624 L .571 .647 .886 r
F
.51458 .39654 m .51326 .39455 L .51568 .39425 L F
.46691 .35537 m .46795 .35303 L .46927 .3566 L .334 .367 .747 r
F
.46691 .35537 m .46559 .35158 L .46795 .35303 L F
.20767 .34643 m .20641 .34204 L .20837 .34412 L .177 .229 .679 r
F
.20641 .34204 m .20711 .33972 L .20837 .34412 L .132 .18 .646 r
F
.7861 .40238 m .78754 .4001 L .78867 .40202 L .589 .659 .886 r
F
.7861 .40238 m .78496 .40046 L .78754 .4001 L F
.59287 .42563 m .59406 .42337 L .59533 .42543 L .562 .635 .881 r
F
.59287 .42563 m .5916 .42359 L .59406 .42337 L F
.5966 .42751 m .59781 .42526 L .59908 .42736 L .556 .628 .878 r
F
.5966 .42751 m .59533 .42543 L .59781 .42526 L F
.56054 .41283 m .5617 .41056 L .56299 .41246 L .586 .665 .893 r
F
.56054 .41283 m .55925 .41094 L .5617 .41056 L F
.80721 .40958 m .80868 .40731 L .8098 .4092 L .593 .665 .889 r
F
.80721 .40958 m .80609 .4077 L .80868 .40731 L F
.21784 .36817 m .21855 .36588 L .21996 .36871 L .388 .459 .812 r
F
.21784 .36817 m .21644 .36523 L .21855 .36588 L F
.29276 .40893 m .29358 .40665 L .29506 .40854 L .581 .669 .899 r
F
.29276 .40893 m .29129 .40704 L .29358 .40665 L F
.37385 .4602 m .37476 .45803 L .37607 .46159 L .344 .396 .772 r
F
.37385 .4602 m .37252 .45685 L .37476 .45803 L F
.53943 .40569 m .54056 .40341 L .54187 .40531 L .586 .665 .893 r
F
.53943 .40569 m .53813 .40379 L .54056 .40341 L F
.23146 .38181 m .23219 .37954 L .23365 .38184 L .494 .574 .864 r
F
.23146 .38181 m .23001 .37947 L .23219 .37954 L F
.46427 .34752 m .46297 .34315 L .46531 .34517 L .279 .303 .707 r
F
.46297 .34315 m .464 .34079 L .46531 .34517 L .248 .266 .683 r
F
.58913 .42382 m .59032 .42156 L .5916 .42359 L .567 .642 .884 r
F
.58913 .42382 m .58786 .42181 L .59032 .42156 L F
.4959 .38725 m .49697 .38495 L .4983 .38713 L .539 .608 .871 r
F
.4959 .38725 m .49457 .38505 L .49697 .38495 L F
.22281 .3741 m .22353 .37182 L .22496 .3744 L .439 .513 .838 r
F
.22281 .3741 m .22138 .37145 L .22353 .37182 L F
.60034 .42948 m .60155 .42724 L .60282 .42939 L .549 .619 .874 r
F
.60034 .42948 m .59908 .42736 L .60155 .42724 L F
.46377 .2556 m .46284 .24118 L .46468 .25343 L 0 0 .417 r
F
.46284 .24118 m .46374 .23901 L .46468 .25343 L 0 0 .386 r
F
.26825 .40037 m .26902 .39812 L .27049 .40002 L .573 .659 .896 r
F
.26825 .40037 m .26678 .39846 L .26902 .39812 L F
.82833 .41685 m .82982 .41459 L .83093 .41652 L .588 .658 .886 r
F
.82833 .41685 m .82722 .41494 L .82982 .41459 L F
.51085 .39482 m .51194 .39253 L .51326 .39455 L .567 .642 .884 r
F
.51085 .39482 m .50952 .3928 L .51194 .39253 L F
.21027 .3543 m .21098 .35199 L .21232 .35557 L .255 .313 .731 r
F
.21027 .3543 m .20896 .3505 L .21098 .35199 L F
.61661 .44121 m .61784 .43898 L .61911 .44154 L .497 .554 .844 r
F
.61661 .44121 m .61534 .43872 L .61784 .43898 L F
.10103 .4385 m .10156 .43643 L .10298 .4387 L .469 .562 .867 r
F
.10103 .4385 m .0996 .43629 L .10156 .43643 L F
.5854 .42207 m .58658 .41982 L .58786 .42181 L .571 .647 .886 r
F
.5854 .42207 m .58412 .42009 L .58658 .41982 L F
.49963 .38928 m .50071 .38698 L .50204 .3891 L .548 .619 .875 r
F
.49963 .38928 m .4983 .38713 L .50071 .38698 L F
.3098 .41462 m .31063 .41239 L .31207 .41427 L .578 .665 .898 r
F
.3098 .41462 m .30836 .41275 L .31063 .41239 L F
.50711 .39305 m .5082 .39076 L .50952 .3928 L .561 .635 .882 r
F
.50711 .39305 m .50578 .39099 L .5082 .39076 L F
.11506 .45517 m .11561 .45311 L .11693 .45616 L .325 .41 .796 r
F
.11506 .45517 m .11373 .45226 L .11561 .45311 L F
.50337 .3912 m .50446 .38891 L .50578 .39099 L .555 .628 .879 r
F
.50337 .3912 m .50204 .3891 L .50446 .38891 L F
.35763 .43873 m .35852 .43653 L .35989 .43894 L .49 .565 .859 r
F
.35763 .43873 m .35625 .43636 L .35852 .43653 L F
.89721 .55037 m .89482 .53649 L .89879 .54827 L .215 .155 .57 r
F
.89482 .53649 m .89639 .53438 L .89879 .54827 L .235 .181 .59 r
F
.46559 .35158 m .46663 .34923 L .46795 .35303 L .308 .336 .728 r
F
.46559 .35158 m .46427 .34752 L .46663 .34923 L F
.38378 .52276 m .38284 .51429 L .3846 .52089 L 0 0 .49 r
F
.60409 .43157 m .6053 .42932 L .60657 .43154 L .541 .608 .87 r
F
.60409 .43157 m .60282 .42939 L .6053 .42932 L F
.78239 .40082 m .78382 .39853 L .78496 .40046 L .587 .657 .885 r
F
.78239 .40082 m .78124 .39888 L .78382 .39853 L F
.20561 .33785 m .20624 .33578 L .20733 .33997 L .098 .142 .62 r
F
.46427 .34752 m .46531 .34517 L .46663 .34923 L .279 .303 .707 r
F
.20896 .3505 m .20767 .34643 L .20966 .34819 L .218 .273 .707 r
F
.20767 .34643 m .20837 .34412 L .20966 .34819 L .177 .229 .679 r
F
.26455 .39878 m .26532 .39654 L .26678 .39846 L .569 .656 .895 r
F
.26455 .39878 m .26308 .39686 L .26532 .39654 L F
.20896 .3505 m .20966 .34819 L .21098 .35199 L .218 .273 .707 r
F
.55681 .41132 m .55796 .40905 L .55925 .41094 L .587 .666 .894 r
F
.55681 .41132 m .55552 .40943 L .55796 .40905 L F
.58166 .42038 m .58285 .41812 L .58412 .42009 L .575 .652 .888 r
F
.58166 .42038 m .58038 .41843 L .58285 .41812 L F
.6343 .47104 m .63308 .4672 L .63546 .46901 L .334 .349 .727 r
F
.63308 .4672 m .63424 .46516 L .63546 .46901 L .354 .374 .743 r
F
.63308 .4672 m .63187 .46361 L .63424 .46516 L F
.80351 .40808 m .80497 .40581 L .80609 .4077 L .593 .665 .889 r
F
.80351 .40808 m .80238 .4062 L .80497 .40581 L F
.12579 .49122 m .12477 .48575 L .12635 .48921 L 0 .031 .548 r
F
.12477 .48575 m .12534 .48373 L .12635 .48921 L .028 .088 .59 r
F
.5357 .40417 m .53682 .40189 L .53813 .40379 L .585 .664 .893 r
F
.5357 .40417 m .53439 .40226 L .53682 .40189 L F
.63943 .49824 m .63814 .49209 L .6406 .49623 L .213 .199 .625 r
F
.63814 .49209 m .6393 .49008 L .6406 .49623 L .239 .232 .648 r
F
.82462 .41529 m .82611 .41302 L .82722 .41494 L .59 .66 .887 r
F
.82462 .41529 m .82351 .41338 L .82611 .41302 L F
.289 .40743 m .28981 .40515 L .29129 .40704 L .581 .669 .899 r
F
.289 .40743 m .28752 .40554 L .28981 .40515 L F
.63553 .47517 m .6343 .47104 L .63669 .47315 L .312 .322 .71 r
F
.6343 .47104 m .63546 .46901 L .63669 .47315 L .334 .349 .727 r
F
.63888 .57064 m .63733 .55512 L .63998 .56883 L .073 .025 .492 r
F
.63733 .55512 m .63842 .55329 L .63998 .56883 L .095 .052 .514 r
F
.62672 .45342 m .62796 .4512 L .62924 .45439 L .431 .47 .8 r
F
.62672 .45342 m .62544 .45038 L .62796 .4512 L F
.2045 .28173 m .20404 .27059 L .20516 .27948 L 0 0 .341 r
F
.20404 .27059 m .2047 .26832 L .20516 .27948 L 0 0 .291 r
F
.48337 .37791 m .48443 .3756 L .48576 .37806 L .492 .552 .846 r
F
.48337 .37791 m .48203 .3754 L .48443 .3756 L F
.38153 .48616 m .38029 .48083 L .38245 .48401 L .161 .185 .637 r
F
.38029 .48083 m .38121 .47869 L .38245 .48401 L .198 .227 .666 r
F
.2351 .3841 m .23584 .38183 L .23729 .38405 L .51 .59 .871 r
F
.2351 .3841 m .23365 .38184 L .23584 .38183 L F
.74502 .3822 m .74641 .3799 L .7476 .38221 L .531 .583 .852 r
F
.74502 .3822 m .74383 .37985 L .74641 .3799 L F
.86948 .43793 m .87103 .43569 L .87217 .43812 L .528 .575 .847 r
F
.86948 .43793 m .86835 .43555 L .87103 .43569 L F
.46141 .33079 m .46013 .32496 L .46244 .32842 L .177 .184 .628 r
F
.46013 .32496 m .46116 .32259 L .46244 .32842 L .138 .139 .596 r
F
.20384 .29549 m .20319 .28623 L .2045 .29325 L 0 0 .391 r
F
.20319 .28623 m .20384 .28399 L .2045 .29325 L 0 0 .341 r
F
.77867 .39922 m .7801 .39694 L .78124 .39888 L .585 .654 .884 r
F
.77867 .39922 m .77753 .39727 L .7801 .39694 L F
.63187 .46361 m .63303 .46157 L .63424 .46516 L .373 .398 .758 r
F
.63187 .46361 m .63067 .46024 L .63303 .46157 L F
.26085 .39717 m .26162 .39492 L .26308 .39686 L .566 .652 .893 r
F
.26085 .39717 m .25938 .39522 L .26162 .39492 L F
.38299 .55072 m .38221 .5384 L .38381 .54888 L 0 0 .424 r
F
.38221 .5384 m .38303 .53656 L .38381 .54888 L 0 0 .457 r
F
.57793 .41874 m .57911 .41648 L .58038 .41843 L .578 .655 .889 r
F
.57793 .41874 m .57665 .4168 L .57911 .41648 L F
.60783 .43378 m .60905 .43154 L .61032 .43383 L .531 .596 .864 r
F
.60783 .43378 m .60657 .43154 L .60905 .43154 L F
.88465 .45601 m .88622 .45379 L .88745 .45715 L .449 .468 .786 r
F
.88465 .45601 m .88344 .45282 L .88622 .45379 L F
.73624 .3745 m .73762 .37218 L .73883 .37477 L .494 .536 .828 r
F
.73624 .3745 m .73502 .37184 L .73762 .37218 L F
.33792 .42583 m .33878 .42361 L .34019 .42565 L .55 .634 .887 r
F
.33792 .42583 m .33651 .42381 L .33878 .42361 L F
.10911 .44627 m .10965 .4442 L .11103 .4468 L .405 .495 .838 r
F
.10911 .44627 m .10773 .44376 L .10965 .4442 L F
.71728 .32386 m .71593 .31783 L .71854 .32165 L .247 .225 .636 r
F
.71593 .31783 m .71718 .31562 L .71854 .32165 L .22 .193 .614 r
F
.3416 .42771 m .34246 .4255 L .34387 .42758 L .543 .626 .884 r
F
.3416 .42771 m .34019 .42565 L .34246 .4255 L F
.33423 .42403 m .33509 .42181 L .33651 .42381 L .556 .641 .889 r
F
.33423 .42403 m .33282 .42204 L .33509 .42181 L F
.73119 .36858 m .73257 .36625 L .7338 .36909 L .463 .495 .806 r
F
.73119 .36858 m .72996 .36563 L .73257 .36625 L F
.37252 .45685 m .37343 .45467 L .37476 .45803 L .366 .422 .787 r
F
.37252 .45685 m .37119 .45366 L .37343 .45467 L F
.63677 .47967 m .63553 .47517 L .63793 .47765 L .289 .293 .691 r
F
.63553 .47517 m .63669 .47315 L .63793 .47765 L .312 .322 .71 r
F
.53196 .40263 m .53308 .40035 L .53439 .40226 L .584 .662 .892 r
F
.53196 .40263 m .53065 .40072 L .53308 .40035 L F
.82091 .41375 m .8224 .41148 L .82351 .41338 L .591 .662 .888 r
F
.82091 .41375 m .8198 .41185 L .8224 .41148 L F
.55308 .40981 m .55422 .40754 L .55552 .40943 L .588 .667 .894 r
F
.55308 .40981 m .55178 .40793 L .55422 .40754 L F
.30635 .41307 m .30719 .41081 L .30865 .4127 L .579 .667 .898 r
F
.30635 .41307 m .30489 .41118 L .30719 .41081 L F
.7998 .40658 m .80126 .40431 L .80238 .4062 L .593 .665 .889 r
F
.7998 .40658 m .79867 .40469 L .80126 .40431 L F
.23875 .38624 m .23949 .38397 L .24096 .38613 L .522 .604 .877 r
F
.23875 .38624 m .23729 .38405 L .23949 .38397 L F
.47326 .36626 m .47431 .36393 L .47564 .36688 L .417 .464 .801 r
F
.47326 .36626 m .47193 .36319 L .47431 .36393 L F
.28523 .40592 m .28604 .40364 L .28752 .40554 L .58 .668 .899 r
F
.28523 .40592 m .28375 .40403 L .28604 .40364 L F
.25715 .39551 m .25792 .39325 L .25938 .39522 L .561 .647 .892 r
F
.25715 .39551 m .25569 .39353 L .25792 .39325 L F
.34527 .42968 m .34614 .42747 L .34754 .42961 L .535 .616 .88 r
F
.34527 .42968 m .34387 .42758 L .34614 .42747 L F
.38055 .58312 m .38008 .56677 L .38128 .5815 L 0 0 .374 r
F
.38041 .58341 m .38008 .56677 L .38055 .58312 L 0 0 .406 r
F
.38128 .5815 m .38008 .56677 L .38094 .56485 L F
.33055 .42229 m .3314 .42007 L .33282 .42204 L .562 .647 .891 r
F
.33055 .42229 m .32913 .42033 L .3314 .42007 L F
.46204 .27366 m .46106 .26206 L .46295 .27151 L 0 0 .449 r
F
.46106 .26206 m .46196 .25991 L .46295 .27151 L 0 0 .417 r
F
.89746 .51904 m .89559 .50989 L .89905 .5169 L .255 .208 .61 r
F
.89559 .50989 m .89717 .50774 L .89905 .5169 L .276 .235 .631 r
F
.71863 .33633 m .71734 .33145 L .71988 .33414 L .297 .286 .678 r
F
.71734 .33145 m .7186 .32925 L .71988 .33414 L .272 .256 .658 r
F
.77495 .39759 m .77638 .39531 L .77753 .39727 L .582 .65 .882 r
F
.77495 .39759 m .7738 .39562 L .77638 .39531 L F
.71703 .30657 m .71557 .29869 L .71829 .30434 L .193 .16 .59 r
F
.71557 .29869 m .71682 .29646 L .71829 .30434 L .166 .127 .565 r
F
.57419 .41713 m .57537 .41486 L .57665 .4168 L .581 .659 .891 r
F
.57419 .41713 m .57291 .4152 L .57537 .41486 L F
.36625 .44709 m .36715 .4449 L .3685 .44771 L .435 .501 .829 r
F
.36625 .44709 m .36489 .44439 L .36715 .4449 L F
.74879 .38449 m .75018 .38218 L .75136 .38442 L .542 .597 .858 r
F
.74879 .38449 m .7476 .38221 L .75018 .38218 L F
.25346 .3938 m .25422 .39154 L .25569 .39353 L .556 .641 .89 r
F
.25346 .3938 m .25199 .39179 L .25422 .39154 L F
.10439 .44101 m .10493 .43894 L .10633 .44132 L .447 .539 .858 r
F
.10439 .44101 m .10298 .4387 L .10493 .43894 L F
.24242 .38826 m .24316 .386 L .24463 .38811 L .533 .616 .881 r
F
.24242 .38826 m .24096 .38613 L .24316 .386 L F
.87833 .44628 m .87988 .44405 L .88106 .44686 L .492 .526 .82 r
F
.87833 .44628 m .87716 .44356 L .87988 .44405 L F
.32686 .42061 m .32771 .41838 L .32913 .42033 L .566 .651 .893 r
F
.32686 .42061 m .32544 .41867 L .32771 .41838 L F
.72709 .36203 m .72835 .35987 L .72952 .3628 L .428 .451 .781 r
F
.72709 .36203 m .72592 .35897 L .72835 .35987 L F
.63067 .46024 m .63182 .45819 L .63303 .46157 L .39 .419 .771 r
F
.63067 .46024 m .62947 .45704 L .63182 .45819 L F
.47831 .37247 m .47936 .37015 L .4807 .37281 L .46 .515 .828 r
F
.47831 .37247 m .47697 .36972 L .47936 .37015 L F
.24977 .39203 m .25053 .38977 L .25199 .39179 L .549 .634 .887 r
F
.24977 .39203 m .24831 .38999 L .25053 .38977 L F
.24609 .39019 m .24684 .38793 L .24831 .38999 L .542 .626 .884 r
F
.24609 .39019 m .24463 .38811 L .24684 .38793 L F
.2264 .3769 m .22712 .37463 L .22857 .37708 L .464 .541 .851 r
F
.2264 .3769 m .22496 .3744 L .22712 .37463 L F
.34894 .43177 m .34981 .42956 L .35121 .43176 L .525 .605 .876 r
F
.34894 .43177 m .34754 .42961 L .34981 .42956 L F
.77123 .39592 m .77265 .39363 L .7738 .39562 L .579 .646 .881 r
F
.77123 .39592 m .77008 .39393 L .77265 .39363 L F
.52822 .40108 m .52934 .3988 L .53065 .40072 L .582 .66 .891 r
F
.52822 .40108 m .52691 .39915 L .52934 .3988 L F
.84954 .42502 m .85106 .42277 L .85217 .42483 L .571 .634 .875 r
F
.84954 .42502 m .84843 .42298 L .85106 .42277 L F
.89541 .49111 m .8939 .48519 L .89699 .48894 L .317 .29 .67 r
F
.8939 .48519 m .89548 .48302 L .89699 .48894 L .337 .316 .689 r
F
.85328 .4269 m .85481 .42465 L .85592 .42675 L .565 .627 .872 r
F
.85328 .4269 m .85217 .42483 L .85481 .42465 L F
.36127 .44142 m .36216 .43922 L .36353 .44177 L .471 .543 .849 r
F
.36127 .44142 m .35989 .43894 L .36216 .43922 L F
.81721 .41222 m .81869 .40995 L .8198 .41185 L .592 .664 .888 r
F
.81721 .41222 m .81609 .41033 L .81869 .40995 L F
.61158 .43616 m .6128 .43392 L .61407 .4363 L .519 .581 .857 r
F
.61158 .43616 m .61032 .43383 L .6128 .43392 L F
.11373 .45226 m .11428 .45021 L .11561 .45311 L .349 .435 .809 r
F
.11373 .45226 m .11238 .44948 L .11428 .45021 L F
.30259 .41155 m .30342 .40928 L .30489 .41118 L .58 .668 .899 r
F
.30259 .41155 m .30112 .40966 L .30342 .40928 L F
.54934 .40831 m .55048 .40604 L .55178 .40793 L .588 .667 .894 r
F
.54934 .40831 m .54804 .40643 L .55048 .40604 L F
.79609 .40507 m .79755 .4028 L .79867 .40469 L .592 .664 .888 r
F
.79609 .40507 m .79496 .40318 L .79755 .4028 L F
.21644 .36523 m .21715 .36294 L .21855 .36588 L .367 .436 .8 r
F
.21644 .36523 m .21505 .36216 L .21715 .36294 L F
.0926 .43171 m .09316 .4295 L .0947 .4317 L .509 .603 .883 r
F
.0926 .43171 m .09106 .42955 L .09316 .4295 L F
.84581 .42321 m .84733 .42095 L .84843 .42298 L .575 .64 .878 r
F
.84581 .42321 m .8447 .4212 L .84733 .42095 L F
.4871 .38047 m .48816 .37816 L .4895 .38052 L .509 .572 .855 r
F
.4871 .38047 m .48576 .37806 L .48816 .37816 L F
.28147 .40441 m .28227 .40213 L .28375 .40403 L .579 .667 .898 r
F
.28147 .40441 m .27999 .40251 L .28227 .40213 L F
.75254 .38663 m .75394 .38433 L .75512 .38651 L .551 .609 .864 r
F
.75254 .38663 m .75136 .38442 L .75394 .38433 L F
.85703 .42888 m .85856 .42663 L .85967 .42878 L .559 .618 .868 r
F
.85703 .42888 m .85592 .42675 L .85856 .42663 L F
.57046 .41555 m .57163 .41328 L .57291 .4152 L .583 .661 .892 r
F
.57046 .41555 m .56918 .41364 L .57163 .41328 L F
.32316 .41897 m .32401 .41675 L .32544 .41867 L .57 .656 .895 r
F
.32316 .41897 m .32174 .41706 L .32401 .41675 L F
.7675 .39421 m .76892 .39191 L .77008 .39393 L .575 .64 .878 r
F
.7675 .39421 m .76635 .39218 L .76892 .39191 L F
.12722 .51399 m .12661 .50721 L .1277 .5123 L 0 0 .409 r
F
.12661 .50721 m .12709 .50551 L .1277 .5123 L 0 0 .452 r
F
.62038 .44416 m .62161 .44194 L .62288 .44465 L .479 .531 .833 r
F
.62038 .44416 m .61911 .44154 L .62161 .44194 L F
.20859 .22613 m .20807 .23595 L .20826 .2273 L 0 0 .228 r
F
.87331 .44061 m .87486 .43838 L .87601 .44093 L .515 .558 .837 r
F
.87331 .44061 m .87217 .43812 L .87486 .43838 L F
.84208 .42146 m .84359 .41921 L .8447 .4212 L .579 .646 .88 r
F
.84208 .42146 m .84098 .41948 L .84359 .41921 L F
.2779 .40308 m .27869 .40084 L .28015 .40271 L .578 .665 .898 r
F
.2779 .40308 m .27644 .4012 L .27869 .40084 L F
.71718 .31562 m .71578 .30879 L .71844 .31341 L .22 .193 .614 r
F
.71578 .30879 m .71703 .30657 L .71844 .31341 L .193 .16 .59 r
F
.75629 .38866 m .7577 .38636 L .75887 .38848 L .558 .618 .869 r
F
.75629 .38866 m .75512 .38651 L .7577 .38636 L F
.76377 .39243 m .76518 .39014 L .76635 .39218 L .57 .634 .876 r
F
.76377 .39243 m .76261 .39037 L .76518 .39014 L F
.89717 .50774 m .89544 .49998 L .89875 .50559 L .276 .235 .631 r
F
.89544 .49998 m .89702 .49782 L .89875 .50559 L .297 .263 .651 r
F
.76004 .39058 m .76144 .38829 L .76261 .39037 L .565 .627 .872 r
F
.76004 .39058 m .75887 .38848 L .76144 .38829 L F
.52448 .3995 m .5256 .39721 L .52691 .39915 L .579 .657 .89 r
F
.52448 .3995 m .52317 .39756 L .5256 .39721 L F
.86079 .43096 m .86232 .42872 L .86344 .43093 L .552 .609 .863 r
F
.86079 .43096 m .85967 .42878 L .86232 .42872 L F
.3526 .43399 m .35348 .43178 L .35487 .43405 L .513 .591 .87 r
F
.3526 .43399 m .35121 .43176 L .35348 .43178 L F
.63802 .4846 m .63677 .47967 L .63919 .48259 L .265 .263 .67 r
F
.63677 .47967 m .63793 .47765 L .63919 .48259 L .289 .293 .691 r
F
.20518 .33123 m .20418 .32624 L .20581 .32915 L .052 .092 .585 r
F
.20418 .32624 m .2048 .32416 L .20581 .32915 L .004 .04 .546 r
F
.31947 .41737 m .32031 .41515 L .32174 .41706 L .573 .659 .896 r
F
.31947 .41737 m .31804 .41547 L .32031 .41515 L F
.38384 .53471 m .38297 .52462 L .38466 .53285 L 0 0 .457 r
F
.38297 .52462 m .38378 .52276 L .38466 .53285 L 0 0 .49 r
F
.8135 .41071 m .81498 .40844 L .81609 .41033 L .593 .665 .889 r
F
.8135 .41071 m .81239 .40882 L .81498 .40844 L F
.83836 .41977 m .83987 .41751 L .84098 .41948 L .582 .65 .882 r
F
.83836 .41977 m .83726 .41781 L .83987 .41751 L F
.22138 .37145 m .2221 .36917 L .22353 .37182 L .424 .497 .831 r
F
.22138 .37145 m .21996 .36871 L .2221 .36917 L F
.62544 .45038 m .62668 .44816 L .62796 .4512 L .444 .487 .81 r
F
.62544 .45038 m .62416 .44746 L .62668 .44816 L F
.29882 .41005 m .29965 .40777 L .30112 .40966 L .581 .669 .899 r
F
.29882 .41005 m .29735 .40816 L .29965 .40777 L F
.12674 .51568 m .12722 .51399 L .12771 .52181 L 0 0 .409 r
F
.12723 .52349 m .12674 .51568 L .12771 .52181 L 0 0 .365 r
F
.79238 .40355 m .79383 .40127 L .79496 .40318 L .591 .662 .888 r
F
.79238 .40355 m .79125 .40165 L .79383 .40127 L F
.5456 .40681 m .54674 .40454 L .54804 .40643 L .587 .667 .894 r
F
.5456 .40681 m .5443 .40492 L .54674 .40454 L F
.09624 .43393 m .0968 .43172 L .09833 .43399 L .494 .588 .878 r
F
.09624 .43393 m .0947 .4317 L .0968 .43172 L F
.56672 .41399 m .56789 .41173 L .56918 .41364 L .585 .663 .892 r
F
.56672 .41399 m .56544 .41209 L .56789 .41173 L F
.88344 .45282 m .885 .4506 L .88622 .45379 L .461 .484 .796 r
F
.88344 .45282 m .88224 .44978 L .885 .4506 L F
.20685 .25472 m .20682 .2403 L .20748 .25255 L 0 0 .271 r
F
.20682 .2403 m .20744 .23813 L .20748 .25255 L 0 0 .228 r
F
.37119 .45366 m .3721 .45148 L .37343 .45467 L .386 .445 .799 r
F
.37119 .45366 m .36985 .45062 L .3721 .45148 L F
.74004 .37729 m .74142 .37498 L .74263 .37744 L .511 .557 .839 r
F
.74004 .37729 m .73883 .37477 L .74142 .37498 L F
.7211 .22708 m .72185 .23107 L .72051 .23353 L .073 .015 .479 r
F
.72136 .2266 m .72185 .23107 L .7211 .22708 L F
.62947 .45704 m .63062 .45499 L .63182 .45819 L .406 .44 .783 r
F
.62947 .45704 m .62828 .454 L .63062 .45499 L F
.27419 .40156 m .27498 .39932 L .27644 .4012 L .576 .663 .897 r
F
.27419 .40156 m .27273 .39967 L .27498 .39932 L F
.49083 .38284 m .4919 .38053 L .49323 .38281 L .522 .589 .862 r
F
.49083 .38284 m .4895 .38052 L .4919 .38053 L F
.52074 .39789 m .52185 .3956 L .52317 .39756 L .577 .654 .889 r
F
.52074 .39789 m .51943 .39593 L .52185 .3956 L F
.89797 .53226 m .89588 .52117 L .89956 .53014 L .235 .181 .59 r
F
.89588 .52117 m .89746 .51904 L .89956 .53014 L .255 .208 .61 r
F
.46072 .30367 m .4595 .29484 L .46175 .30126 L .056 .045 .526 r
F
.4595 .29484 m .46053 .29242 L .46175 .30126 L .014 0 .489 r
F
.83465 .41813 m .83615 .41586 L .83726 .41781 L .585 .654 .884 r
F
.83465 .41813 m .83354 .41619 L .83615 .41586 L F
.46474 .22701 m .46556 .23465 L .46465 .23683 L 0 0 .386 r
F
.86456 .43318 m .8661 .43093 L .86723 .43322 L .544 .597 .857 r
F
.86456 .43318 m .86344 .43093 L .8661 .43093 L F
.38274 .49212 m .38153 .48616 L .38366 .48998 L .123 .14 .605 r
F
.38153 .48616 m .38245 .48401 L .38366 .48998 L .161 .185 .637 r
F
.31577 .41581 m .31661 .41358 L .31804 .41547 L .575 .662 .897 r
F
.31577 .41581 m .31434 .41392 L .31661 .41358 L F
.72592 .35897 m .72718 .3568 L .72835 .35987 L .413 .432 .771 r
F
.72592 .35897 m .72474 .35575 L .72718 .3568 L F
.23001 .37947 m .23074 .37719 L .23219 .37954 L .485 .564 .86 r
F
.23001 .37947 m .22857 .37708 L .23074 .37719 L F
.12709 .50551 m .12639 .49953 L .12757 .50382 L 0 0 .452 r
F
.12639 .49953 m .12687 .49783 L .12757 .50382 L 0 0 .494 r
F
.61534 .43872 m .61657 .43649 L .61784 .43898 L .505 .564 .849 r
F
.61534 .43872 m .61407 .4363 L .61657 .43649 L F
.47193 .36319 m .47297 .36086 L .47431 .36393 L .399 .443 .79 r
F
.47193 .36319 m .4706 .35997 L .47297 .36086 L F
.78867 .40202 m .79012 .39974 L .79125 .40165 L .59 .66 .887 r
F
.78867 .40202 m .78754 .4001 L .79012 .39974 L F
.8098 .4092 m .81127 .40693 L .81239 .40882 L .593 .665 .889 r
F
.8098 .4092 m .80868 .40731 L .81127 .40693 L F
.56299 .41246 m .56415 .41019 L .56544 .41209 L .586 .665 .893 r
F
.56299 .41246 m .5617 .41056 L .56415 .41019 L F
.38136 .55438 m .38217 .55255 L .38282 .56809 L 0 0 .424 r
F
.29506 .40854 m .29588 .40627 L .29735 .40816 L .581 .669 .899 r
F
.29506 .40854 m .29358 .40665 L .29588 .40627 L F
.72996 .36563 m .73133 .3633 L .73257 .36625 L .45 .479 .798 r
F
.72996 .36563 m .72871 .36256 L .73133 .3633 L F
.517 .39624 m .51811 .39395 L .51943 .39593 L .573 .649 .887 r
F
.517 .39624 m .51568 .39425 L .51811 .39395 L F
.54187 .40531 m .543 .40303 L .5443 .40492 L .587 .666 .893 r
F
.54187 .40531 m .54056 .40341 L .543 .40303 L F
.35625 .43636 m .35714 .43416 L .35852 .43653 L .498 .574 .863 r
F
.35625 .43636 m .35487 .43405 L .35714 .43416 L F
.71988 .3408 m .71863 .33633 L .72114 .33861 L .32 .315 .697 r
F
.71863 .33633 m .71988 .33414 L .72114 .33861 L .297 .286 .678 r
F
.72088 .25731 m .71925 .24479 L .72195 .25537 L .106 .055 .51 r
F
.10773 .44376 m .10827 .44169 L .10965 .4442 L .421 .511 .846 r
F
.10773 .44376 m .10633 .44132 L .10827 .44169 L F
.27049 .40002 m .27127 .39777 L .27273 .39967 L .574 .661 .896 r
F
.27049 .40002 m .26902 .39812 L .27127 .39777 L F
.49457 .38505 m .49564 .38274 L .49697 .38495 L .534 .602 .868 r
F
.49457 .38505 m .49323 .38281 L .49564 .38274 L F
.83093 .41652 m .83243 .41425 L .83354 .41619 L .587 .657 .885 r
F
.83093 .41652 m .82982 .41459 L .83243 .41425 L F
.59533 .42543 m .59654 .42318 L .59781 .42526 L .559 .632 .88 r
F
.59533 .42543 m .59406 .42337 L .59654 .42318 L F
.12195 .47016 m .12073 .46632 L .12251 .46812 L .165 .238 .693 r
F
.12073 .46632 m .12129 .46428 L .12251 .46812 L .204 .28 .72 r
F
.12073 .46632 m .11949 .46273 L .12129 .46428 L F
.46116 .32259 m .4599 .31601 L .46219 .3202 L .138 .139 .596 r
F
.4599 .31601 m .46093 .31362 L .46219 .3202 L .097 .092 .562 r
F
.12672 .49737 m .12579 .49122 L .12729 .49537 L 0 0 .502 r
F
.12579 .49122 m .12635 .48921 L .12729 .49537 L 0 .031 .548 r
F
.09985 .43631 m .10042 .4341 L .10193 .43647 L .477 .57 .871 r
F
.09985 .43631 m .09833 .43399 L .10042 .4341 L F
.5916 .42359 m .59279 .42133 L .59406 .42337 L .565 .639 .883 r
F
.5916 .42359 m .59032 .42156 L .59279 .42133 L F
.12312 .4743 m .12195 .47016 L .12369 .47227 L .123 .192 .663 r
F
.12195 .47016 m .12251 .46812 L .12369 .47227 L .165 .238 .693 r
F
.12623 .54861 m .12611 .53765 L .12672 .54696 L 0 0 .279 r
F
.12611 .53765 m .12659 .53599 L .12672 .54696 L 0 0 .322 r
F
.31207 .41427 m .3129 .41204 L .31434 .41392 L .577 .664 .897 r
F
.31207 .41427 m .31063 .41239 L .3129 .41204 L F
.59908 .42736 m .60028 .42511 L .60155 .42724 L .553 .623 .876 r
F
.59908 .42736 m .59781 .42526 L .60028 .42511 L F
.64097 .5154 m .6396 .50725 L .64214 .51341 L .159 .132 .576 r
F
.6396 .50725 m .64076 .50526 L .64214 .51341 L .186 .166 .601 r
F
.51326 .39455 m .51436 .39225 L .51568 .39425 L .569 .644 .885 r
F
.51326 .39455 m .51194 .39253 L .51436 .39225 L F
.48203 .3754 m .48309 .37308 L .48443 .3756 L .482 .541 .84 r
F
.48203 .3754 m .4807 .37281 L .48309 .37308 L F
.71915 .27345 m .71767 .26313 L .72022 .27153 L .128 .081 .53 r
F
.71767 .26313 m .71874 .26119 L .72022 .27153 L .106 .055 .51 r
F
.73502 .37184 m .7364 .36952 L .73762 .37218 L .485 .523 .822 r
F
.73502 .37184 m .7338 .36909 L .7364 .36952 L F
.11238 .44948 m .11294 .44742 L .11428 .45021 L .37 .457 .82 r
F
.11238 .44948 m .11103 .4468 L .11294 .44742 L F
.21505 .36216 m .21577 .35986 L .21715 .36294 L .344 .41 .786 r
F
.21505 .36216 m .21368 .35895 L .21577 .35986 L F
.58786 .42181 m .58905 .41955 L .59032 .42156 L .569 .644 .885 r
F
.58786 .42181 m .58658 .41982 L .58905 .41955 L F
.78496 .40046 m .7864 .39818 L .78754 .4001 L .588 .658 .886 r
F
.78496 .40046 m .78382 .39853 L .7864 .39818 L F
.4983 .38713 m .49938 .38483 L .50071 .38698 L .544 .614 .873 r
F
.4983 .38713 m .49697 .38495 L .49938 .38483 L F
.60282 .42939 m .60403 .42714 L .6053 .42932 L .545 .614 .872 r
F
.60282 .42939 m .60155 .42724 L .60403 .42714 L F
.86835 .43555 m .8699 .43331 L .87103 .43569 L .534 .583 .85 r
F
.86835 .43555 m .86723 .43322 L .8699 .43331 L F
.36489 .44439 m .36579 .44219 L .36715 .4449 L .448 .517 .836 r
F
.36489 .44439 m .36353 .44177 L .36579 .44219 L F
.50952 .3928 m .51062 .3905 L .51194 .39253 L .564 .639 .883 r
F
.50952 .3928 m .5082 .39076 L .51062 .3905 L F
.11949 .46273 m .12005 .46069 L .12129 .46428 L .239 .317 .743 r
F
.11949 .46273 m .11822 .45935 L .12005 .46069 L F
.55925 .41094 m .56041 .40867 L .5617 .41056 L .587 .666 .893 r
F
.55925 .41094 m .55796 .40905 L .56041 .40867 L F
.80609 .4077 m .80756 .40542 L .80868 .40731 L .593 .665 .889 r
F
.80609 .4077 m .80497 .40581 L .80756 .40542 L F
.26678 .39846 m .26756 .3962 L .26902 .39812 L .571 .657 .895 r
F
.26678 .39846 m .26532 .39654 L .26756 .3962 L F
.74383 .37985 m .74522 .37754 L .74641 .3799 L .525 .575 .848 r
F
.74383 .37985 m .74263 .37744 L .74522 .37754 L F
.29129 .40704 m .29211 .40476 L .29358 .40665 L .581 .669 .899 r
F
.29129 .40704 m .28981 .40515 L .29211 .40476 L F
.53813 .40379 m .53926 .40151 L .54056 .40341 L .586 .665 .893 r
F
.53813 .40379 m .53682 .40189 L .53926 .40151 L F
.38413 .50885 m .383 .50102 L .38505 .50674 L .042 .045 .534 r
F
.383 .50102 m .38392 .49889 L .38505 .50674 L .083 .093 .571 r
F
.50204 .3891 m .50313 .3868 L .50446 .38891 L .552 .623 .877 r
F
.50204 .3891 m .50071 .38698 L .50313 .3868 L F
.4627 .33603 m .46141 .33079 L .46374 .33366 L .213 .226 .657 r
F
.46141 .33079 m .46244 .32842 L .46374 .33366 L .177 .184 .628 r
F
.50578 .39099 m .50687 .38869 L .5082 .39076 L .558 .632 .88 r
F
.50578 .39099 m .50446 .38891 L .50687 .38869 L F
.23365 .38184 m .23438 .37957 L .23584 .38183 L .502 .582 .868 r
F
.23365 .38184 m .23219 .37954 L .23438 .37957 L F
.82722 .41494 m .82871 .41267 L .82982 .41459 L .589 .659 .886 r
F
.82722 .41494 m .82611 .41302 L .82871 .41267 L F
.72263 .25051 m .72051 .23353 L .72398 .24807 L .098 .045 .503 r
F
.72051 .23353 m .72185 .23107 L .72398 .24807 L .073 .015 .479 r
F
.20457 .32291 m .20358 .31688 L .20523 .3207 L 0 .025 .535 r
F
.20358 .31688 m .20423 .31466 L .20523 .3207 L 0 0 .489 r
F
.58412 .42009 m .58531 .41783 L .58658 .41982 L .573 .649 .887 r
F
.58412 .42009 m .58285 .41812 L .58531 .41783 L F
.87716 .44356 m .87872 .44133 L .87988 .44405 L .5 .537 .826 r
F
.87716 .44356 m .87601 .44093 L .87872 .44133 L F
.72474 .35575 m .726 .35359 L .72718 .3568 L .397 .412 .759 r
F
.72474 .35575 m .72355 .35236 L .726 .35359 L F
.12426 .4788 m .12312 .4743 L .12482 .47677 L .077 .142 .629 r
F
.12312 .4743 m .12369 .47227 L .12482 .47677 L .123 .192 .663 r
F
.72243 .22462 m .72185 .23107 L .72136 .2266 L .073 .015 .479 r
F
.47697 .36972 m .47803 .3674 L .47936 .37015 L .447 .499 .82 r
F
.47697 .36972 m .47564 .36688 L .47803 .3674 L F
.10298 .4387 m .10352 .43663 L .10493 .43894 L .458 .551 .863 r
F
.10298 .4387 m .10156 .43643 L .10352 .43663 L F
.60657 .43154 m .60778 .42929 L .60905 .43154 L .536 .602 .867 r
F
.60657 .43154 m .6053 .42932 L .60778 .42929 L F
.78124 .39888 m .78268 .3966 L .78382 .39853 L .586 .655 .885 r
F
.78124 .39888 m .7801 .39694 L .78268 .3966 L F
.20398 .3056 m .20318 .29773 L .20464 .30337 L 0 0 .441 r
F
.20318 .29773 m .20384 .29549 L .20464 .30337 L 0 0 .391 r
F
.26308 .39686 m .26385 .3946 L .26532 .39654 L .568 .654 .894 r
F
.26308 .39686 m .26162 .39492 L .26385 .3946 L F
.64122 .52704 m .6398 .51738 L .64239 .52507 L .133 .099 .551 r
F
.6398 .51738 m .64097 .5154 L .64239 .52507 L .159 .132 .576 r
F
.58038 .41843 m .58157 .41616 L .58285 .41812 L .577 .654 .889 r
F
.58038 .41843 m .57911 .41648 L .58157 .41616 L F
.6393 .49008 m .63802 .4846 L .64046 .48807 L .239 .232 .648 r
F
.63802 .4846 m .63919 .48259 L .64046 .48807 L .265 .263 .67 r
F
.46093 .31362 m .45968 .30607 L .46196 .31122 L .097 .092 .562 r
F
.45968 .30607 m .46072 .30367 L .46196 .31122 L .056 .045 .526 r
F
.36985 .45062 m .37075 .44844 L .3721 .45148 L .404 .466 .81 r
F
.36985 .45062 m .3685 .44771 L .37075 .44844 L F
.88224 .44978 m .8838 .44756 L .885 .4506 L .472 .499 .805 r
F
.88224 .44978 m .88106 .44686 L .8838 .44756 L F
.22496 .3744 m .22569 .37212 L .22712 .37463 L .452 .528 .845 r
F
.22496 .3744 m .22353 .37182 L .22569 .37212 L F
.55552 .40943 m .55667 .40716 L .55796 .40905 L .587 .667 .894 r
F
.55552 .40943 m .55422 .40754 L .55667 .40716 L F
.80238 .4062 m .80385 .40392 L .80497 .40581 L .593 .665 .889 r
F
.80238 .4062 m .80126 .40431 L .80385 .40392 L F
.53439 .40226 m .53551 .39998 L .53682 .40189 L .585 .663 .892 r
F
.53439 .40226 m .53308 .40035 L .53551 .39998 L F
.82351 .41338 m .825 .41111 L .82611 .41302 L .591 .661 .887 r
F
.82351 .41338 m .8224 .41148 L .825 .41111 L F
.72112 .34493 m .71988 .3408 L .72238 .34274 L .341 .342 .715 r
F
.71988 .3408 m .72114 .33861 L .72238 .34274 L .32 .315 .697 r
F
.30865 .4127 m .30949 .41044 L .31095 .41234 L .579 .666 .898 r
F
.30865 .4127 m .30719 .41081 L .30949 .41044 L F
.28752 .40554 m .28834 .40326 L .28981 .40515 L .581 .668 .899 r
F
.28752 .40554 m .28604 .40364 L .28834 .40326 L F
.11822 .45935 m .11878 .45731 L .12005 .46069 L .271 .352 .763 r
F
.11822 .45935 m .11693 .45616 L .11878 .45731 L F
.23729 .38405 m .23803 .38178 L .23949 .38397 L .516 .598 .874 r
F
.23729 .38405 m .23584 .38183 L .23803 .38178 L F
.35989 .43894 m .36079 .43674 L .36216 .43922 L .481 .555 .854 r
F
.35989 .43894 m .35852 .43653 L .36079 .43674 L F
.62416 .44746 m .6254 .44524 L .62668 .44816 L .457 .503 .818 r
F
.62416 .44746 m .62288 .44465 L .6254 .44524 L F
.34019 .42565 m .34106 .42344 L .34246 .4255 L .547 .63 .885 r
F
.34019 .42565 m .33878 .42361 L .34106 .42344 L F
.33651 .42381 m .33737 .42159 L .33878 .42361 L .553 .637 .888 r
F
.33651 .42381 m .33509 .42181 L .33737 .42159 L F
.64076 .50526 m .63943 .49824 L .64193 .50326 L .186 .166 .601 r
F
.63943 .49824 m .6406 .49623 L .64193 .50326 L .213 .199 .625 r
F
.25938 .39522 m .26015 .39296 L .26162 .39492 L .563 .649 .893 r
F
.25938 .39522 m .25792 .39325 L .26015 .39296 L F
.61911 .44154 m .62034 .4393 L .62161 .44194 L .488 .543 .839 r
F
.61911 .44154 m .61784 .43898 L .62034 .4393 L F
.64062 .54962 m .63917 .5373 L .64173 .54778 L .095 .052 .514 r
F
.63917 .5373 m .64027 .53546 L .64173 .54778 L .119 .082 .537 r
F
.12708 .53433 m .12674 .52517 L .12756 .53266 L 0 0 .322 r
F
.12674 .52517 m .12723 .52349 L .12756 .53266 L 0 0 .365 r
F
.34387 .42758 m .34474 .42536 L .34614 .42747 L .539 .621 .882 r
F
.34387 .42758 m .34246 .4255 L .34474 .42536 L F
.4706 .35997 m .47164 .35764 L .47297 .36086 L .38 .42 .777 r
F
.4706 .35997 m .46927 .3566 L .47164 .35764 L F
.7476 .38221 m .74899 .37991 L .75018 .38218 L .537 .59 .855 r
F
.7476 .38221 m .74641 .3799 L .74899 .37991 L F
.77753 .39727 m .77896 .39498 L .7801 .39694 L .583 .652 .883 r
F
.77753 .39727 m .77638 .39531 L .77896 .39498 L F
.33282 .42204 m .33368 .41982 L .33509 .42181 L .559 .644 .89 r
F
.33282 .42204 m .3314 .42007 L .33368 .41982 L F
.72355 .35236 m .72481 .35019 L .726 .35359 L .38 .39 .745 r
F
.72355 .35236 m .72234 .34877 L .72481 .35019 L F
.57665 .4168 m .57783 .41453 L .57911 .41648 L .58 .657 .89 r
F
.57665 .4168 m .57537 .41486 L .57783 .41453 L F
.21996 .36871 m .22068 .36643 L .2221 .36917 L .407 .479 .822 r
F
.21996 .36871 m .21855 .36588 L .22068 .36643 L F
.89702 .49782 m .89541 .49111 L .8986 .49566 L .297 .263 .651 r
F
.89541 .49111 m .89699 .48894 L .8986 .49566 L .317 .29 .67 r
F
.25569 .39353 m .25645 .39128 L .25792 .39325 L .559 .644 .891 r
F
.25569 .39353 m .25422 .39154 L .25645 .39128 L F
.48576 .37806 m .48683 .37575 L .48816 .37816 L .501 .563 .851 r
F
.48576 .37806 m .48443 .3756 L .48683 .37575 L F
.61032 .43383 m .61154 .43159 L .6128 .43392 L .525 .589 .861 r
F
.61032 .43383 m .60905 .43154 L .61154 .43159 L F
.24096 .38613 m .2417 .38387 L .24316 .386 L .528 .61 .879 r
F
.24096 .38613 m .23949 .38397 L .2417 .38387 L F
.20624 .33578 m .20518 .33123 L .20686 .33371 L .098 .142 .62 r
F
.20518 .33123 m .20581 .32915 L .20686 .33371 L .052 .092 .585 r
F
.87217 .43812 m .87372 .43588 L .87486 .43838 L .522 .567 .842 r
F
.87217 .43812 m .87103 .43569 L .87372 .43588 L F
.32913 .42033 m .32998 .41811 L .3314 .42007 L .564 .649 .892 r
F
.32913 .42033 m .32771 .41838 L .32998 .41811 L F
.34754 .42961 m .34842 .42739 L .34981 .42956 L .53 .611 .878 r
F
.34754 .42961 m .34614 .42747 L .34842 .42739 L F
.20423 .31466 m .20333 .30783 L .20489 .31245 L 0 0 .489 r
F
.20333 .30783 m .20398 .3056 L .20489 .31245 L 0 0 .441 r
F
.72234 .34877 m .72112 .34493 L .7236 .34659 L .361 .367 .731 r
F
.72112 .34493 m .72238 .34274 L .7236 .34659 L .341 .342 .715 r
F
.53065 .40072 m .53177 .39843 L .53308 .40035 L .583 .661 .892 r
F
.53065 .40072 m .52934 .3988 L .53177 .39843 L F
.7186 .32925 m .71728 .32386 L .71985 .32705 L .272 .256 .658 r
F
.71728 .32386 m .71854 .32165 L .71985 .32705 L .247 .225 .636 r
F
.8198 .41185 m .82129 .40958 L .8224 .41148 L .592 .663 .888 r
F
.8198 .41185 m .81869 .40995 L .82129 .40958 L F
.21368 .35895 m .21439 .35665 L .21577 .35986 L .317 .381 .771 r
F
.21368 .35895 m .21232 .35557 L .21439 .35665 L F
.30489 .41118 m .30572 .40891 L .30719 .41081 L .58 .667 .898 r
F
.30489 .41118 m .30342 .40928 L .30572 .40891 L F
.55178 .40793 m .55293 .40565 L .55422 .40754 L .588 .667 .894 r
F
.55178 .40793 m .55048 .40604 L .55293 .40565 L F
.72234 .34877 m .7236 .34659 L .72481 .35019 L .361 .367 .731 r
F
.25199 .39179 m .25275 .38953 L .25422 .39154 L .553 .637 .889 r
F
.25199 .39179 m .25053 .38977 L .25275 .38953 L F
.7738 .39562 m .77523 .39333 L .77638 .39531 L .58 .648 .882 r
F
.7738 .39562 m .77265 .39363 L .77523 .39333 L F
.79867 .40469 m .80013 .40241 L .80126 .40431 L .593 .664 .888 r
F
.79867 .40469 m .79755 .4028 L .80013 .40241 L F
.24463 .38811 m .24538 .38584 L .24684 .38793 L .538 .621 .883 r
F
.24463 .38811 m .24316 .386 L .24538 .38584 L F
.28375 .40403 m .28456 .40175 L .28604 .40364 L .58 .667 .898 r
F
.28375 .40403 m .28227 .40213 L .28456 .40175 L F
.09106 .42955 m .09162 .42733 L .09316 .4295 L .515 .61 .885 r
F
.09106 .42955 m .08951 .42741 L .09162 .42733 L F
.24831 .38999 m .24906 .38773 L .25053 .38977 L .546 .63 .886 r
F
.24831 .38999 m .24684 .38793 L .24906 .38773 L F
.89264 .47293 m .89129 .46854 L .89421 .47074 L .374 .366 .722 r
F
.89129 .46854 m .89286 .46634 L .89421 .47074 L .391 .39 .738 r
F
.89129 .46854 m .88998 .46449 L .89286 .46634 L F
.12534 .48373 m .12426 .4788 L .1259 .48171 L .028 .088 .59 r
F
.12426 .4788 m .12482 .47677 L .1259 .48171 L .077 .142 .629 r
F
.57291 .4152 m .57409 .41294 L .57537 .41486 L .582 .66 .891 r
F
.57291 .4152 m .57163 .41328 L .57409 .41294 L F
.75136 .38442 m .75276 .38212 L .75394 .38433 L .546 .603 .861 r
F
.75136 .38442 m .75018 .38218 L .75276 .38212 L F
.88998 .46449 m .89155 .46228 L .89286 .46634 L .408 .411 .751 r
F
.88998 .46449 m .8887 .4607 L .89155 .46228 L F
.32544 .41867 m .32628 .41645 L .32771 .41838 L .568 .654 .894 r
F
.32544 .41867 m .32401 .41675 L .32628 .41645 L F
.46156 .29 m .46038 .27941 L .4626 .28757 L .014 0 .489 r
F
.46038 .27941 m .46141 .27697 L .4626 .28757 L 0 0 .451 r
F
.85217 .42483 m .8537 .42257 L .85481 .42465 L .568 .631 .874 r
F
.85217 .42483 m .85106 .42277 L .8537 .42257 L F
.71839 .28602 m .71702 .2773 L .71946 .28411 L .151 .108 .551 r
F
.71702 .2773 m .71808 .27538 L .71946 .28411 L .128 .081 .53 r
F
.84843 .42298 m .84995 .42072 L .85106 .42277 L .573 .637 .877 r
F
.84843 .42298 m .84733 .42095 L .84995 .42072 L F
.85592 .42675 m .85745 .4245 L .85856 .42663 L .563 .623 .87 r
F
.85592 .42675 m .85481 .42465 L .85745 .4245 L F
.20859 .22613 m .2087 .23376 L .20807 .23595 L 0 0 .228 r
F
.20888 .22511 m .2087 .23376 L .20859 .22613 L F
.77008 .39393 m .7715 .39163 L .77265 .39363 L .577 .643 .879 r
F
.77008 .39393 m .76892 .39191 L .7715 .39163 L F
.73883 .37477 m .74022 .37245 L .74142 .37498 L .503 .547 .834 r
F
.73883 .37477 m .73762 .37218 L .74022 .37245 L F
.35121 .43176 m .35209 .42954 L .35348 .43178 L .519 .598 .873 r
F
.35121 .43176 m .34981 .42956 L .35209 .42954 L F
.11103 .4468 m .11158 .44473 L .11294 .44742 L .388 .477 .83 r
F
.11103 .4468 m .10965 .4442 L .11158 .44473 L F
.11693 .45616 m .11748 .4541 L .11878 .45731 L .3 .383 .781 r
F
.11693 .45616 m .11561 .45311 L .11748 .4541 L F
.8447 .4212 m .84622 .41894 L .84733 .42095 L .577 .643 .879 r
F
.8447 .4212 m .84359 .41921 L .84622 .41894 L F
.52691 .39915 m .52803 .39686 L .52934 .3988 L .581 .659 .891 r
F
.52691 .39915 m .5256 .39721 L .52803 .39686 L F
.89414 .58445 m .89276 .575 L .89478 .58361 L .184 .114 .538 r
F
.8934 .58541 m .89276 .575 L .89414 .58445 L .199 .133 .553 r
F
.89478 .58361 m .89276 .575 L .89414 .57319 L F
.75512 .38651 m .75652 .3842 L .7577 .38636 L .555 .614 .866 r
F
.75512 .38651 m .75394 .38433 L .75652 .3842 L F
.10633 .44132 m .10688 .43925 L .10827 .44169 L .435 .526 .852 r
F
.10633 .44132 m .10493 .43894 L .10688 .43925 L F
.85967 .42878 m .86121 .42653 L .86232 .42872 L .556 .614 .866 r
F
.85967 .42878 m .85856 .42663 L .86121 .42653 L F
.76635 .39218 m .76776 .38988 L .76892 .39191 L .573 .637 .877 r
F
.76635 .39218 m .76518 .39014 L .76776 .38988 L F
.89403 .47772 m .89264 .47293 L .89561 .47554 L .356 .342 .706 r
F
.89264 .47293 m .89421 .47074 L .89561 .47554 L .374 .366 .722 r
F
.0947 .4317 m .09527 .42948 L .0968 .43172 L .502 .596 .88 r
F
.0947 .4317 m .09316 .4295 L .09527 .42948 L F
.37867 .46946 m .37738 .46538 L .37959 .46729 L .264 .304 .716 r
F
.37738 .46538 m .37829 .46321 L .37959 .46729 L .293 .337 .737 r
F
.37738 .46538 m .37607 .46159 L .37829 .46321 L F
.81609 .41033 m .81757 .40806 L .81869 .40995 L .593 .664 .888 r
F
.81609 .41033 m .81498 .40844 L .81757 .40806 L F
.32174 .41706 m .32258 .41483 L .32401 .41675 L .571 .657 .895 r
F
.32174 .41706 m .32031 .41515 L .32258 .41483 L F
.30112 .40966 m .30195 .40739 L .30342 .40928 L .581 .668 .899 r
F
.30112 .40966 m .29965 .40777 L .30195 .40739 L F
.37995 .47387 m .37867 .46946 L .38087 .47171 L .232 .267 .693 r
F
.37867 .46946 m .37959 .46729 L .38087 .47171 L .264 .304 .716 r
F
.54804 .40643 m .54918 .40415 L .55048 .40604 L .588 .667 .894 r
F
.54804 .40643 m .54674 .40454 L .54918 .40415 L F
.79496 .40318 m .79642 .40089 L .79755 .4028 L .592 .663 .888 r
F
.79496 .40318 m .79383 .40127 L .79642 .40089 L F
.27999 .40251 m .28079 .40022 L .28227 .40213 L .579 .666 .898 r
F
.27999 .40251 m .2785 .4006 L .28079 .40022 L F
.75887 .38848 m .76028 .38618 L .76144 .38829 L .562 .623 .871 r
F
.75887 .38848 m .7577 .38636 L .76028 .38618 L F
.76261 .39037 m .76402 .38807 L .76518 .39014 L .568 .631 .874 r
F
.76261 .39037 m .76144 .38829 L .76402 .38807 L F
.56918 .41364 m .57034 .41137 L .57163 .41328 L .584 .662 .892 r
F
.56918 .41364 m .56789 .41173 L .57034 .41137 L F
.8887 .4607 m .89027 .45849 L .89155 .46228 L .423 .432 .764 r
F
.8887 .4607 m .88745 .45715 L .89027 .45849 L F
.84098 .41948 m .84249 .41722 L .84359 .41921 L .581 .648 .881 r
F
.84098 .41948 m .83987 .41751 L .84249 .41722 L F
.22857 .37708 m .2293 .3748 L .23074 .37719 L .475 .553 .856 r
F
.22857 .37708 m .22712 .37463 L .2293 .3748 L F
.464 .34079 m .4627 .33603 L .46504 .33843 L .248 .266 .683 r
F
.4627 .33603 m .46374 .33366 L .46504 .33843 L .213 .226 .657 r
F
.4895 .38052 m .49056 .37821 L .4919 .38053 L .516 .581 .859 r
F
.4895 .38052 m .48816 .37816 L .49056 .37821 L F
.61407 .4363 m .6153 .43406 L .61657 .43649 L .512 .573 .853 r
F
.61407 .4363 m .6128 .43392 L .6153 .43406 L F
.27644 .4012 m .27723 .39895 L .27869 .40084 L .577 .664 .897 r
F
.27644 .4012 m .27498 .39932 L .27723 .39895 L F
.46927 .3566 m .47032 .35426 L .47164 .35764 L .358 .395 .763 r
F
.46927 .3566 m .46795 .35303 L .47032 .35426 L F
.7338 .36909 m .73517 .36677 L .7364 .36952 L .475 .51 .814 r
F
.7338 .36909 m .73257 .36625 L .73517 .36677 L F
.52317 .39756 m .52428 .39527 L .5256 .39721 L .578 .655 .889 r
F
.52317 .39756 m .52185 .3956 L .52428 .39527 L F
.86344 .43093 m .86498 .42868 L .8661 .43093 L .548 .603 .86 r
F
.86344 .43093 m .86232 .42872 L .86498 .42868 L F
.37607 .46159 m .37698 .45942 L .37829 .46321 L .319 .368 .756 r
F
.37607 .46159 m .37476 .45803 L .37698 .45942 L F
.62924 .45439 m .63049 .45218 L .63178 .45554 L .415 .451 .789 r
F
.62924 .45439 m .62796 .4512 L .63049 .45218 L F
.31804 .41547 m .31888 .41324 L .32031 .41515 L .574 .661 .896 r
F
.31804 .41547 m .31661 .41358 L .31888 .41324 L F
.38392 .49889 m .38274 .49212 L .38484 .49676 L .083 .093 .571 r
F
.38274 .49212 m .38366 .48998 L .38484 .49676 L .123 .14 .605 r
F
.4807 .37281 m .48175 .37049 L .48309 .37308 L .472 .529 .834 r
F
.4807 .37281 m .47936 .37015 L .48175 .37049 L F
.36353 .44177 m .36442 .43957 L .36579 .44219 L .46 .531 .843 r
F
.36353 .44177 m .36216 .43922 L .36442 .43957 L F
.83726 .41781 m .83876 .41555 L .83987 .41751 L .584 .652 .883 r
F
.83726 .41781 m .83615 .41586 L .83876 .41555 L F
.35487 .43405 m .35575 .43184 L .35714 .43416 L .506 .583 .867 r
F
.35487 .43405 m .35348 .43178 L .35575 .43184 L F
.21232 .35557 m .21303 .35326 L .21439 .35665 L .288 .349 .753 r
F
.21232 .35557 m .21098 .35199 L .21303 .35326 L F
.46468 .25343 m .46374 .23901 L .46559 .25126 L 0 0 .417 r
F
.46374 .23901 m .46465 .23683 L .46559 .25126 L 0 0 .386 r
F
.3685 .44771 m .36941 .44552 L .37075 .44844 L .42 .484 .82 r
F
.3685 .44771 m .36715 .4449 L .36941 .44552 L F
.47564 .36688 m .47669 .36455 L .47803 .3674 L .433 .483 .811 r
F
.47564 .36688 m .47431 .36393 L .47669 .36455 L F
.81239 .40882 m .81386 .40654 L .81498 .40844 L .593 .665 .889 r
F
.81239 .40882 m .81127 .40693 L .81386 .40654 L F
.79125 .40165 m .7927 .39936 L .79383 .40127 L .591 .661 .887 r
F
.79125 .40165 m .79012 .39974 L .7927 .39936 L F
.38121 .47869 m .37995 .47387 L .38213 .47653 L .198 .227 .666 r
F
.37995 .47387 m .38087 .47171 L .38213 .47653 L .232 .267 .693 r
F
.56544 .41209 m .5666 .40982 L .56789 .41173 L .585 .664 .893 r
F
.56544 .41209 m .56415 .41019 L .5666 .40982 L F
.29735 .40816 m .29818 .40588 L .29965 .40777 L .581 .669 .899 r
F
.29735 .40816 m .29588 .40627 L .29818 .40588 L F
.5443 .40492 m .54544 .40264 L .54674 .40454 L .587 .666 .894 r
F
.5443 .40492 m .543 .40303 L .54544 .40264 L F
.88106 .44686 m .88262 .44463 L .8838 .44756 L .482 .513 .813 r
F
.88106 .44686 m .87988 .44405 L .88262 .44463 L F
.09833 .43399 m .0989 .43178 L .10042 .4341 L .486 .58 .874 r
F
.09833 .43399 m .0968 .43172 L .0989 .43178 L F
.27273 .39967 m .27352 .39742 L .27498 .39932 L .575 .662 .897 r
F
.27273 .39967 m .27127 .39777 L .27352 .39742 L F
.51943 .39593 m .52053 .39363 L .52185 .3956 L .575 .652 .888 r
F
.51943 .39593 m .51811 .39395 L .52053 .39363 L F
.87601 .44093 m .87756 .4387 L .87872 .44133 L .508 .548 .832 r
F
.87601 .44093 m .87486 .43838 L .87756 .4387 L F
.49323 .38281 m .49431 .3805 L .49564 .38274 L .528 .596 .865 r
F
.49323 .38281 m .4919 .38053 L .49431 .3805 L F
.20733 .33997 m .20624 .33578 L .20795 .33791 L .14 .189 .652 r
F
.20624 .33578 m .20686 .33371 L .20795 .33791 L .098 .142 .62 r
F
.83354 .41619 m .83504 .41392 L .83615 .41586 L .586 .655 .885 r
F
.83354 .41619 m .83243 .41425 L .83504 .41392 L F
.72952 .3628 m .73079 .36064 L .73194 .36346 L .442 .468 .791 r
F
.72952 .3628 m .72835 .35987 L .73079 .36064 L F
.31434 .41392 m .31517 .41169 L .31661 .41358 L .576 .663 .897 r
F
.31434 .41392 m .3129 .41204 L .31517 .41169 L F
.62288 .44465 m .62412 .44242 L .6254 .44524 L .468 .518 .826 r
F
.62288 .44465 m .62161 .44194 L .62412 .44242 L F
.88745 .45715 m .88902 .45494 L .89027 .45849 L .437 .45 .776 r
F
.88745 .45715 m .88622 .45379 L .88902 .45494 L F
.74263 .37744 m .74402 .37513 L .74522 .37754 L .518 .566 .844 r
F
.74263 .37744 m .74142 .37498 L .74402 .37513 L F
.86723 .43322 m .86877 .43098 L .8699 .43331 L .539 .59 .854 r
F
.86723 .43322 m .8661 .43093 L .86877 .43098 L F
.20837 .34412 m .20711 .33972 L .20907 .3418 L .177 .229 .679 r
F
.63998 .56883 m .63842 .55329 L .64108 .56701 L .073 .025 .492 r
F
.63842 .55329 m .63952 .55146 L .64108 .56701 L .095 .052 .514 r
F
.89548 .48302 m .89403 .47772 L .89706 .48084 L .337 .316 .689 r
F
.89403 .47772 m .89561 .47554 L .89706 .48084 L .356 .342 .706 r
F
.11561 .45311 m .11617 .45106 L .11748 .4541 L .325 .41 .796 r
F
.11561 .45311 m .11428 .45021 L .11617 .45106 L F
.51568 .39425 m .51679 .39196 L .51811 .39395 L .571 .647 .886 r
F
.51568 .39425 m .51436 .39225 L .51679 .39196 L F
.21855 .36588 m .21927 .36359 L .22068 .36643 L .388 .459 .812 r
F
.21855 .36588 m .21715 .36294 L .21927 .36359 L F
.46795 .35303 m .46899 .35068 L .47032 .35426 L .334 .367 .747 r
F
.46795 .35303 m .46663 .34923 L .46899 .35068 L F
.37476 .45803 m .37567 .45585 L .37698 .45942 L .344 .396 .772 r
F
.37476 .45803 m .37343 .45467 L .37567 .45585 L F
.23219 .37954 m .23293 .37726 L .23438 .37957 L .494 .574 .864 r
F
.23219 .37954 m .23074 .37719 L .23293 .37726 L F
.78754 .4001 m .78898 .39782 L .79012 .39974 L .589 .659 .886 r
F
.78754 .4001 m .7864 .39818 L .78898 .39782 L F
.59406 .42337 m .59527 .42112 L .59654 .42318 L .562 .635 .881 r
F
.59406 .42337 m .59279 .42133 L .59527 .42112 L F
.59781 .42526 m .59901 .42301 L .60028 .42511 L .556 .628 .878 r
F
.59781 .42526 m .59654 .42318 L .59901 .42301 L F
.22353 .37182 m .22425 .36954 L .22569 .37212 L .439 .513 .838 r
F
.22353 .37182 m .2221 .36917 L .22425 .36954 L F
.5617 .41056 m .56286 .40829 L .56415 .41019 L .586 .665 .893 r
F
.5617 .41056 m .56041 .40867 L .56286 .40829 L F
.80868 .40731 m .81015 .40504 L .81127 .40693 L .593 .665 .889 r
F
.80868 .40731 m .80756 .40542 L .81015 .40504 L F
.26902 .39812 m .2698 .39587 L .27127 .39777 L .573 .659 .896 r
F
.26902 .39812 m .26756 .3962 L .2698 .39587 L F
.29358 .40665 m .29441 .40438 L .29588 .40627 L .581 .669 .899 r
F
.29358 .40665 m .29211 .40476 L .29441 .40438 L F
.54056 .40341 m .5417 .40113 L .543 .40303 L .586 .665 .893 r
F
.54056 .40341 m .53926 .40151 L .5417 .40113 L F
.46531 .34517 m .464 .34079 L .46635 .34282 L .279 .303 .707 r
F
.464 .34079 m .46504 .33843 L .46635 .34282 L .248 .266 .683 r
F
.46552 .22506 m .46593 .23738 L .46532 .22553 L 0 0 .394 r
F
.59032 .42156 m .59152 .41931 L .59279 .42133 L .567 .642 .884 r
F
.59032 .42156 m .58905 .41955 L .59152 .41931 L F
.21098 .35199 m .21169 .34968 L .21303 .35326 L .255 .313 .731 r
F
.21098 .35199 m .20966 .34819 L .21169 .34968 L F
.49697 .38495 m .49805 .38265 L .49938 .38483 L .539 .608 .871 r
F
.49697 .38495 m .49564 .38274 L .49805 .38265 L F
.63546 .46901 m .63424 .46516 L .63662 .46697 L .334 .349 .727 r
F
.63424 .46516 m .6354 .46312 L .63662 .46697 L .354 .374 .743 r
F
.63424 .46516 m .63303 .46157 L .6354 .46312 L F
.60155 .42724 m .60276 .42499 L .60403 .42714 L .549 .619 .874 r
F
.60155 .42724 m .60028 .42511 L .60276 .42499 L F
.82982 .41459 m .83132 .41232 L .83243 .41425 L .588 .658 .886 r
F
.82982 .41459 m .82871 .41267 L .83132 .41232 L F
.38381 .54888 m .38303 .53656 L .38463 .54704 L 0 0 .424 r
F
.38303 .53656 m .38384 .53471 L .38463 .54704 L 0 0 .457 r
F
.12635 .48921 m .12534 .48373 L .12692 .48719 L 0 .031 .548 r
F
.12534 .48373 m .1259 .48171 L .12692 .48719 L .028 .088 .59 r
F
.6406 .49623 m .6393 .49008 L .64177 .49423 L .213 .199 .625 r
F
.6393 .49008 m .64046 .48807 L .64177 .49423 L .239 .232 .648 r
F
.51194 .39253 m .51304 .39024 L .51436 .39225 L .567 .642 .884 r
F
.51194 .39253 m .51062 .3905 L .51304 .39024 L F
.63669 .47315 m .63546 .46901 L .63785 .47111 L .312 .322 .71 r
F
.63546 .46901 m .63662 .46697 L .63785 .47111 L .334 .349 .727 r
F
.20516 .27948 m .2047 .26832 L .20582 .27721 L 0 0 .341 r
F
.2047 .26832 m .20536 .26605 L .20582 .27721 L 0 0 .291 r
F
.61784 .43898 m .61907 .43674 L .62034 .4393 L .497 .554 .844 r
F
.61784 .43898 m .61657 .43649 L .61907 .43674 L F
.58658 .41982 m .58778 .41756 L .58905 .41955 L .571 .647 .886 r
F
.58658 .41982 m .58531 .41783 L .58778 .41756 L F
.35852 .43653 m .35941 .43432 L .36079 .43674 L .49 .565 .859 r
F
.35852 .43653 m .35714 .43416 L .35941 .43432 L F
.50071 .38698 m .5018 .38468 L .50313 .3868 L .548 .619 .875 r
F
.50071 .38698 m .49938 .38483 L .5018 .38468 L F
.5082 .39076 m .50929 .38846 L .51062 .3905 L .561 .635 .882 r
F
.5082 .39076 m .50687 .38869 L .50929 .38846 L F
.50446 .38891 m .50554 .38661 L .50687 .38869 L .555 .628 .879 r
F
.50446 .38891 m .50313 .3868 L .50554 .38661 L F
.12672 .49737 m .12729 .49537 L .12813 .50239 L 0 0 .502 r
F
.89879 .54827 m .89639 .53438 L .90038 .54616 L .215 .155 .57 r
F
.89639 .53438 m .89797 .53226 L .90038 .54616 L .235 .181 .59 r
F
.20966 .34819 m .20837 .34412 L .21037 .34588 L .218 .273 .707 r
F
.20837 .34412 m .20907 .3418 L .21037 .34588 L .177 .229 .679 r
F
.2045 .29325 m .20384 .28399 L .20516 .291 L 0 0 .391 r
F
.20384 .28399 m .2045 .28173 L .20516 .291 L 0 0 .341 r
F
.46663 .34923 m .46767 .34688 L .46899 .35068 L .308 .336 .728 r
F
.46663 .34923 m .46531 .34517 L .46767 .34688 L F
.6053 .42932 m .60651 .42707 L .60778 .42929 L .541 .608 .87 r
F
.6053 .42932 m .60403 .42714 L .60651 .42707 L F
.63303 .46157 m .63418 .45952 L .6354 .46312 L .373 .398 .758 r
F
.63303 .46157 m .63182 .45819 L .63418 .45952 L F
.78382 .39853 m .78526 .39625 L .7864 .39818 L .587 .657 .885 r
F
.78382 .39853 m .78268 .3966 L .78526 .39625 L F
.26532 .39654 m .26609 .39428 L .26756 .3962 L .569 .656 .895 r
F
.26532 .39654 m .26385 .3946 L .26609 .39428 L F
.20966 .34819 m .21037 .34588 L .21169 .34968 L .218 .273 .707 r
F
.10193 .43647 m .1025 .43426 L .10401 .43668 L .467 .56 .866 r
F
.10193 .43647 m .10042 .4341 L .1025 .43426 L F
.46295 .27151 m .46196 .25991 L .46386 .26937 L 0 0 .449 r
F
.46196 .25991 m .46287 .25776 L .46386 .26937 L 0 0 .417 r
F
.46531 .34517 m .46635 .34282 L .46767 .34688 L .279 .303 .707 r
F
.1705 .45929 m .19539 .22535 L .16987 .46137 L 0 0 .071 r
F
.1705 .45929 m .196 .22316 L .19539 .22535 L F
.10965 .4442 m .1102 .44214 L .11158 .44473 L .405 .495 .838 r
F
.10965 .4442 m .10827 .44169 L .1102 .44214 L F
.71854 .32165 m .71718 .31562 L .7198 .31944 L .247 .225 .636 r
F
.71718 .31562 m .71844 .31341 L .7198 .31944 L .22 .193 .614 r
F
.55796 .40905 m .55912 .40677 L .56041 .40867 L .587 .666 .894 r
F
.55796 .40905 m .55667 .40716 L .55912 .40677 L F
.58285 .41812 m .58403 .41586 L .58531 .41783 L .575 .652 .888 r
F
.58285 .41812 m .58157 .41616 L .58403 .41586 L F
.1277 .5123 m .12709 .50551 L .12819 .51061 L 0 0 .409 r
F
.12709 .50551 m .12757 .50382 L .12819 .51061 L 0 0 .452 r
F
.80497 .40581 m .80643 .40353 L .80756 .40542 L .593 .665 .889 r
F
.80497 .40581 m .80385 .40392 L .80643 .40353 L F
.53682 .40189 m .53795 .39961 L .53926 .40151 L .585 .664 .893 r
F
.53682 .40189 m .53551 .39998 L .53795 .39961 L F
.38245 .48401 m .38121 .47869 L .38337 .48187 L .161 .185 .637 r
F
.38121 .47869 m .38213 .47653 L .38337 .48187 L .198 .227 .666 r
F
.82611 .41302 m .8276 .41075 L .82871 .41267 L .59 .66 .887 r
F
.82611 .41302 m .825 .41111 L .8276 .41075 L F
.28981 .40515 m .29063 .40287 L .29211 .40476 L .581 .669 .899 r
F
.28981 .40515 m .28834 .40326 L .29063 .40287 L F
.20733 .33997 m .20795 .33791 L .20907 .3418 L .14 .189 .652 r
F
.31095 .41234 m .3118 .41007 L .31326 .41198 L .578 .665 .898 r
F
.31095 .41234 m .30949 .41044 L .3118 .41007 L F
.23584 .38183 m .23658 .37956 L .23803 .38178 L .51 .59 .871 r
F
.23584 .38183 m .23438 .37957 L .23658 .37956 L F
.62796 .4512 m .6292 .44898 L .63049 .45218 L .431 .47 .8 r
F
.62796 .4512 m .62668 .44816 L .6292 .44898 L F
.63793 .47765 m .63669 .47315 L .63909 .47562 L .289 .293 .691 r
F
.63669 .47315 m .63785 .47111 L .63909 .47562 L .312 .322 .71 r
F
.48443 .3756 m .48549 .37329 L .48683 .37575 L .492 .552 .846 r
F
.48443 .3756 m .48309 .37308 L .48549 .37329 L F
.74641 .3799 m .7478 .37759 L .74899 .37991 L .531 .583 .852 r
F
.74641 .3799 m .74522 .37754 L .7478 .37759 L F
.87103 .43569 m .87258 .43345 L .87372 .43588 L .528 .575 .847 r
F
.87103 .43569 m .8699 .43331 L .87258 .43345 L F
.46244 .32842 m .46116 .32259 L .46348 .32604 L .177 .184 .628 r
F
.46116 .32259 m .46219 .3202 L .46348 .32604 L .138 .139 .596 r
F
.38128 .5815 m .38094 .56485 L .38142 .58121 L 0 0 .406 r
F
.20562 .3283 m .20457 .32291 L .20629 .3261 L .042 .082 .577 r
F
.20457 .32291 m .20523 .3207 L .20629 .3261 L 0 .025 .535 r
F
.71988 .33414 m .7186 .32925 L .72114 .33195 L .297 .286 .678 r
F
.7186 .32925 m .71985 .32705 L .72114 .33195 L .272 .256 .658 r
F
.26162 .39492 m .26239 .39266 L .26385 .3946 L .566 .652 .893 r
F
.26162 .39492 m .26015 .39296 L .26239 .39266 L F
.71829 .30434 m .71682 .29646 L .71955 .30211 L .193 .16 .59 r
F
.71682 .29646 m .71807 .29422 L .71955 .30211 L .166 .127 .565 r
F
.7801 .39694 m .78154 .39465 L .78268 .3966 L .585 .654 .884 r
F
.7801 .39694 m .77896 .39498 L .78154 .39465 L F
.33878 .42361 m .33965 .42139 L .34106 .42344 L .55 .634 .887 r
F
.33878 .42361 m .33737 .42159 L .33965 .42139 L F
.57911 .41648 m .58029 .41421 L .58157 .41616 L .578 .655 .889 r
F
.57911 .41648 m .57783 .41453 L .58029 .41421 L F
.60905 .43154 m .61027 .42929 L .61154 .43159 L .531 .596 .864 r
F
.60905 .43154 m .60778 .42929 L .61027 .42929 L F
.88622 .45379 m .88779 .45158 L .88902 .45494 L .449 .468 .786 r
F
.88622 .45379 m .885 .4506 L .88779 .45158 L F
.34246 .4255 m .34333 .42328 L .34474 .42536 L .543 .626 .884 r
F
.34246 .4255 m .34106 .42344 L .34333 .42328 L F
.12771 .52181 m .12722 .51399 L .12819 .52013 L 0 0 .365 r
F
.12722 .51399 m .1277 .5123 L .12819 .52013 L 0 0 .409 r
F
.33509 .42181 m .33596 .41959 L .33737 .42159 L .556 .641 .889 r
F
.33509 .42181 m .33368 .41982 L .33596 .41959 L F
.73762 .37218 m .739 .36986 L .74022 .37245 L .494 .536 .828 r
F
.73762 .37218 m .7364 .36952 L .739 .36986 L F
.37343 .45467 m .37434 .45249 L .37567 .45585 L .366 .422 .787 r
F
.37343 .45467 m .3721 .45148 L .37434 .45249 L F
.10493 .43894 m .10547 .43687 L .10688 .43925 L .447 .539 .858 r
F
.10493 .43894 m .10352 .43663 L .10547 .43687 L F
.72835 .35987 m .72962 .3577 L .73079 .36064 L .428 .451 .781 r
F
.72835 .35987 m .72718 .3568 L .72962 .3577 L F
.73257 .36625 m .73394 .36392 L .73517 .36677 L .463 .495 .806 r
F
.73257 .36625 m .73133 .3633 L .73394 .36392 L F
.63182 .45819 m .63298 .45614 L .63418 .45952 L .39 .419 .771 r
F
.63182 .45819 m .63062 .45499 L .63298 .45614 L F
.23949 .38397 m .24024 .3817 L .2417 .38387 L .522 .604 .877 r
F
.23949 .38397 m .23803 .38178 L .24024 .3817 L F
.25792 .39325 m .25868 .39099 L .26015 .39296 L .561 .647 .892 r
F
.25792 .39325 m .25645 .39128 L .25868 .39099 L F
.34614 .42747 m .34702 .42526 L .34842 .42739 L .535 .616 .88 r
F
.34614 .42747 m .34474 .42536 L .34702 .42526 L F
.20922 .22394 m .2087 .23376 L .20888 .22511 L 0 0 .228 r
F
.53308 .40035 m .53421 .39807 L .53551 .39998 L .584 .662 .892 r
F
.53308 .40035 m .53177 .39843 L .53421 .39807 L F
.8224 .41148 m .82389 .40921 L .825 .41111 L .591 .662 .888 r
F
.8224 .41148 m .82129 .40958 L .82389 .40921 L F
.55422 .40754 m .55537 .40527 L .55667 .40716 L .588 .667 .894 r
F
.55422 .40754 m .55293 .40565 L .55537 .40527 L F
.3314 .42007 m .33226 .41784 L .33368 .41982 L .562 .647 .891 r
F
.3314 .42007 m .32998 .41811 L .33226 .41784 L F
.30719 .41081 m .30803 .40853 L .30949 .41044 L .579 .667 .898 r
F
.30719 .41081 m .30572 .40891 L .30803 .40853 L F
.80126 .40431 m .80272 .40203 L .80385 .40392 L .593 .665 .889 r
F
.80126 .40431 m .80013 .40241 L .80272 .40203 L F
.47431 .36393 m .47536 .3616 L .47669 .36455 L .417 .464 .801 r
F
.47431 .36393 m .47297 .36086 L .47536 .3616 L F
.28604 .40364 m .28686 .40136 L .28834 .40326 L .58 .668 .899 r
F
.28604 .40364 m .28456 .40175 L .28686 .40136 L F
.11428 .45021 m .11484 .44815 L .11617 .45106 L .349 .435 .809 r
F
.11428 .45021 m .11294 .44742 L .11484 .44815 L F
.36715 .4449 m .36805 .44271 L .36941 .44552 L .435 .501 .829 r
F
.36715 .4449 m .36579 .44219 L .36805 .44271 L F
.89905 .5169 m .89717 .50774 L .90063 .51476 L .255 .208 .61 r
F
.89717 .50774 m .89875 .50559 L .90063 .51476 L .276 .235 .631 r
F
.46552 .22506 m .46675 .23541 L .46593 .23738 L 0 0 .394 r
F
.46614 .22356 m .46675 .23541 L .46552 .22506 L F
.77638 .39531 m .77781 .39301 L .77896 .39498 L .582 .65 .882 r
F
.77638 .39531 m .77523 .39333 L .77781 .39301 L F
.08951 .42741 m .09007 .4252 L .09162 .42733 L .521 .616 .887 r
F
.08951 .42741 m .08796 .4253 L .09007 .4252 L F
.25422 .39154 m .25498 .38928 L .25645 .39128 L .556 .641 .89 r
F
.25422 .39154 m .25275 .38953 L .25498 .38928 L F
.57537 .41486 m .57655 .4126 L .57783 .41453 L .581 .659 .891 r
F
.57537 .41486 m .57409 .41294 L .57655 .4126 L F
.24316 .386 m .24391 .38373 L .24538 .38584 L .533 .616 .881 r
F
.24316 .386 m .2417 .38387 L .24391 .38373 L F
.75018 .38218 m .75158 .37988 L .75276 .38212 L .542 .597 .858 r
F
.75018 .38218 m .74899 .37991 L .75158 .37988 L F
.12757 .50382 m .12687 .49783 L .12806 .50212 L 0 0 .452 r
F
.32771 .41838 m .32856 .41616 L .32998 .41811 L .566 .651 .893 r
F
.32771 .41838 m .32628 .41645 L .32856 .41616 L F
.38466 .53285 m .38378 .52276 L .38549 .53099 L 0 0 .457 r
F
.38378 .52276 m .3846 .52089 L .38549 .53099 L 0 0 .49 r
F
.25053 .38977 m .25128 .38751 L .25275 .38953 L .549 .634 .887 r
F
.25053 .38977 m .24906 .38773 L .25128 .38751 L F
.24684 .38793 m .24759 .38566 L .24906 .38773 L .542 .626 .884 r
F
.24684 .38793 m .24538 .38584 L .24759 .38566 L F
.87988 .44405 m .88144 .44182 L .88262 .44463 L .492 .526 .82 r
F
.87988 .44405 m .87872 .44133 L .88144 .44182 L F
.22712 .37463 m .22785 .37234 L .2293 .3748 L .464 .541 .851 r
F
.22712 .37463 m .22569 .37212 L .22785 .37234 L F
.34981 .42956 m .35069 .42734 L .35209 .42954 L .525 .605 .876 r
F
.34981 .42956 m .34842 .42739 L .35069 .42734 L F
.71844 .31341 m .71703 .30657 L .7197 .31118 L .22 .193 .614 r
F
.71703 .30657 m .71829 .30434 L .7197 .31118 L .193 .16 .59 r
F
.47936 .37015 m .48042 .36782 L .48175 .37049 L .46 .515 .828 r
F
.47936 .37015 m .47803 .3674 L .48042 .36782 L F
.20748 .25255 m .20744 .23813 L .2081 .25038 L 0 0 .271 r
F
.20744 .23813 m .20807 .23595 L .2081 .25038 L 0 0 .228 r
F
.36216 .43922 m .36305 .43702 L .36442 .43957 L .471 .543 .849 r
F
.36216 .43922 m .36079 .43674 L .36305 .43702 L F
.77265 .39363 m .77408 .39134 L .77523 .39333 L .579 .646 .881 r
F
.77265 .39363 m .7715 .39163 L .77408 .39134 L F
.21715 .36294 m .21787 .36064 L .21927 .36359 L .367 .436 .8 r
F
.21715 .36294 m .21577 .35986 L .21787 .36064 L F
.52934 .3988 m .53046 .39651 L .53177 .39843 L .582 .66 .891 r
F
.52934 .3988 m .52803 .39686 L .53046 .39651 L F
.85106 .42277 m .85259 .42051 L .8537 .42257 L .571 .634 .875 r
F
.85106 .42277 m .84995 .42072 L .85259 .42051 L F
.89699 .48894 m .89548 .48302 L .89858 .48676 L .317 .29 .67 r
F
.89548 .48302 m .89706 .48084 L .89858 .48676 L .337 .316 .689 r
F
.09316 .4295 m .09373 .42728 L .09527 .42948 L .509 .603 .883 r
F
.09316 .4295 m .09162 .42733 L .09373 .42728 L F
.85481 .42465 m .85633 .4224 L .85745 .4245 L .565 .627 .872 r
F
.85481 .42465 m .8537 .42257 L .85633 .4224 L F
.81869 .40995 m .82017 .40768 L .82129 .40958 L .592 .664 .888 r
F
.81869 .40995 m .81757 .40806 L .82017 .40768 L F
.6128 .43392 m .61403 .43167 L .6153 .43406 L .519 .581 .857 r
F
.6128 .43392 m .61154 .43159 L .61403 .43167 L F
.30342 .40928 m .30426 .40701 L .30572 .40891 L .58 .668 .899 r
F
.30342 .40928 m .30195 .40739 L .30426 .40701 L F
.63919 .48259 m .63793 .47765 L .64035 .48056 L .265 .263 .67 r
F
.63793 .47765 m .63909 .47562 L .64035 .48056 L .289 .293 .691 r
F
.55048 .40604 m .55163 .40376 L .55293 .40565 L .588 .667 .894 r
F
.55048 .40604 m .54918 .40415 L .55163 .40376 L F
.32401 .41675 m .32486 .41452 L .32628 .41645 L .57 .656 .895 r
F
.32401 .41675 m .32258 .41483 L .32486 .41452 L F
.79755 .4028 m .799 .40051 L .80013 .40241 L .592 .664 .888 r
F
.79755 .4028 m .79642 .40089 L .799 .40051 L F
.84733 .42095 m .84885 .41869 L .84995 .42072 L .575 .64 .878 r
F
.84733 .42095 m .84622 .41894 L .84885 .41869 L F
.48816 .37816 m .48923 .37585 L .49056 .37821 L .509 .572 .855 r
F
.48816 .37816 m .48683 .37575 L .48923 .37585 L F
.28227 .40213 m .28308 .39984 L .28456 .40175 L .579 .667 .898 r
F
.28227 .40213 m .28079 .40022 L .28308 .39984 L F
.75394 .38433 m .75535 .38202 L .75652 .3842 L .551 .609 .864 r
F
.75394 .38433 m .75276 .38212 L .75535 .38202 L F
.85856 .42663 m .86009 .42438 L .86121 .42653 L .559 .618 .868 r
F
.85856 .42663 m .85745 .4245 L .86009 .42438 L F
.12672 .54696 m .12659 .53599 L .1272 .5453 L 0 0 .279 r
F
.12659 .53599 m .12708 .53433 L .1272 .5453 L 0 0 .322 r
F
.57163 .41328 m .5728 .41101 L .57409 .41294 L .583 .661 .892 r
F
.57163 .41328 m .57034 .41137 L .5728 .41101 L F
.76892 .39191 m .77034 .38962 L .7715 .39163 L .575 .64 .878 r
F
.76892 .39191 m .76776 .38988 L .77034 .38962 L F
.72022 .27153 m .71874 .26119 L .7213 .26959 L .128 .081 .53 r
F
.71874 .26119 m .71981 .25925 L .7213 .26959 L .106 .055 .51 r
F
.62161 .44194 m .62285 .4397 L .62412 .44242 L .479 .531 .833 r
F
.62161 .44194 m .62034 .4393 L .62285 .4397 L F
.87486 .43838 m .87641 .43614 L .87756 .4387 L .515 .558 .837 r
F
.87486 .43838 m .87372 .43588 L .87641 .43614 L F
.84359 .41921 m .84511 .41694 L .84622 .41894 L .579 .646 .88 r
F
.84359 .41921 m .84249 .41722 L .84511 .41694 L F
.7577 .38636 m .7591 .38405 L .76028 .38618 L .558 .618 .869 r
F
.7577 .38636 m .75652 .3842 L .7591 .38405 L F
.76518 .39014 m .7666 .38784 L .76776 .38988 L .57 .634 .876 r
F
.76518 .39014 m .76402 .38807 L .7666 .38784 L F
.89875 .50559 m .89702 .49782 L .90033 .50343 L .276 .235 .631 r
F
.89702 .49782 m .8986 .49566 L .90033 .50343 L .297 .263 .651 r
F
.35348 .43178 m .35436 .42957 L .35575 .43184 L .513 .591 .87 r
F
.35348 .43178 m .35209 .42954 L .35436 .42957 L F
.76144 .38829 m .76286 .38599 L .76402 .38807 L .565 .627 .872 r
F
.76144 .38829 m .76028 .38618 L .76286 .38599 L F
.38282 .56809 m .38217 .55255 L .38365 .56627 L 0 0 .392 r
F
.38217 .55255 m .38299 .55072 L .38365 .56627 L 0 0 .424 r
F
.5256 .39721 m .52671 .39492 L .52803 .39686 L .579 .657 .89 r
F
.5256 .39721 m .52428 .39527 L .52671 .39492 L F
.86232 .42872 m .86386 .42647 L .86498 .42868 L .552 .609 .863 r
F
.86232 .42872 m .86121 .42653 L .86386 .42647 L F
.32031 .41515 m .32115 .41291 L .32258 .41483 L .573 .659 .896 r
F
.32031 .41515 m .31888 .41324 L .32115 .41291 L F
.2221 .36917 m .22282 .36688 L .22425 .36954 L .424 .497 .831 r
F
.2221 .36917 m .22068 .36643 L .22282 .36688 L F
.0968 .43172 m .09737 .42951 L .0989 .43178 L .494 .588 .878 r
F
.0968 .43172 m .09527 .42948 L .09737 .42951 L F
.72718 .3568 m .72845 .35464 L .72962 .3577 L .413 .432 .771 r
F
.72718 .3568 m .726 .35359 L .72845 .35464 L F
.81498 .40844 m .81646 .40616 L .81757 .40806 L .593 .665 .889 r
F
.81498 .40844 m .81386 .40654 L .81646 .40616 L F
.83987 .41751 m .84138 .41525 L .84249 .41722 L .582 .65 .882 r
F
.83987 .41751 m .83876 .41555 L .84138 .41525 L F
.62668 .44816 m .62792 .44593 L .6292 .44898 L .444 .487 .81 r
F
.62668 .44816 m .6254 .44524 L .62792 .44593 L F
.3721 .45148 m .373 .44929 L .37434 .45249 L .386 .445 .799 r
F
.3721 .45148 m .37075 .44844 L .373 .44929 L F
.29965 .40777 m .30048 .4055 L .30195 .40739 L .581 .669 .899 r
F
.29965 .40777 m .29818 .40588 L .30048 .4055 L F
.79383 .40127 m .79529 .39899 L .79642 .40089 L .591 .662 .888 r
F
.79383 .40127 m .7927 .39936 L .79529 .39899 L F
.54674 .40454 m .54788 .40225 L .54918 .40415 L .587 .667 .894 r
F
.54674 .40454 m .54544 .40264 L .54788 .40225 L F
.2785 .4006 m .27931 .39831 L .28079 .40022 L .578 .665 .898 r
F
.2785 .4006 m .27702 .39869 L .27931 .39831 L F
.56789 .41173 m .56906 .40946 L .57034 .41137 L .585 .663 .892 r
F
.56789 .41173 m .5666 .40982 L .56906 .40946 L F
.885 .4506 m .88657 .44838 L .88779 .45158 L .461 .484 .796 r
F
.885 .4506 m .8838 .44756 L .88657 .44838 L F
.72243 .22462 m .72319 .22861 L .72185 .23107 L .073 .015 .479 r
F
.7227 .22414 m .72319 .22861 L .72243 .22462 L F
.27498 .39932 m .27577 .39706 L .27723 .39895 L .576 .663 .897 r
F
.27498 .39932 m .27352 .39742 L .27577 .39706 L F
.74142 .37498 m .74281 .37266 L .74402 .37513 L .511 .557 .839 r
F
.74142 .37498 m .74022 .37245 L .74281 .37266 L F
.71863 .29545 m .71732 .28793 L .7197 .29354 L .174 .136 .572 r
F
.71732 .28793 m .71839 .28602 L .7197 .29354 L .151 .108 .551 r
F
.72114 .33861 m .71988 .33414 L .7224 .33642 L .32 .315 .697 r
F
.71988 .33414 m .72114 .33195 L .7224 .33642 L .297 .286 .678 r
F
.10827 .44169 m .10882 .43962 L .1102 .44214 L .421 .511 .846 r
F
.10827 .44169 m .10688 .43925 L .10882 .43962 L F
.4919 .38053 m .49297 .37822 L .49431 .3805 L .522 .589 .862 r
F
.4919 .38053 m .49056 .37821 L .49297 .37822 L F
.52185 .3956 m .52296 .39331 L .52428 .39527 L .577 .654 .889 r
F
.52185 .3956 m .52053 .39363 L .52296 .39331 L F
.89956 .53014 m .89746 .51904 L .90115 .52801 L .235 .181 .59 r
F
.89746 .51904 m .89905 .5169 L .90115 .52801 L .255 .208 .61 r
F
.38366 .48998 m .38245 .48401 L .38458 .48784 L .123 .14 .605 r
F
.38245 .48401 m .38337 .48187 L .38458 .48784 L .161 .185 .637 r
F
.31661 .41358 m .31745 .41134 L .31888 .41324 L .575 .662 .897 r
F
.31661 .41358 m .31517 .41169 L .31745 .41134 L F
.23074 .37719 m .23147 .37491 L .23293 .37726 L .485 .564 .86 r
F
.23074 .37719 m .2293 .3748 L .23147 .37491 L F
.46175 .30126 m .46053 .29242 L .46279 .29885 L .056 .045 .526 r
F
.46053 .29242 m .46156 .29 L .46279 .29885 L .014 0 .489 r
F
.12251 .46812 m .12129 .46428 L .12307 .46609 L .165 .238 .693 r
F
.12129 .46428 m .12186 .46224 L .12307 .46609 L .204 .28 .72 r
F
.12129 .46428 m .12005 .46069 L .12186 .46224 L F
.83615 .41586 m .83765 .4136 L .83876 .41555 L .585 .654 .884 r
F
.83615 .41586 m .83504 .41392 L .83765 .4136 L F
.8661 .43093 m .86765 .42869 L .86877 .43098 L .544 .597 .857 r
F
.8661 .43093 m .86498 .42868 L .86765 .42869 L F
.12729 .49537 m .12635 .48921 L .12786 .49336 L 0 0 .502 r
F
.12635 .48921 m .12692 .48719 L .12786 .49336 L 0 .031 .548 r
F
.12369 .47227 m .12251 .46812 L .12425 .47023 L .123 .192 .663 r
F
.12251 .46812 m .12307 .46609 L .12425 .47023 L .165 .238 .693 r
F
.64214 .51341 m .64076 .50526 L .64331 .51142 L .159 .132 .576 r
F
.64076 .50526 m .64193 .50326 L .64331 .51142 L .186 .166 .601 r
F
.61657 .43649 m .6178 .43425 L .61907 .43674 L .505 .564 .849 r
F
.61657 .43649 m .6153 .43406 L .6178 .43425 L F
.11294 .44742 m .11349 .44536 L .11484 .44815 L .37 .457 .82 r
F
.11294 .44742 m .11158 .44473 L .11349 .44536 L F
.47297 .36086 m .47402 .35852 L .47536 .3616 L .399 .443 .79 r
F
.47297 .36086 m .47164 .35764 L .47402 .35852 L F
.79012 .39974 m .79157 .39745 L .7927 .39936 L .59 .66 .887 r
F
.79012 .39974 m .78898 .39782 L .79157 .39745 L F
.81127 .40693 m .81274 .40465 L .81386 .40654 L .593 .665 .889 r
F
.81127 .40693 m .81015 .40504 L .81274 .40465 L F
.56415 .41019 m .56531 .40792 L .5666 .40982 L .586 .665 .893 r
F
.56415 .41019 m .56286 .40829 L .56531 .40792 L F
.35714 .43416 m .35803 .43195 L .35941 .43432 L .498 .574 .863 r
F
.35714 .43416 m .35575 .43184 L .35803 .43195 L F
.12756 .53266 m .12723 .52349 L .12805 .53098 L 0 0 .322 r
F
.12723 .52349 m .12771 .52181 L .12805 .53098 L 0 0 .365 r
F
.29588 .40627 m .29671 .40399 L .29818 .40588 L .581 .669 .899 r
F
.29588 .40627 m .29441 .40438 L .29671 .40399 L F
.27127 .39777 m .27205 .39552 L .27352 .39742 L .574 .661 .896 r
F
.27127 .39777 m .2698 .39587 L .27205 .39552 L F
.51811 .39395 m .51921 .39165 L .52053 .39363 L .573 .649 .887 r
F
.51811 .39395 m .51679 .39196 L .51921 .39165 L F
.543 .40303 m .54414 .40074 L .54544 .40264 L .587 .666 .893 r
F
.543 .40303 m .5417 .40113 L .54414 .40074 L F
.38521 .51812 m .38413 .50885 L .38613 .51601 L .001 0 .497 r
F
.38413 .50885 m .38505 .50674 L .38613 .51601 L .042 .045 .534 r
F
.12005 .46069 m .12061 .45864 L .12186 .46224 L .239 .317 .743 r
F
.12005 .46069 m .11878 .45731 L .12061 .45864 L F
.10042 .4341 m .10099 .43189 L .1025 .43426 L .477 .57 .871 r
F
.10042 .4341 m .0989 .43178 L .10099 .43189 L F
.49564 .38274 m .49672 .38043 L .49805 .38265 L .534 .602 .868 r
F
.49564 .38274 m .49431 .3805 L .49672 .38043 L F
.83243 .41425 m .83393 .41198 L .83504 .41392 L .587 .657 .885 r
F
.83243 .41425 m .83132 .41232 L .83393 .41198 L F
.20523 .3207 m .20423 .31466 L .20589 .31849 L 0 .025 .535 r
F
.20423 .31466 m .20489 .31245 L .20589 .31849 L 0 0 .489 r
F
.59654 .42318 m .59774 .42092 L .59901 .42301 L .559 .632 .88 r
F
.59654 .42318 m .59527 .42112 L .59774 .42092 L F
.46219 .3202 m .46093 .31362 L .46323 .31781 L .138 .139 .596 r
F
.46093 .31362 m .46196 .31122 L .46323 .31781 L .097 .092 .562 r
F
.59279 .42133 m .59399 .41907 L .59527 .42112 L .565 .639 .883 r
F
.59279 .42133 m .59152 .41931 L .59399 .41907 L F
.726 .35359 m .72727 .35141 L .72845 .35464 L .397 .412 .759 r
F
.726 .35359 m .72481 .35019 L .72727 .35141 L F
.60028 .42511 m .60149 .42286 L .60276 .42499 L .553 .623 .876 r
F
.60028 .42511 m .59901 .42301 L .60149 .42286 L F
.21577 .35986 m .21648 .35756 L .21787 .36064 L .344 .41 .786 r
F
.21577 .35986 m .21439 .35665 L .21648 .35756 L F
.51436 .39225 m .51546 .38996 L .51679 .39196 L .569 .644 .885 r
F
.51436 .39225 m .51304 .39024 L .51546 .38996 L F
.48309 .37308 m .48415 .37076 L .48549 .37329 L .482 .541 .84 r
F
.48309 .37308 m .48175 .37049 L .48415 .37076 L F
.12482 .47677 m .12369 .47227 L .12539 .47474 L .077 .142 .629 r
F
.12369 .47227 m .12425 .47023 L .12539 .47474 L .123 .192 .663 r
F
.7364 .36952 m .73778 .36719 L .739 .36986 L .485 .523 .822 r
F
.7364 .36952 m .73517 .36677 L .73778 .36719 L F
.36579 .44219 m .36669 .44 L .36805 .44271 L .448 .517 .836 r
F
.36579 .44219 m .36442 .43957 L .36669 .44 L F
.58905 .41955 m .59025 .41729 L .59152 .41931 L .569 .644 .885 r
F
.58905 .41955 m .58778 .41756 L .59025 .41729 L F
.20673 .33319 m .20562 .3283 L .2074 .33099 L .091 .135 .615 r
F
.20562 .3283 m .20629 .3261 L .2074 .33099 L .042 .082 .577 r
F
.26756 .3962 m .26834 .39395 L .2698 .39587 L .571 .657 .895 r
F
.26756 .3962 m .26609 .39428 L .26834 .39395 L F
.7864 .39818 m .78784 .39589 L .78898 .39782 L .588 .658 .886 r
F
.7864 .39818 m .78526 .39625 L .78784 .39589 L F
.20464 .30337 m .20384 .29549 L .2053 .30114 L 0 0 .441 r
F
.20384 .29549 m .2045 .29325 L .2053 .30114 L 0 0 .391 r
F
.49938 .38483 m .50047 .38252 L .5018 .38468 L .544 .614 .873 r
F
.49938 .38483 m .49805 .38265 L .50047 .38252 L F
.60403 .42714 m .60524 .42489 L .60651 .42707 L .545 .614 .872 r
F
.60403 .42714 m .60276 .42499 L .60524 .42489 L F
.8699 .43331 m .87145 .43107 L .87258 .43345 L .534 .583 .85 r
F
.8699 .43331 m .86877 .43098 L .87145 .43107 L F
.51062 .3905 m .51171 .38821 L .51304 .39024 L .564 .639 .883 r
F
.51062 .3905 m .50929 .38846 L .51171 .38821 L F
.38505 .50674 m .38392 .49889 L .38598 .50461 L .042 .045 .534 r
F
.38392 .49889 m .38484 .49676 L .38598 .50461 L .083 .093 .571 r
F
.64239 .52507 m .64097 .5154 L .64356 .52309 L .133 .099 .551 r
F
.64097 .5154 m .64214 .51341 L .64356 .52309 L .159 .132 .576 r
F
.23438 .37957 m .23512 .37729 L .23658 .37956 L .502 .582 .868 r
F
.23438 .37957 m .23293 .37726 L .23512 .37729 L F
.72398 .24807 m .72185 .23107 L .72533 .24562 L .098 .045 .503 r
F
.72185 .23107 m .72319 .22861 L .72533 .24562 L .073 .015 .479 r
F
.56041 .40867 m .56157 .40639 L .56286 .40829 L .587 .666 .893 r
F
.56041 .40867 m .55912 .40677 L .56157 .40639 L F
.80756 .40542 m .80903 .40314 L .81015 .40504 L .593 .665 .889 r
F
.80756 .40542 m .80643 .40353 L .80903 .40314 L F
.64046 .48807 m .63919 .48259 L .64163 .48605 L .239 .232 .648 r
F
.63919 .48259 m .64035 .48056 L .64163 .48605 L .265 .263 .67 r
F
.74522 .37754 m .74661 .37522 L .7478 .37759 L .525 .575 .848 r
F
.74522 .37754 m .74402 .37513 L .74661 .37522 L F
.29211 .40476 m .29293 .40248 L .29441 .40438 L .581 .669 .899 r
F
.29211 .40476 m .29063 .40287 L .29293 .40248 L F
.53926 .40151 m .54039 .39923 L .5417 .40113 L .586 .665 .893 r
F
.53926 .40151 m .53795 .39961 L .54039 .39923 L F
.71946 .28411 m .71808 .27538 L .72053 .28219 L .151 .108 .551 r
F
.71808 .27538 m .71915 .27345 L .72053 .28219 L .128 .081 .53 r
F
.50313 .3868 m .50421 .3845 L .50554 .38661 L .552 .623 .877 r
F
.50313 .3868 m .5018 .38468 L .50421 .3845 L F
.46374 .33366 m .46244 .32842 L .46477 .33129 L .213 .226 .657 r
F
.46244 .32842 m .46348 .32604 L .46477 .33129 L .177 .184 .628 r
F
.50687 .38869 m .50796 .38639 L .50929 .38846 L .558 .632 .88 r
F
.50687 .38869 m .50554 .38661 L .50796 .38639 L F
.31326 .41198 m .31411 .40971 L .31557 .41163 L .577 .664 .897 r
F
.31326 .41198 m .3118 .41007 L .31411 .40971 L F
.82871 .41267 m .83021 .4104 L .83132 .41232 L .589 .659 .886 r
F
.82871 .41267 m .8276 .41075 L .83021 .4104 L F
.58531 .41783 m .5865 .41557 L .58778 .41756 L .573 .649 .887 r
F
.58531 .41783 m .58403 .41586 L .5865 .41557 L F
.72238 .34274 m .72114 .33861 L .72364 .34056 L .341 .342 .715 r
F
.72114 .33861 m .7224 .33642 L .72364 .34056 L .32 .315 .697 r
F
.72378 .22215 m .72319 .22861 L .7227 .22414 L .073 .015 .479 r
F
.11878 .45731 m .11934 .45525 L .12061 .45864 L .271 .352 .763 r
F
.11878 .45731 m .11748 .4541 L .11934 .45525 L F
.87872 .44133 m .88028 .4391 L .88144 .44182 L .5 .537 .826 r
F
.87872 .44133 m .87756 .4387 L .88028 .4391 L F
.47803 .3674 m .47908 .36507 L .48042 .36782 L .447 .499 .82 r
F
.47803 .3674 m .47669 .36455 L .47908 .36507 L F
.64193 .50326 m .6406 .49623 L .6431 .50126 L .186 .166 .601 r
F
.6406 .49623 m .64177 .49423 L .6431 .50126 L .213 .199 .625 r
F
.26385 .3946 m .26463 .39234 L .26609 .39428 L .568 .654 .894 r
F
.26385 .3946 m .26239 .39266 L .26463 .39234 L F
.60778 .42929 m .609 .42704 L .61027 .42929 L .536 .602 .867 r
F
.60778 .42929 m .60651 .42707 L .609 .42704 L F
.72481 .35019 m .72607 .34801 L .72727 .35141 L .38 .39 .745 r
F
.72481 .35019 m .7236 .34659 L .72607 .34801 L F
.78268 .3966 m .78412 .3943 L .78526 .39625 L .586 .655 .885 r
F
.78268 .3966 m .78154 .39465 L .78412 .3943 L F
.37075 .44844 m .37166 .44624 L .373 .44929 L .404 .466 .81 r
F
.37075 .44844 m .36941 .44552 L .37166 .44624 L F
.58157 .41616 m .58275 .4139 L .58403 .41586 L .577 .654 .889 r
F
.58157 .41616 m .58029 .41421 L .58275 .4139 L F
.22569 .37212 m .22641 .36983 L .22785 .37234 L .452 .528 .845 r
F
.22569 .37212 m .22425 .36954 L .22641 .36983 L F
.46196 .31122 m .46072 .30367 L .463 .30882 L .097 .092 .562 r
F
.46072 .30367 m .46175 .30126 L .463 .30882 L .056 .045 .526 r
F
.73194 .36346 m .73322 .3613 L .73436 .36401 L .454 .484 .8 r
F
.73194 .36346 m .73079 .36064 L .73322 .3613 L F
.8838 .44756 m .88537 .44533 L .88657 .44838 L .472 .499 .805 r
F
.8838 .44756 m .88262 .44463 L .88537 .44533 L F
.23803 .38178 m .23878 .37951 L .24024 .3817 L .516 .598 .874 r
F
.23803 .38178 m .23658 .37956 L .23878 .37951 L F
.36079 .43674 m .36168 .43454 L .36305 .43702 L .481 .555 .854 r
F
.36079 .43674 m .35941 .43432 L .36168 .43454 L F
.55667 .40716 m .55782 .40488 L .55912 .40677 L .587 .667 .894 r
F
.55667 .40716 m .55537 .40527 L .55782 .40488 L F
.34106 .42344 m .34193 .42121 L .34333 .42328 L .547 .63 .885 r
F
.34106 .42344 m .33965 .42139 L .34193 .42121 L F
.33737 .42159 m .33824 .41937 L .33965 .42139 L .553 .637 .888 r
F
.33737 .42159 m .33596 .41959 L .33824 .41937 L F
.80385 .40392 m .80531 .40164 L .80643 .40353 L .593 .665 .889 r
F
.80385 .40392 m .80272 .40203 L .80531 .40164 L F
.53551 .39998 m .53664 .39769 L .53795 .39961 L .585 .663 .892 r
F
.53551 .39998 m .53421 .39807 L .53664 .39769 L F
.825 .41111 m .82649 .40884 L .8276 .41075 L .591 .661 .887 r
F
.825 .41111 m .82389 .40921 L .82649 .40884 L F
.30949 .41044 m .31034 .40816 L .3118 .41007 L .579 .666 .898 r
F
.30949 .41044 m .30803 .40853 L .31034 .40816 L F
.20489 .31245 m .20398 .3056 L .20555 .31022 L 0 0 .489 r
F
.20398 .3056 m .20464 .30337 L .20555 .31022 L 0 0 .441 r
F
.28834 .40326 m .28915 .40098 L .29063 .40287 L .581 .668 .899 r
F
.28834 .40326 m .28686 .40136 L .28915 .40098 L F
.26015 .39296 m .26092 .3907 L .26239 .39266 L .563 .649 .893 r
F
.26015 .39296 m .25868 .39099 L .26092 .3907 L F
.7236 .34659 m .72238 .34274 L .72487 .34441 L .361 .367 .731 r
F
.72238 .34274 m .72364 .34056 L .72487 .34441 L .341 .342 .715 r
F
.20922 .22394 m .20932 .23157 L .2087 .23376 L 0 0 .228 r
F
.20951 .22292 m .20932 .23157 L .20922 .22394 L F
.6254 .44524 m .62664 .443 L .62792 .44593 L .457 .503 .818 r
F
.6254 .44524 m .62412 .44242 L .62664 .443 L F
.71985 .32705 m .71854 .32165 L .72112 .32485 L .272 .256 .658 r
F
.71854 .32165 m .7198 .31944 L .72112 .32485 L .247 .225 .636 r
F
.34474 .42536 m .34561 .42314 L .34702 .42526 L .539 .621 .882 r
F
.34474 .42536 m .34333 .42328 L .34561 .42314 L F
.7236 .34659 m .72487 .34441 L .72607 .34801 L .361 .367 .731 r
F
.33368 .41982 m .33454 .41759 L .33596 .41959 L .559 .644 .89 r
F
.33368 .41982 m .33226 .41784 L .33454 .41759 L F
.10401 .43668 m .10459 .43448 L .10608 .43696 L .456 .548 .862 r
F
.10401 .43668 m .1025 .43426 L .10459 .43448 L F
.62034 .4393 m .62157 .43706 L .62285 .4397 L .488 .543 .839 r
F
.62034 .4393 m .61907 .43674 L .62157 .43706 L F
.22068 .36643 m .2214 .36413 L .22282 .36688 L .407 .479 .822 r
F
.22068 .36643 m .21927 .36359 L .2214 .36413 L F
.47164 .35764 m .47269 .3553 L .47402 .35852 L .38 .42 .777 r
F
.47164 .35764 m .47032 .35426 L .47269 .3553 L F
.74899 .37991 m .75039 .37759 L .75158 .37988 L .537 .59 .855 r
F
.74899 .37991 m .7478 .37759 L .75039 .37759 L F
.77896 .39498 m .78039 .39269 L .78154 .39465 L .583 .652 .883 r
F
.77896 .39498 m .77781 .39301 L .78039 .39269 L F
.1259 .48171 m .12482 .47677 L .12647 .47969 L .028 .088 .59 r
F
.12482 .47677 m .12539 .47474 L .12647 .47969 L .077 .142 .629 r
F
.89552 .58265 m .89414 .57319 L .89616 .58181 L .184 .114 .538 r
F
.89478 .58361 m .89414 .57319 L .89552 .58265 L .199 .133 .553 r
F
.89616 .58181 m .89414 .57319 L .89552 .57138 L F
.57783 .41453 m .57901 .41226 L .58029 .41421 L .58 .657 .89 r
F
.57783 .41453 m .57655 .4126 L .57901 .41226 L F
.08796 .4253 m .08851 .42308 L .09007 .4252 L .526 .621 .889 r
F
.08796 .4253 m .0864 .42322 L .08851 .42308 L F
.25645 .39128 m .25721 .38901 L .25868 .39099 L .559 .644 .891 r
F
.25645 .39128 m .25498 .38928 L .25721 .38901 L F
.2417 .38387 m .24245 .38159 L .24391 .38373 L .528 .61 .879 r
F
.2417 .38387 m .24024 .3817 L .24245 .38159 L F
.32998 .41811 m .33084 .41588 L .33226 .41784 L .564 .649 .892 r
F
.32998 .41811 m .32856 .41616 L .33084 .41588 L F
.34842 .42739 m .3493 .42517 L .35069 .42734 L .53 .611 .878 r
F
.34842 .42739 m .34702 .42526 L .3493 .42517 L F
.63178 .45554 m .63303 .45332 L .63433 .45688 L .399 .431 .777 r
F
.63178 .45554 m .63049 .45218 L .63303 .45332 L F
.8986 .49566 m .89699 .48894 L .90019 .49349 L .297 .263 .651 r
F
.89699 .48894 m .89858 .48676 L .90019 .49349 L .317 .29 .67 r
F
.48683 .37575 m .48789 .37343 L .48923 .37585 L .501 .563 .851 r
F
.48683 .37575 m .48549 .37329 L .48789 .37343 L F
.61154 .43159 m .61276 .42934 L .61403 .43167 L .525 .589 .861 r
F
.61154 .43159 m .61027 .42929 L .61276 .42934 L F
.87372 .43588 m .87527 .43364 L .87641 .43614 L .522 .567 .842 r
F
.87372 .43588 m .87258 .43345 L .87527 .43364 L F
.21439 .35665 m .2151 .35434 L .21648 .35756 L .317 .381 .771 r
F
.21439 .35665 m .21303 .35326 L .2151 .35434 L F
.25275 .38953 m .25351 .38727 L .25498 .38928 L .553 .637 .889 r
F
.25275 .38953 m .25128 .38751 L .25351 .38727 L F
.11158 .44473 m .11213 .44267 L .11349 .44536 L .388 .477 .83 r
F
.11158 .44473 m .1102 .44214 L .11213 .44267 L F
.24538 .38584 m .24613 .38357 L .24759 .38566 L .538 .621 .883 r
F
.24538 .38584 m .24391 .38373 L .24613 .38357 L F
.11748 .4541 m .11804 .45205 L .11934 .45525 L .3 .383 .781 r
F
.11748 .4541 m .11617 .45106 L .11804 .45205 L F
.53177 .39843 m .53289 .39614 L .53421 .39807 L .583 .661 .892 r
F
.53177 .39843 m .53046 .39651 L .53289 .39614 L F
.09162 .42733 m .09218 .42511 L .09373 .42728 L .515 .61 .885 r
F
.09162 .42733 m .09007 .4252 L .09218 .42511 L F
.82129 .40958 m .82277 .4073 L .82389 .40921 L .592 .663 .888 r
F
.82129 .40958 m .82017 .40768 L .82277 .4073 L F
.24906 .38773 m .24982 .38546 L .25128 .38751 L .546 .63 .886 r
F
.24906 .38773 m .24759 .38566 L .24982 .38546 L F
.30572 .40891 m .30656 .40663 L .30803 .40853 L .58 .667 .898 r
F
.30572 .40891 m .30426 .40701 L .30656 .40663 L F
.55293 .40565 m .55408 .40337 L .55537 .40527 L .588 .667 .894 r
F
.55293 .40565 m .55163 .40376 L .55408 .40337 L F
.77523 .39333 m .77666 .39103 L .77781 .39301 L .58 .648 .882 r
F
.77523 .39333 m .77408 .39134 L .77666 .39103 L F
.80013 .40241 m .80159 .40013 L .80272 .40203 L .593 .664 .888 r
F
.80013 .40241 m .799 .40051 L .80159 .40013 L F
.10688 .43925 m .10742 .43718 L .10882 .43962 L .435 .526 .852 r
F
.10688 .43925 m .10547 .43687 L .10742 .43718 L F
.28456 .40175 m .28538 .39946 L .28686 .40136 L .58 .667 .898 r
F
.28456 .40175 m .28308 .39984 L .28538 .39946 L F
.32628 .41645 m .32714 .41421 L .32856 .41616 L .568 .654 .894 r
F
.32628 .41645 m .32486 .41452 L .32714 .41421 L F
.57409 .41294 m .57526 .41066 L .57655 .4126 L .582 .66 .891 r
F
.57409 .41294 m .5728 .41101 L .57526 .41066 L F
.75276 .38212 m .75416 .37981 L .75535 .38202 L .546 .603 .861 r
F
.75276 .38212 m .75158 .37988 L .75416 .37981 L F
.8537 .42257 m .85522 .42031 L .85633 .4224 L .568 .631 .874 r
F
.8537 .42257 m .85259 .42051 L .85522 .42031 L F
.46559 .25126 m .46465 .23683 L .46651 .24909 L 0 0 .417 r
F
.46465 .23683 m .46556 .23465 L .46651 .24909 L 0 0 .386 r
F
.35209 .42954 m .35297 .42733 L .35436 .42957 L .519 .598 .873 r
F
.35209 .42954 m .35069 .42734 L .35297 .42733 L F
.84995 .42072 m .85148 .41846 L .85259 .42051 L .573 .637 .877 r
F
.84995 .42072 m .84885 .41869 L .85148 .41846 L F
.85745 .4245 m .85898 .42225 L .86009 .42438 L .563 .623 .87 r
F
.85745 .4245 m .85633 .4224 L .85898 .42225 L F
.7715 .39163 m .77292 .38933 L .77408 .39134 L .577 .643 .879 r
F
.7715 .39163 m .77034 .38962 L .77292 .38933 L F
.74022 .37245 m .7416 .37013 L .74281 .37266 L .503 .547 .834 r
F
.74022 .37245 m .739 .36986 L .7416 .37013 L F
.84622 .41894 m .84774 .41668 L .84885 .41869 L .577 .643 .879 r
F
.84622 .41894 m .84511 .41694 L .84774 .41668 L F
.09527 .42948 m .09583 .42727 L .09737 .42951 L .502 .596 .88 r
F
.09527 .42948 m .09373 .42728 L .09583 .42727 L F
.46634 .22308 m .46675 .23541 L .46614 .22356 L 0 0 .394 r
F
.37959 .46729 m .37829 .46321 L .3805 .46512 L .264 .304 .716 r
F
.37829 .46321 m .37921 .46104 L .3805 .46512 L .293 .337 .737 r
F
.37829 .46321 m .37698 .45942 L .37921 .46104 L F
.32258 .41483 m .32343 .41259 L .32486 .41452 L .571 .657 .895 r
F
.32258 .41483 m .32115 .41291 L .32343 .41259 L F
.20789 .33767 m .20673 .33319 L .20855 .33547 L .136 .185 .649 r
F
.20673 .33319 m .2074 .33099 L .20855 .33547 L .091 .135 .615 r
F
.52803 .39686 m .52914 .39457 L .53046 .39651 L .581 .659 .891 r
F
.52803 .39686 m .52671 .39492 L .52914 .39457 L F
.75652 .3842 m .75793 .3819 L .7591 .38405 L .555 .614 .866 r
F
.75652 .3842 m .75535 .38202 L .75793 .3819 L F
.38087 .47171 m .37959 .46729 L .38178 .46954 L .232 .267 .693 r
F
.37959 .46729 m .3805 .46512 L .38178 .46954 L .264 .304 .716 r
F
.86121 .42653 m .86275 .42428 L .86386 .42647 L .556 .614 .866 r
F
.86121 .42653 m .86009 .42438 L .86275 .42428 L F
.76776 .38988 m .76918 .38758 L .77034 .38962 L .573 .637 .877 r
F
.76776 .38988 m .7666 .38784 L .76918 .38758 L F
.81757 .40806 m .81906 .40578 L .82017 .40768 L .593 .664 .888 r
F
.81757 .40806 m .81646 .40616 L .81906 .40578 L F
.30195 .40739 m .30279 .40511 L .30426 .40701 L .581 .668 .899 r
F
.30195 .40739 m .30048 .4055 L .30279 .40511 L F
.54918 .40415 m .55033 .40187 L .55163 .40376 L .588 .667 .894 r
F
.54918 .40415 m .54788 .40225 L .55033 .40187 L F
.79642 .40089 m .79787 .39861 L .799 .40051 L .592 .663 .888 r
F
.79642 .40089 m .79529 .39899 L .79787 .39861 L F
.2293 .3748 m .23003 .37251 L .23147 .37491 L .475 .553 .856 r
F
.2293 .3748 m .22785 .37234 L .23003 .37251 L F
.28079 .40022 m .2816 .39794 L .28308 .39984 L .579 .666 .898 r
F
.28079 .40022 m .27931 .39831 L .2816 .39794 L F
.76028 .38618 m .76169 .38388 L .76286 .38599 L .562 .623 .871 r
F
.76028 .38618 m .7591 .38405 L .76169 .38388 L F
.76402 .38807 m .76544 .38577 L .7666 .38784 L .568 .631 .874 r
F
.76402 .38807 m .76286 .38599 L .76544 .38577 L F
.57034 .41137 m .57152 .40909 L .5728 .41101 L .584 .662 .892 r
F
.57034 .41137 m .56906 .40946 L .57152 .40909 L F
.84249 .41722 m .844 .41496 L .84511 .41694 L .581 .648 .881 r
F
.84249 .41722 m .84138 .41525 L .844 .41496 L F
.46504 .33843 m .46374 .33366 L .46608 .33606 L .248 .266 .683 r
F
.46374 .33366 m .46477 .33129 L .46608 .33606 L .213 .226 .657 r
F
.49056 .37821 m .49164 .3759 L .49297 .37822 L .516 .581 .859 r
F
.49056 .37821 m .48923 .37585 L .49164 .3759 L F
.6153 .43406 m .61653 .43181 L .6178 .43425 L .512 .573 .853 r
F
.6153 .43406 m .61403 .43167 L .61653 .43181 L F
.64108 .56701 m .63952 .55146 L .64219 .56518 L .073 .025 .492 r
F
.63952 .55146 m .64062 .54962 L .64219 .56518 L .095 .052 .514 r
F
.47032 .35426 m .47136 .35191 L .47269 .3553 L .358 .395 .763 r
F
.47032 .35426 m .46899 .35068 L .47136 .35191 L F
.73517 .36677 m .73655 .36444 L .73778 .36719 L .475 .51 .814 r
F
.73517 .36677 m .73394 .36392 L .73655 .36444 L F
.37698 .45942 m .3779 .45724 L .37921 .46104 L .319 .368 .756 r
F
.37698 .45942 m .37567 .45585 L .3779 .45724 L F
.31888 .41324 m .31972 .41101 L .32115 .41291 L .574 .661 .896 r
F
.31888 .41324 m .31745 .41134 L .31972 .41101 L F
.38484 .49676 m .38366 .48998 L .38577 .49463 L .083 .093 .571 r
F
.38366 .48998 m .38458 .48784 L .38577 .49463 L .123 .14 .605 r
F
.52428 .39527 m .52539 .39297 L .52671 .39492 L .578 .655 .889 r
F
.52428 .39527 m .52296 .39331 L .52539 .39297 L F
.36442 .43957 m .36532 .43737 L .36669 .44 L .46 .531 .843 r
F
.36442 .43957 m .36305 .43702 L .36532 .43737 L F
.86498 .42868 m .86652 .42643 L .86765 .42869 L .548 .603 .86 r
F
.86498 .42868 m .86386 .42647 L .86652 .42643 L F
.73079 .36064 m .73206 .35847 L .73322 .3613 L .442 .468 .791 r
F
.73079 .36064 m .72962 .3577 L .73206 .35847 L F
.35575 .43184 m .35664 .42963 L .35803 .43195 L .506 .583 .867 r
F
.35575 .43184 m .35436 .42957 L .35664 .42963 L F
.21303 .35326 m .21374 .35095 L .2151 .35434 L .288 .349 .753 r
F
.21303 .35326 m .21169 .34968 L .21374 .35095 L F
.12819 .51061 m .12757 .50382 L .12867 .50892 L 0 0 .409 r
F
.12757 .50382 m .12806 .50212 L .12867 .50892 L 0 0 .452 r
F
.63049 .45218 m .63174 .44995 L .63303 .45332 L .415 .451 .789 r
F
.63049 .45218 m .6292 .44898 L .63174 .44995 L F
.36941 .44552 m .37031 .44332 L .37166 .44624 L .42 .484 .82 r
F
.36941 .44552 m .36805 .44271 L .37031 .44332 L F
.48175 .37049 m .48282 .36816 L .48415 .37076 L .472 .529 .834 r
F
.48175 .37049 m .48042 .36782 L .48282 .36816 L F
.83876 .41555 m .84027 .41328 L .84138 .41525 L .584 .652 .883 r
F
.83876 .41555 m .83765 .4136 L .84027 .41328 L F
.38213 .47653 m .38087 .47171 L .38305 .47437 L .198 .227 .666 r
F
.38087 .47171 m .38178 .46954 L .38305 .47437 L .232 .267 .693 r
F
.38463 .54704 m .38384 .53471 L .38546 .54519 L 0 0 .424 r
F
.38384 .53471 m .38466 .53285 L .38546 .54519 L 0 0 .457 r
F
.47669 .36455 m .47775 .36222 L .47908 .36507 L .433 .483 .811 r
F
.47669 .36455 m .47536 .3616 L .47775 .36222 L F
.0989 .43178 m .09947 .42957 L .10099 .43189 L .486 .58 .874 r
F
.0989 .43178 m .09737 .42951 L .09947 .42957 L F
.11617 .45106 m .11672 .449 L .11804 .45205 L .325 .41 .796 r
F
.11617 .45106 m .11484 .44815 L .11672 .449 L F
.81386 .40654 m .81534 .40426 L .81646 .40616 L .593 .665 .889 r
F
.81386 .40654 m .81274 .40465 L .81534 .40426 L F
.7927 .39936 m .79415 .39707 L .79529 .39899 L .591 .661 .887 r
F
.7927 .39936 m .79157 .39745 L .79415 .39707 L F
.27702 .39869 m .27782 .39639 L .27931 .39831 L .577 .664 .897 r
F
.27702 .39869 m .27553 .39676 L .27782 .39639 L F
.5666 .40982 m .56777 .40755 L .56906 .40946 L .585 .664 .893 r
F
.5666 .40982 m .56531 .40792 L .56777 .40755 L F
.29818 .40588 m .29901 .4036 L .30048 .4055 L .581 .669 .899 r
F
.29818 .40588 m .29671 .40399 L .29901 .4036 L F
.27352 .39742 m .2743 .39517 L .27577 .39706 L .575 .662 .897 r
F
.27352 .39742 m .27205 .39552 L .2743 .39517 L F
.54544 .40264 m .54658 .40036 L .54788 .40225 L .587 .666 .894 r
F
.54544 .40264 m .54414 .40074 L .54658 .40036 L F
.88262 .44463 m .88418 .4424 L .88537 .44533 L .482 .513 .813 r
F
.88262 .44463 m .88144 .44182 L .88418 .4424 L F
.52053 .39363 m .52164 .39134 L .52296 .39331 L .575 .652 .888 r
F
.52053 .39363 m .51921 .39165 L .52164 .39134 L F
.87756 .4387 m .87912 .43646 L .88028 .4391 L .508 .548 .832 r
F
.87756 .4387 m .87641 .43614 L .87912 .43646 L F
.12819 .52013 m .1277 .5123 L .12868 .51844 L 0 0 .365 r
F
.1277 .5123 m .12819 .51061 L .12868 .51844 L 0 0 .409 r
F
.63662 .46697 m .6354 .46312 L .63778 .46493 L .334 .349 .727 r
F
.6354 .46312 m .63656 .46107 L .63778 .46493 L .354 .374 .743 r
F
.6354 .46312 m .63418 .45952 L .63656 .46107 L F
.49431 .3805 m .49538 .37819 L .49672 .38043 L .528 .596 .865 r
F
.49431 .3805 m .49297 .37822 L .49538 .37819 L F
.46386 .26937 m .46287 .25776 L .46477 .26722 L 0 0 .449 r
F
.46287 .25776 m .46377 .2556 L .46477 .26722 L 0 0 .417 r
F
.12692 .48719 m .1259 .48171 L .12749 .48517 L 0 .031 .548 r
F
.1259 .48171 m .12647 .47969 L .12749 .48517 L .028 .088 .59 r
F
.64177 .49423 m .64046 .48807 L .64294 .49222 L .213 .199 .625 r
F
.64046 .48807 m .64163 .48605 L .64294 .49222 L .239 .232 .648 r
F
.83504 .41392 m .83655 .41165 L .83765 .4136 L .586 .655 .885 r
F
.83504 .41392 m .83393 .41198 L .83655 .41165 L F
.63785 .47111 m .63662 .46697 L .63901 .46908 L .312 .322 .71 r
F
.63662 .46697 m .63778 .46493 L .63901 .46908 L .334 .349 .727 r
F
.20582 .27721 m .20536 .26605 L .20648 .27494 L 0 0 .341 r
F
.20536 .26605 m .20602 .26378 L .20648 .27494 L 0 0 .291 r
F
.62412 .44242 m .62536 .44019 L .62664 .443 L .468 .518 .826 r
F
.62412 .44242 m .62285 .4397 L .62536 .44019 L F
.20907 .3418 m .20789 .33767 L .20974 .33961 L .178 .23 .679 r
F
.20789 .33767 m .20855 .33547 L .20974 .33961 L .136 .185 .649 r
F
.21927 .36359 m .21999 .36129 L .2214 .36413 L .388 .459 .812 r
F
.21927 .36359 m .21787 .36064 L .21999 .36129 L F
.74402 .37513 m .74541 .37281 L .74661 .37522 L .518 .566 .844 r
F
.74402 .37513 m .74281 .37266 L .74541 .37281 L F
.86877 .43098 m .87032 .42873 L .87145 .43107 L .539 .59 .854 r
F
.86877 .43098 m .86765 .42869 L .87032 .42873 L F
.37567 .45585 m .37658 .45367 L .3779 .45724 L .344 .396 .772 r
F
.37567 .45585 m .37434 .45249 L .37658 .45367 L F
.23293 .37726 m .23366 .37498 L .23512 .37729 L .494 .574 .864 r
F
.23293 .37726 m .23147 .37491 L .23366 .37498 L F
.22425 .36954 m .22498 .36724 L .22641 .36983 L .439 .513 .838 r
F
.22425 .36954 m .22282 .36688 L .22498 .36724 L F
.51679 .39196 m .51789 .38966 L .51921 .39165 L .571 .647 .886 r
F
.51679 .39196 m .51546 .38996 L .51789 .38966 L F
.46899 .35068 m .47003 .34833 L .47136 .35191 L .334 .367 .747 r
F
.46899 .35068 m .46767 .34688 L .47003 .34833 L F
.12813 .50239 m .12729 .49537 L .1287 .50039 L 0 0 .453 r
F
.12729 .49537 m .12786 .49336 L .1287 .50039 L 0 0 .502 r
F
.2698 .39587 m .27059 .39361 L .27205 .39552 L .573 .659 .896 r
F
.2698 .39587 m .26834 .39395 L .27059 .39361 L F
.46634 .22308 m .46757 .23344 L .46675 .23541 L 0 0 .394 r
F
.46696 .22159 m .46757 .23344 L .46634 .22308 L F
.20516 .291 m .2045 .28173 L .20582 .28875 L 0 0 .391 r
F
.2045 .28173 m .20516 .27948 L .20582 .28875 L 0 0 .341 r
F
.78898 .39782 m .79043 .39552 L .79157 .39745 L .589 .659 .886 r
F
.78898 .39782 m .78784 .39589 L .79043 .39552 L F
.59527 .42112 m .59647 .41886 L .59774 .42092 L .562 .635 .881 r
F
.59527 .42112 m .59399 .41907 L .59647 .41886 L F
.59901 .42301 m .60022 .42075 L .60149 .42286 L .556 .628 .878 r
F
.59901 .42301 m .59774 .42092 L .60022 .42075 L F
.63418 .45952 m .63535 .45747 L .63656 .46107 L .373 .398 .758 r
F
.63418 .45952 m .63298 .45614 L .63535 .45747 L F
.21169 .34968 m .2124 .34737 L .21374 .35095 L .255 .313 .731 r
F
.21169 .34968 m .21037 .34588 L .2124 .34737 L F
.56286 .40829 m .56402 .40601 L .56531 .40792 L .586 .665 .893 r
F
.56286 .40829 m .56157 .40639 L .56402 .40601 L F
.81015 .40504 m .81162 .40275 L .81274 .40465 L .593 .665 .889 r
F
.81015 .40504 m .80903 .40314 L .81162 .40275 L F
.29441 .40438 m .29523 .40209 L .29671 .40399 L .581 .669 .899 r
F
.29441 .40438 m .29293 .40248 L .29523 .40209 L F
.5417 .40113 m .54283 .39884 L .54414 .40074 L .586 .665 .893 r
F
.5417 .40113 m .54039 .39923 L .54283 .39884 L F
.46635 .34282 m .46504 .33843 L .46739 .34045 L .279 .303 .707 r
F
.46504 .33843 m .46608 .33606 L .46739 .34045 L .248 .266 .683 r
F
.64272 .53882 m .64122 .52704 L .6439 .53686 L .107 .067 .525 r
F
.64122 .52704 m .64239 .52507 L .6439 .53686 L .133 .099 .551 r
F
.59152 .41931 m .59272 .41704 L .59399 .41907 L .567 .642 .884 r
F
.59152 .41931 m .59025 .41729 L .59272 .41704 L F
.49805 .38265 m .49913 .38034 L .50047 .38252 L .539 .608 .871 r
F
.49805 .38265 m .49672 .38043 L .49913 .38034 L F
.1102 .44214 m .11075 .44007 L .11213 .44267 L .405 .495 .838 r
F
.1102 .44214 m .10882 .43962 L .11075 .44007 L F
.7198 .31944 m .71844 .31341 L .72106 .31723 L .247 .225 .636 r
F
.71844 .31341 m .7197 .31118 L .72106 .31723 L .22 .193 .614 r
F
.60276 .42499 m .60397 .42273 L .60524 .42489 L .549 .619 .874 r
F
.60276 .42499 m .60149 .42286 L .60397 .42273 L F
.31557 .41163 m .31642 .40935 L .31788 .41128 L .576 .663 .897 r
F
.31557 .41163 m .31411 .40971 L .31642 .40935 L F
.83132 .41232 m .83282 .41005 L .83393 .41198 L .588 .658 .886 r
F
.83132 .41232 m .83021 .4104 L .83282 .41005 L F
.51304 .39024 m .51414 .38794 L .51546 .38996 L .567 .642 .884 r
F
.51304 .39024 m .51171 .38821 L .51414 .38794 L F
.35941 .43432 m .3603 .43211 L .36168 .43454 L .49 .565 .859 r
F
.35941 .43432 m .35803 .43195 L .3603 .43211 L F
.63857 .58192 m .63778 .57246 L .63908 .58108 L .052 0 .471 r
F
.63798 .58288 m .63778 .57246 L .63857 .58192 L .073 .025 .492 r
F
.63908 .58108 m .63778 .57246 L .63888 .57064 L F
.63909 .47562 m .63785 .47111 L .64026 .47359 L .289 .293 .691 r
F
.63785 .47111 m .63901 .46908 L .64026 .47359 L .312 .322 .71 r
F
.61907 .43674 m .6203 .4345 L .62157 .43706 L .497 .554 .844 r
F
.61907 .43674 m .6178 .43425 L .6203 .4345 L F
.58778 .41756 m .58897 .41529 L .59025 .41729 L .571 .647 .886 r
F
.58778 .41756 m .5865 .41557 L .58897 .41529 L F
.5018 .38468 m .50288 .38237 L .50421 .3845 L .548 .619 .875 r
F
.5018 .38468 m .50047 .38252 L .50288 .38237 L F
.20907 .3418 m .20974 .33961 L .21096 .34346 L .178 .23 .679 r
F
.21037 .34588 m .20907 .3418 L .21108 .34356 L .218 .273 .707 r
F
.50929 .38846 m .51039 .38615 L .51171 .38821 L .561 .635 .882 r
F
.50929 .38846 m .50796 .38639 L .51039 .38615 L F
.20629 .3261 m .20523 .3207 L .20695 .32389 L .042 .082 .577 r
F
.20523 .3207 m .20589 .31849 L .20695 .32389 L 0 .025 .535 r
F
.72114 .33195 m .71985 .32705 L .7224 .32975 L .297 .286 .678 r
F
.71985 .32705 m .72112 .32485 L .7224 .32975 L .272 .256 .658 r
F
.26609 .39428 m .26687 .39202 L .26834 .39395 L .569 .656 .895 r
F
.26609 .39428 m .26463 .39234 L .26687 .39202 L F
.20985 .22174 m .20932 .23157 L .20951 .22292 L 0 0 .228 r
F
.21037 .34588 m .21108 .34356 L .2124 .34737 L .218 .273 .707 r
F
.1025 .43426 m .10308 .43205 L .10459 .43448 L .467 .56 .866 r
F
.1025 .43426 m .10099 .43189 L .10308 .43205 L F
.50554 .38661 m .50663 .3843 L .50796 .38639 L .555 .628 .879 r
F
.50554 .38661 m .50421 .3845 L .50663 .3843 L F
.90038 .54616 m .89797 .53226 L .90198 .54405 L .215 .155 .57 r
F
.89797 .53226 m .89956 .53014 L .90198 .54405 L .235 .181 .59 r
F
.46767 .34688 m .46871 .34453 L .47003 .34833 L .308 .336 .728 r
F
.46767 .34688 m .46635 .34282 L .46871 .34453 L F
.60651 .42707 m .60773 .42482 L .609 .42704 L .541 .608 .87 r
F
.60651 .42707 m .60524 .42489 L .60773 .42482 L F
.78526 .39625 m .7867 .39395 L .78784 .39589 L .587 .657 .885 r
F
.78526 .39625 m .78412 .3943 L .7867 .39395 L F
.44849 .45714 m .45319 .22288 L .44763 .45902 L 0 0 .271 r
F
.44849 .45714 m .454 .2209 L .45319 .22288 L F
.1272 .5453 m .12708 .53433 L .12769 .54364 L 0 0 .279 r
F
.12708 .53433 m .12756 .53266 L .12769 .54364 L 0 0 .322 r
F
.46635 .34282 m .46739 .34045 L .46871 .34453 L .279 .303 .707 r
F
.38337 .48187 m .38213 .47653 L .38429 .47971 L .161 .185 .637 r
F
.38213 .47653 m .38305 .47437 L .38429 .47971 L .198 .227 .666 r
F
.23658 .37956 m .23732 .37728 L .23878 .37951 L .51 .59 .871 r
F
.23658 .37956 m .23512 .37729 L .23732 .37728 L F
.55912 .40677 m .56028 .40449 L .56157 .40639 L .587 .666 .894 r
F
.55912 .40677 m .55782 .40488 L .56028 .40449 L F
.58403 .41586 m .58522 .41359 L .5865 .41557 L .575 .652 .888 r
F
.58403 .41586 m .58275 .4139 L .58522 .41359 L F
.7213 .26959 m .71981 .25925 L .72237 .26766 L .128 .081 .53 r
F
.71981 .25925 m .72088 .25731 L .72237 .26766 L .106 .055 .51 r
F
.80643 .40353 m .8079 .40125 L .80903 .40314 L .593 .665 .889 r
F
.80643 .40353 m .80531 .40164 L .8079 .40125 L F
.72962 .3577 m .7309 .35553 L .73206 .35847 L .428 .451 .781 r
F
.72962 .3577 m .72845 .35464 L .7309 .35553 L F
.53795 .39961 m .53908 .39732 L .54039 .39923 L .585 .664 .893 r
F
.53795 .39961 m .53664 .39769 L .53908 .39732 L F
.8276 .41075 m .8291 .40848 L .83021 .4104 L .59 .66 .887 r
F
.8276 .41075 m .82649 .40884 L .8291 .40848 L F
.29063 .40287 m .29145 .40059 L .29293 .40248 L .581 .669 .899 r
F
.29063 .40287 m .28915 .40098 L .29145 .40059 L F
.3118 .41007 m .31265 .40779 L .31411 .40971 L .578 .665 .898 r
F
.3118 .41007 m .31034 .40816 L .31265 .40779 L F
.6292 .44898 m .63045 .44675 L .63174 .44995 L .431 .47 .8 r
F
.6292 .44898 m .62792 .44593 L .63045 .44675 L F
.38549 .53099 m .3846 .52089 L .38631 .52913 L 0 0 .457 r
F
.26239 .39266 m .26316 .3904 L .26463 .39234 L .566 .652 .893 r
F
.26239 .39266 m .26092 .3907 L .26316 .3904 L F
.48549 .37329 m .48656 .37096 L .48789 .37343 L .492 .552 .846 r
F
.48549 .37329 m .48415 .37076 L .48656 .37096 L F
.7478 .37759 m .7492 .37527 L .75039 .37759 L .531 .583 .852 r
F
.7478 .37759 m .74661 .37522 L .7492 .37527 L F
.87258 .43345 m .87413 .4312 L .87527 .43364 L .528 .575 .847 r
F
.87258 .43345 m .87145 .43107 L .87413 .4312 L F
.46348 .32604 m .46219 .3202 L .46452 .32366 L .177 .184 .628 r
F
.46219 .3202 m .46323 .31781 L .46452 .32366 L .138 .139 .596 r
F
.11484 .44815 m .11539 .44608 L .11672 .449 L .349 .435 .809 r
F
.11484 .44815 m .11349 .44536 L .11539 .44608 L F
.2081 .25038 m .20807 .23595 L .20873 .24821 L 0 0 .271 r
F
.20807 .23595 m .2087 .23376 L .20873 .24821 L 0 0 .228 r
F
.33965 .42139 m .34052 .41917 L .34193 .42121 L .55 .634 .887 r
F
.33965 .42139 m .33824 .41937 L .34052 .41917 L F
.34333 .42328 m .34421 .42105 L .34561 .42314 L .543 .626 .884 r
F
.34333 .42328 m .34193 .42121 L .34421 .42105 L F
.33596 .41959 m .33682 .41736 L .33824 .41937 L .556 .641 .889 r
F
.33596 .41959 m .33454 .41759 L .33682 .41736 L F
.78154 .39465 m .78298 .39235 L .78412 .3943 L .585 .654 .884 r
F
.78154 .39465 m .78039 .39269 L .78298 .39235 L F
.37434 .45249 m .37525 .4503 L .37658 .45367 L .366 .422 .787 r
F
.37434 .45249 m .373 .44929 L .37525 .4503 L F
.58029 .41421 m .58147 .41194 L .58275 .4139 L .578 .655 .889 r
F
.58029 .41421 m .57901 .41226 L .58147 .41194 L F
.61027 .42929 m .61149 .42704 L .61276 .42934 L .531 .596 .864 r
F
.61027 .42929 m .609 .42704 L .61149 .42704 L F
.739 .36986 m .74039 .36753 L .7416 .37013 L .494 .536 .828 r
F
.739 .36986 m .73778 .36719 L .74039 .36753 L F
.24024 .3817 m .24098 .37943 L .24245 .38159 L .522 .604 .877 r
F
.24024 .3817 m .23878 .37951 L .24098 .37943 L F
.25868 .39099 m .25945 .38873 L .26092 .3907 L .561 .647 .892 r
F
.25868 .39099 m .25721 .38901 L .25945 .38873 L F
.0864 .42322 m .08695 .42099 L .08851 .42308 L .531 .626 .891 r
F
.0864 .42322 m .08483 .42115 L .08695 .42099 L F
.34702 .42526 m .34789 .42303 L .3493 .42517 L .535 .616 .88 r
F
.34702 .42526 m .34561 .42314 L .34789 .42303 L F
.33226 .41784 m .33312 .41561 L .33454 .41759 L .562 .647 .891 r
F
.33226 .41784 m .33084 .41588 L .33312 .41561 L F
.7197 .31118 m .71829 .30434 L .72096 .30896 L .22 .193 .614 r
F
.71829 .30434 m .71955 .30211 L .72096 .30896 L .193 .16 .59 r
F
.7197 .29354 m .71839 .28602 L .72077 .29163 L .174 .136 .572 r
F
.71839 .28602 m .71946 .28411 L .72077 .29163 L .151 .108 .551 r
F
.53421 .39807 m .53533 .39577 L .53664 .39769 L .584 .662 .892 r
F
.53421 .39807 m .53289 .39614 L .53533 .39577 L F
.82389 .40921 m .82538 .40693 L .82649 .40884 L .591 .662 .888 r
F
.82389 .40921 m .82277 .4073 L .82538 .40693 L F
.55537 .40527 m .55653 .40298 L .55782 .40488 L .588 .667 .894 r
F
.55537 .40527 m .55408 .40337 L .55653 .40298 L F
.36805 .44271 m .36895 .44051 L .37031 .44332 L .435 .501 .829 r
F
.36805 .44271 m .36669 .44 L .36895 .44051 L F
.30803 .40853 m .30887 .40625 L .31034 .40816 L .579 .667 .898 r
F
.30803 .40853 m .30656 .40663 L .30887 .40625 L F
.80272 .40203 m .80419 .39974 L .80531 .40164 L .593 .665 .889 r
F
.80272 .40203 m .80159 .40013 L .80419 .39974 L F
.47536 .3616 m .47641 .35926 L .47775 .36222 L .417 .464 .801 r
F
.47536 .3616 m .47402 .35852 L .47641 .35926 L F
.09007 .4252 m .09063 .42297 L .09218 .42511 L .521 .616 .887 r
F
.09007 .4252 m .08851 .42308 L .09063 .42297 L F
.28686 .40136 m .28767 .39907 L .28915 .40098 L .58 .668 .899 r
F
.28686 .40136 m .28538 .39946 L .28767 .39907 L F
.25498 .38928 m .25574 .38701 L .25721 .38901 L .556 .641 .89 r
F
.25498 .38928 m .25351 .38727 L .25574 .38701 L F
.90063 .51476 m .89875 .50559 L .90223 .51261 L .255 .208 .61 r
F
.89875 .50559 m .90033 .50343 L .90223 .51261 L .276 .235 .631 r
F
.24391 .38373 m .24466 .38146 L .24613 .38357 L .533 .616 .881 r
F
.24391 .38373 m .24245 .38159 L .24466 .38146 L F
.64035 .48056 m .63909 .47562 L .64152 .47853 L .265 .263 .67 r
F
.63909 .47562 m .64026 .47359 L .64152 .47853 L .289 .293 .691 r
F
.77781 .39301 m .77924 .39072 L .78039 .39269 L .582 .65 .882 r
F
.77781 .39301 m .77666 .39103 L .77924 .39072 L F
.38365 .56627 m .38299 .55072 L .38447 .56444 L 0 0 .392 r
F
.38299 .55072 m .38381 .54888 L .38447 .56444 L 0 0 .424 r
F
.32856 .41616 m .32942 .41392 L .33084 .41588 L .566 .651 .893 r
F
.32856 .41616 m .32714 .41421 L .32942 .41392 L F
.57655 .4126 m .57773 .41032 L .57901 .41226 L .581 .659 .891 r
F
.57655 .4126 m .57526 .41066 L .57773 .41032 L F
.25128 .38751 m .25204 .38524 L .25351 .38727 L .549 .634 .887 r
F
.25128 .38751 m .24982 .38546 L .25204 .38524 L F
.75158 .37988 m .75298 .37756 L .75416 .37981 L .542 .597 .858 r
F
.75158 .37988 m .75039 .37759 L .75298 .37756 L F
.24759 .38566 m .24835 .38339 L .24982 .38546 L .542 .626 .884 r
F
.24759 .38566 m .24613 .38357 L .24835 .38339 L F
.22785 .37234 m .22858 .37006 L .23003 .37251 L .464 .541 .851 r
F
.22785 .37234 m .22641 .36983 L .22858 .37006 L F
.35069 .42734 m .35158 .42512 L .35297 .42733 L .525 .605 .876 r
F
.35069 .42734 m .3493 .42517 L .35158 .42512 L F
.88144 .44182 m .88301 .43958 L .88418 .4424 L .492 .526 .82 r
F
.88144 .44182 m .88028 .4391 L .88301 .43958 L F
.36305 .43702 m .36395 .43481 L .36532 .43737 L .471 .543 .849 r
F
.36305 .43702 m .36168 .43454 L .36395 .43481 L F
.12771 .52181 m .12819 .52013 L .12853 .52931 L 0 0 .365 r
F
.12805 .53098 m .12771 .52181 L .12853 .52931 L 0 0 .322 r
F
.48042 .36782 m .48148 .36549 L .48282 .36816 L .46 .515 .828 r
F
.48042 .36782 m .47908 .36507 L .48148 .36549 L F
.21787 .36064 m .21859 .35834 L .21999 .36129 L .367 .436 .8 r
F
.21787 .36064 m .21648 .35756 L .21859 .35834 L F
.09373 .42728 m .09429 .42506 L .09583 .42727 L .509 .603 .883 r
F
.09373 .42728 m .09218 .42511 L .09429 .42506 L F
.77408 .39134 m .77551 .38904 L .77666 .39103 L .579 .646 .881 r
F
.77408 .39134 m .77292 .38933 L .77551 .38904 L F
.46308 .28328 m .46204 .27366 L .46399 .28114 L .006 0 .482 r
F
.46204 .27366 m .46295 .27151 L .46399 .28114 L 0 0 .449 r
F
.32486 .41452 m .32571 .41228 L .32714 .41421 L .57 .656 .895 r
F
.32486 .41452 m .32343 .41259 L .32571 .41228 L F
.53046 .39651 m .53158 .39421 L .53289 .39614 L .582 .66 .891 r
F
.53046 .39651 m .52914 .39457 L .53158 .39421 L F
.10608 .43696 m .10666 .43475 L .10815 .43731 L .444 .535 .856 r
F
.10608 .43696 m .10459 .43448 L .10666 .43475 L F
.85259 .42051 m .85411 .41824 L .85522 .42031 L .571 .634 .875 r
F
.85259 .42051 m .85148 .41846 L .85411 .41824 L F
.85633 .4224 m .85787 .42014 L .85898 .42225 L .565 .627 .872 r
F
.85633 .4224 m .85522 .42031 L .85787 .42014 L F
.82017 .40768 m .82166 .4054 L .82277 .4073 L .592 .664 .888 r
F
.82017 .40768 m .81906 .40578 L .82166 .4054 L F
.61403 .43167 m .61526 .42942 L .61653 .43181 L .519 .581 .857 r
F
.61403 .43167 m .61276 .42934 L .61526 .42942 L F
.30426 .40701 m .30509 .40473 L .30656 .40663 L .58 .668 .899 r
F
.30426 .40701 m .30279 .40511 L .30509 .40473 L F
.55163 .40376 m .55278 .40148 L .55408 .40337 L .588 .667 .894 r
F
.55163 .40376 m .55033 .40187 L .55278 .40148 L F
.799 .40051 m .80047 .39822 L .80159 .40013 L .592 .664 .888 r
F
.799 .40051 m .79787 .39861 L .80047 .39822 L F
.84885 .41869 m .85037 .41643 L .85148 .41846 L .575 .64 .878 r
F
.84885 .41869 m .84774 .41668 L .85037 .41643 L F
.48923 .37585 m .4903 .37353 L .49164 .3759 L .509 .572 .855 r
F
.48923 .37585 m .48789 .37343 L .4903 .37353 L F
.72845 .35464 m .72972 .35246 L .7309 .35553 L .413 .432 .771 r
F
.72845 .35464 m .72727 .35141 L .72972 .35246 L F
.28308 .39984 m .28389 .39755 L .28538 .39946 L .579 .667 .898 r
F
.28308 .39984 m .2816 .39794 L .28389 .39755 L F
.75535 .38202 m .75675 .37971 L .75793 .3819 L .551 .609 .864 r
F
.75535 .38202 m .75416 .37981 L .75675 .37971 L F
.73436 .36401 m .73564 .36185 L .73679 .36448 L .465 .498 .808 r
F
.73436 .36401 m .73322 .3613 L .73564 .36185 L F
.86009 .42438 m .86163 .42212 L .86275 .42428 L .559 .618 .868 r
F
.86009 .42438 m .85898 .42225 L .86163 .42212 L F
.5728 .41101 m .57398 .40874 L .57526 .41066 L .583 .661 .892 r
F
.5728 .41101 m .57152 .40909 L .57398 .40874 L F
.77034 .38962 m .77177 .38731 L .77292 .38933 L .575 .64 .878 r
F
.77034 .38962 m .76918 .38758 L .77177 .38731 L F
.20623 .25688 m .20685 .25472 L .20718 .26634 L 0 0 .271 r
F
.62285 .4397 m .62409 .43746 L .62536 .44019 L .479 .531 .833 r
F
.62285 .4397 m .62157 .43706 L .62409 .43746 L F
.35436 .42957 m .35525 .42735 L .35664 .42963 L .513 .591 .87 r
F
.35436 .42957 m .35297 .42733 L .35525 .42735 L F
.87641 .43614 m .87797 .43389 L .87912 .43646 L .515 .558 .837 r
F
.87641 .43614 m .87527 .43364 L .87797 .43389 L F
.84511 .41694 m .84663 .41468 L .84774 .41668 L .579 .646 .88 r
F
.84511 .41694 m .844 .41496 L .84663 .41468 L F
.7591 .38405 m .76051 .38174 L .76169 .38388 L .558 .618 .869 r
F
.7591 .38405 m .75793 .3819 L .76051 .38174 L F
.7666 .38784 m .76802 .38553 L .76918 .38758 L .57 .634 .876 r
F
.7666 .38784 m .76544 .38577 L .76802 .38553 L F
.32115 .41291 m .322 .41068 L .32343 .41259 L .573 .659 .896 r
F
.32115 .41291 m .31972 .41101 L .322 .41068 L F
.90033 .50343 m .8986 .49566 L .90192 .50127 L .276 .235 .631 r
F
.8986 .49566 m .90019 .49349 L .90192 .50127 L .297 .263 .651 r
F
.7224 .33642 m .72114 .33195 L .72367 .33423 L .32 .315 .697 r
F
.72114 .33195 m .7224 .32975 L .72367 .33423 L .297 .286 .678 r
F
.12606 .56209 m .12623 .54861 L .12655 .56044 L 0 0 .239 r
F
.12623 .54861 m .12672 .54696 L .12655 .56044 L 0 0 .279 r
F
.10882 .43962 m .10937 .43755 L .11075 .44007 L .421 .511 .846 r
F
.10882 .43962 m .10742 .43718 L .10937 .43755 L F
.22282 .36688 m .22355 .36458 L .22498 .36724 L .424 .497 .831 r
F
.22282 .36688 m .2214 .36413 L .22355 .36458 L F
.76286 .38599 m .76427 .38368 L .76544 .38577 L .565 .627 .872 r
F
.76286 .38599 m .76169 .38388 L .76427 .38368 L F
.52671 .39492 m .52783 .39263 L .52914 .39457 L .579 .657 .89 r
F
.52671 .39492 m .52539 .39297 L .52783 .39263 L F
.86386 .42647 m .8654 .42421 L .86652 .42643 L .552 .609 .863 r
F
.86386 .42647 m .86275 .42428 L .8654 .42421 L F
.09737 .42951 m .09794 .42729 L .09947 .42957 L .494 .588 .878 r
F
.09737 .42951 m .09583 .42727 L .09794 .42729 L F
.72053 .28219 m .71915 .27345 L .72161 .28026 L .151 .108 .551 r
F
.71915 .27345 m .72022 .27153 L .72161 .28026 L .128 .081 .53 r
F
.12307 .46609 m .12186 .46224 L .12364 .46404 L .165 .238 .693 r
F
.12186 .46224 m .12242 .46019 L .12364 .46404 L .204 .28 .72 r
F
.12186 .46224 m .12061 .45864 L .12242 .46019 L F
.373 .44929 m .37391 .4471 L .37525 .4503 L .386 .445 .799 r
F
.373 .44929 m .37166 .44624 L .37391 .4471 L F
.12786 .49336 m .12692 .48719 L .12843 .49134 L 0 0 .502 r
F
.12692 .48719 m .12749 .48517 L .12843 .49134 L 0 .031 .548 r
F
.12425 .47023 m .12307 .46609 L .12482 .46819 L .123 .192 .663 r
F
.12307 .46609 m .12364 .46404 L .12482 .46819 L .165 .238 .693 r
F
.64331 .51142 m .64193 .50326 L .64448 .50943 L .159 .132 .576 r
F
.64193 .50326 m .6431 .50126 L .64448 .50943 L .186 .166 .601 r
F
.81646 .40616 m .81794 .40388 L .81906 .40578 L .593 .665 .889 r
F
.81646 .40616 m .81534 .40426 L .81794 .40388 L F
.72378 .22215 m .72453 .22615 L .72319 .22861 L .073 .015 .479 r
F
.72404 .22167 m .72453 .22615 L .72378 .22215 L F
.84138 .41525 m .8429 .41298 L .844 .41496 L .582 .65 .882 r
F
.84138 .41525 m .84027 .41328 L .8429 .41298 L F
.62792 .44593 m .62917 .4437 L .63045 .44675 L .444 .487 .81 r
F
.62792 .44593 m .62664 .443 L .62917 .4437 L F
.30048 .4055 m .30132 .40321 L .30279 .40511 L .581 .669 .899 r
F
.30048 .4055 m .29901 .4036 L .30132 .40321 L F
.79529 .39899 m .79674 .3967 L .79787 .39861 L .591 .662 .888 r
F
.79529 .39899 m .79415 .39707 L .79674 .3967 L F
.54788 .40225 m .54903 .39997 L .55033 .40187 L .587 .667 .894 r
F
.54788 .40225 m .54658 .40036 L .54903 .39997 L F
.27931 .39831 m .28011 .39602 L .2816 .39794 L .578 .665 .898 r
F
.27931 .39831 m .27782 .39639 L .28011 .39602 L F
.56906 .40946 m .57023 .40718 L .57152 .40909 L .585 .663 .892 r
F
.56906 .40946 m .56777 .40755 L .57023 .40718 L F
.11349 .44536 m .11404 .44329 L .11539 .44608 L .37 .457 .82 r
F
.11349 .44536 m .11213 .44267 L .11404 .44329 L F
.74281 .37266 m .7442 .37033 L .74541 .37281 L .511 .557 .839 r
F
.74281 .37266 m .7416 .37013 L .7442 .37033 L F
.38458 .48784 m .38337 .48187 L .38551 .48569 L .123 .14 .605 r
F
.38337 .48187 m .38429 .47971 L .38551 .48569 L .161 .185 .637 r
F
.12061 .45864 m .12117 .45659 L .12242 .46019 L .239 .317 .743 r
F
.12061 .45864 m .11934 .45525 L .12117 .45659 L F
.23147 .37491 m .23221 .37263 L .23366 .37498 L .485 .564 .86 r
F
.23147 .37491 m .23003 .37251 L .23221 .37263 L F
.49297 .37822 m .49405 .3759 L .49538 .37819 L .522 .589 .862 r
F
.49297 .37822 m .49164 .3759 L .49405 .3759 L F
.52296 .39331 m .52408 .39101 L .52539 .39297 L .577 .654 .889 r
F
.52296 .39331 m .52164 .39134 L .52408 .39101 L F
.90115 .52801 m .89905 .5169 L .90274 .52588 L .235 .181 .59 r
F
.89905 .5169 m .90063 .51476 L .90274 .52588 L .255 .208 .61 r
F
.20589 .31849 m .20489 .31245 L .20655 .31627 L 0 .025 .535 r
F
.20489 .31245 m .20555 .31022 L .20655 .31627 L 0 0 .489 r
F
.46279 .29885 m .46156 .29 L .46383 .29642 L .056 .045 .526 r
F
.46156 .29 m .4626 .28757 L .46383 .29642 L .014 0 .489 r
F
.83765 .4136 m .83916 .41132 L .84027 .41328 L .585 .654 .884 r
F
.83765 .4136 m .83655 .41165 L .83916 .41132 L F
.86765 .42869 m .86919 .42643 L .87032 .42873 L .544 .597 .857 r
F
.86765 .42869 m .86652 .42643 L .86919 .42643 L F
.72727 .35141 m .72854 .34923 L .72972 .35246 L .397 .412 .759 r
F
.72727 .35141 m .72607 .34801 L .72854 .34923 L F
.12539 .47474 m .12425 .47023 L .12595 .4727 L .077 .142 .629 r
F
.12425 .47023 m .12482 .46819 L .12595 .4727 L .123 .192 .663 r
F
.6178 .43425 m .61903 .432 L .6203 .4345 L .505 .564 .849 r
F
.6178 .43425 m .61653 .43181 L .61903 .432 L F
.35803 .43195 m .35892 .42974 L .3603 .43211 L .498 .574 .863 r
F
.35803 .43195 m .35664 .42963 L .35892 .42974 L F
.27205 .39552 m .27284 .39326 L .2743 .39517 L .574 .661 .896 r
F
.27205 .39552 m .27059 .39361 L .27284 .39326 L F
.38613 .51601 m .38505 .50674 L .38706 .5139 L .001 0 .497 r
F
.38505 .50674 m .38598 .50461 L .38706 .5139 L .042 .045 .534 r
F
.47402 .35852 m .47508 .35618 L .47641 .35926 L .399 .443 .79 r
F
.47402 .35852 m .47269 .3553 L .47508 .35618 L F
.79157 .39745 m .79302 .39515 L .79415 .39707 L .59 .66 .887 r
F
.79157 .39745 m .79043 .39552 L .79302 .39515 L F
.81274 .40465 m .81422 .40236 L .81534 .40426 L .593 .665 .889 r
F
.81274 .40465 m .81162 .40275 L .81422 .40236 L F
.27553 .39676 m .27634 .39447 L .27782 .39639 L .576 .663 .897 r
F
.27553 .39676 m .27405 .39483 L .27634 .39447 L F
.2074 .33099 m .20629 .3261 L .20806 .32879 L .091 .135 .615 r
F
.20629 .3261 m .20695 .32389 L .20806 .32879 L .042 .082 .577 r
F
.56531 .40792 m .56648 .40564 L .56777 .40755 L .586 .665 .893 r
F
.56531 .40792 m .56402 .40601 L .56648 .40564 L F
.29671 .40399 m .29754 .4017 L .29901 .4036 L .581 .669 .899 r
F
.29671 .40399 m .29523 .40209 L .29754 .4017 L F
.2053 .30114 m .2045 .29325 L .20596 .2989 L 0 0 .441 r
F
.2045 .29325 m .20516 .291 L .20596 .2989 L 0 0 .391 r
F
.51921 .39165 m .52032 .38935 L .52164 .39134 L .573 .649 .887 r
F
.51921 .39165 m .51789 .38966 L .52032 .38935 L F
.54414 .40074 m .54528 .39846 L .54658 .40036 L .587 .666 .893 r
F
.54414 .40074 m .54283 .39884 L .54528 .39846 L F
.10099 .43189 m .10156 .42968 L .10308 .43205 L .477 .57 .871 r
F
.10099 .43189 m .09947 .42957 L .10156 .42968 L F
.64356 .52309 m .64214 .51341 L .64474 .52111 L .133 .099 .551 r
F
.64214 .51341 m .64331 .51142 L .64474 .52111 L .159 .132 .576 r
F
.64163 .48605 m .64035 .48056 L .6428 .48403 L .239 .232 .648 r
F
.64035 .48056 m .64152 .47853 L .6428 .48403 L .265 .263 .67 r
F
.31788 .41128 m .31873 .409 L .32019 .41094 L .575 .662 .897 r
F
.31788 .41128 m .31642 .40935 L .31873 .409 L F
.49672 .38043 m .4978 .37812 L .49913 .38034 L .534 .602 .868 r
F
.49672 .38043 m .49538 .37819 L .4978 .37812 L F
.83393 .41198 m .83544 .40971 L .83655 .41165 L .587 .657 .885 r
F
.83393 .41198 m .83282 .41005 L .83544 .40971 L F
.21648 .35756 m .2172 .35526 L .21859 .35834 L .344 .41 .786 r
F
.21648 .35756 m .2151 .35434 L .2172 .35526 L F
.59774 .42092 m .59895 .41866 L .60022 .42075 L .559 .632 .88 r
F
.59774 .42092 m .59647 .41886 L .59895 .41866 L F
.72364 .34056 m .7224 .33642 L .72491 .33837 L .341 .342 .715 r
F
.7224 .33642 m .72367 .33423 L .72491 .33837 L .32 .315 .697 r
F
.46323 .31781 m .46196 .31122 L .46427 .31542 L .138 .139 .596 r
F
.46196 .31122 m .463 .30882 L .46427 .31542 L .097 .092 .562 r
F
.11934 .45525 m .1199 .4532 L .12117 .45659 L .271 .352 .763 r
F
.11934 .45525 m .11804 .45205 L .1199 .4532 L F
.59399 .41907 m .5952 .41681 L .59647 .41886 L .565 .639 .883 r
F
.59399 .41907 m .59272 .41704 L .5952 .41681 L F
.60149 .42286 m .6027 .42059 L .60397 .42273 L .553 .623 .876 r
F
.60149 .42286 m .60022 .42075 L .6027 .42059 L F
.51546 .38996 m .51657 .38765 L .51789 .38966 L .569 .644 .885 r
F
.51546 .38996 m .51414 .38794 L .51657 .38765 L F
.48415 .37076 m .48522 .36843 L .48656 .37096 L .482 .541 .84 r
F
.48415 .37076 m .48282 .36816 L .48522 .36843 L F
.36669 .44 m .36759 .43779 L .36895 .44051 L .448 .517 .836 r
F
.36669 .44 m .36532 .43737 L .36759 .43779 L F
.6431 .50126 m .64177 .49423 L .64427 .49925 L .186 .166 .601 r
F
.64177 .49423 m .64294 .49222 L .64427 .49925 L .213 .199 .625 r
F
.26834 .39395 m .26912 .39169 L .27059 .39361 L .571 .657 .895 r
F
.26834 .39395 m .26687 .39202 L .26912 .39169 L F
.73778 .36719 m .73917 .36486 L .74039 .36753 L .485 .523 .822 r
F
.73778 .36719 m .73655 .36444 L .73917 .36486 L F
.20985 .22174 m .20995 .22938 L .20932 .23157 L 0 0 .228 r
F
.21014 .22072 m .20995 .22938 L .20985 .22174 L F
.38598 .50461 m .38484 .49676 L .38691 .50249 L .042 .045 .534 r
F
.38484 .49676 m .38577 .49463 L .38691 .50249 L .083 .093 .571 r
F
.59025 .41729 m .59144 .41502 L .59272 .41704 L .569 .644 .885 r
F
.59025 .41729 m .58897 .41529 L .59144 .41502 L F
.23512 .37729 m .23586 .37501 L .23732 .37728 L .502 .582 .868 r
F
.23512 .37729 m .23366 .37498 L .23586 .37501 L F
.72533 .24562 m .72319 .22861 L .72668 .24316 L .098 .045 .503 r
F
.72319 .22861 m .72453 .22615 L .72668 .24316 L .073 .015 .479 r
F
.72607 .34801 m .72734 .34583 L .72854 .34923 L .38 .39 .745 r
F
.72607 .34801 m .72487 .34441 L .72734 .34583 L F
.78784 .39589 m .78929 .39359 L .79043 .39552 L .588 .658 .886 r
F
.78784 .39589 m .7867 .39395 L .78929 .39359 L F
.50047 .38252 m .50155 .38021 L .50288 .38237 L .544 .614 .873 r
F
.50047 .38252 m .49913 .38034 L .50155 .38021 L F
.60524 .42489 m .60646 .42263 L .60773 .42482 L .545 .614 .872 r
F
.60524 .42489 m .60397 .42273 L .60646 .42263 L F
.87145 .43107 m .873 .42881 L .87413 .4312 L .534 .583 .85 r
F
.87145 .43107 m .87032 .42873 L .873 .42881 L F
.51171 .38821 m .51281 .3859 L .51414 .38794 L .564 .639 .883 r
F
.51171 .38821 m .51039 .38615 L .51281 .3859 L F
.56157 .40639 m .56273 .40411 L .56402 .40601 L .587 .666 .893 r
F
.56157 .40639 m .56028 .40449 L .56273 .40411 L F
.80903 .40314 m .8105 .40086 L .81162 .40275 L .593 .665 .889 r
F
.80903 .40314 m .8079 .40125 L .8105 .40086 L F
.72512 .21968 m .72453 .22615 L .72404 .22167 L .073 .015 .479 r
F
.74661 .37522 m .748 .3729 L .7492 .37527 L .525 .575 .848 r
F
.74661 .37522 m .74541 .37281 L .748 .3729 L F
.89691 .58084 m .89552 .57138 L .89755 .58 L .184 .114 .538 r
F
.89616 .58181 m .89552 .57138 L .89691 .58084 L .199 .133 .553 r
F
.89755 .58 m .89552 .57138 L .8969 .56956 L F
.29293 .40248 m .29376 .4002 L .29523 .40209 L .581 .669 .899 r
F
.29293 .40248 m .29145 .40059 L .29376 .4002 L F
.54039 .39923 m .54153 .39693 L .54283 .39884 L .586 .665 .893 r
F
.54039 .39923 m .53908 .39732 L .54153 .39693 L F
.73322 .3613 m .73449 .35913 L .73564 .36185 L .454 .484 .8 r
F
.73322 .3613 m .73206 .35847 L .73449 .35913 L F
.50421 .3845 m .5053 .38219 L .50663 .3843 L .552 .623 .877 r
F
.50421 .3845 m .50288 .38237 L .5053 .38219 L F
.46477 .33129 m .46348 .32604 L .46581 .32891 L .213 .226 .657 r
F
.46348 .32604 m .46452 .32366 L .46581 .32891 L .177 .184 .628 r
F
.50796 .38639 m .50906 .38408 L .51039 .38615 L .558 .632 .88 r
F
.50796 .38639 m .50663 .3843 L .50906 .38408 L F
.31411 .40971 m .31496 .40743 L .31642 .40935 L .577 .664 .897 r
F
.31411 .40971 m .31265 .40779 L .31496 .40743 L F
.83021 .4104 m .83171 .40812 L .83282 .41005 L .589 .659 .886 r
F
.83021 .4104 m .8291 .40848 L .83171 .40812 L F
.63433 .45688 m .63558 .45466 L .63689 .45846 L .381 .408 .764 r
F
.63433 .45688 m .63303 .45332 L .63558 .45466 L F
.5865 .41557 m .58769 .4133 L .58897 .41529 L .573 .649 .887 r
F
.5865 .41557 m .58522 .41359 L .58769 .4133 L F
.20555 .31022 m .20464 .30337 L .20621 .30799 L 0 0 .489 r
F
.20464 .30337 m .2053 .30114 L .20621 .30799 L 0 0 .441 r
F
.72487 .34441 m .72364 .34056 L .72613 .34222 L .361 .367 .731 r
F
.72364 .34056 m .72491 .33837 L .72613 .34222 L .341 .342 .715 r
F
.88028 .4391 m .88184 .43685 L .88301 .43958 L .5 .537 .826 r
F
.88028 .4391 m .87912 .43646 L .88184 .43685 L F
.72112 .32485 m .7198 .31944 L .72238 .32264 L .272 .256 .658 r
F
.7198 .31944 m .72106 .31723 L .72238 .32264 L .247 .225 .636 r
F
.26463 .39234 m .2654 .39008 L .26687 .39202 L .568 .654 .894 r
F
.26463 .39234 m .26316 .3904 L .2654 .39008 L F
.72487 .34441 m .72613 .34222 L .72734 .34583 L .361 .367 .731 r
F
.47908 .36507 m .48014 .36273 L .48148 .36549 L .447 .499 .82 r
F
.47908 .36507 m .47775 .36222 L .48014 .36273 L F
.46675 .23541 m .46757 .23344 L .4677 .23524 L 0 0 .394 r
F
.46761 .24797 m .46844 .246 L .46867 .24862 L 0 0 .422 r
F
.46843 .25856 m .46936 .25638 L .46967 .2593 L 0 0 .449 r
F
.46949 .26823 m .47041 .26606 L .47077 .26881 L .006 0 .482 r
F
.47016 .27025 m .47077 .26881 L .4715 .27428 L F
.46949 .26823 m .47077 .26881 L .47016 .27025 L F
.47105 .27104 m .47077 .26881 L .47203 .26875 L .026 .011 .5 r
F
.47077 .26881 m .47017 .26384 L .47145 .26722 L F
.47077 .26881 m .47145 .26722 L .47203 .26875 L F
.47017 .26384 m .46991 .26171 L .47039 .26332 L F
.47017 .26384 m .47039 .26332 L .47203 .26875 L F
.46903 .26082 m .46967 .2593 L .47017 .26384 L 0 0 .449 r
F
.46996 .26434 m .47017 .26384 L .47041 .26606 L F
.46903 .26082 m .47017 .26384 L .46996 .26434 L F
.46843 .25856 m .46967 .2593 L .46903 .26082 L F
.46991 .26171 m .46967 .2593 L .47089 .25941 L 0 0 .465 r
F
.46967 .2593 m .46906 .25303 L .47038 .25764 L F
.46967 .2593 m .47038 .25764 L .47089 .25941 L F
.46906 .25303 m .46881 .2505 L .46928 .25251 L F
.46906 .25303 m .46928 .25251 L .47089 .25941 L F
.46805 .25008 m .46867 .24862 L .46906 .25303 L 0 0 .422 r
F
.46879 .25366 m .46906 .25303 L .46936 .25638 L F
.46805 .25008 m .46906 .25303 L .46879 .25366 L F
.46761 .24797 m .46867 .24862 L .46805 .25008 L F
.46881 .2505 m .46867 .24862 L .46979 .24819 L 0 0 .431 r
F
.46867 .24862 m .46804 .24025 L .46947 .24673 L F
.46867 .24862 m .46947 .24673 L .46979 .24819 L F
.46804 .24025 m .46777 .23663 L .4683 .23964 L F
.46804 .24025 m .4683 .23964 L .46979 .24819 L F
.46699 .23693 m .4677 .23524 L .46804 .24025 L 0 0 .394 r
F
.46766 .24115 m .46804 .24025 L .46844 .246 L F
.46699 .23693 m .46804 .24025 L .46766 .24115 L F
.46675 .23541 m .4677 .23524 L .46699 .23693 L F
.46711 .22122 m .46771 .23521 L .46696 .22158 L 0 0 .398 r
F
.46771 .23521 m .46777 .23663 L .4677 .23524 L F
.46771 .23521 m .4677 .23524 L .46696 .22158 L F
.37166 .44624 m .37257 .44405 L .37391 .4471 L .404 .466 .81 r
F
.37166 .44624 m .37031 .44332 L .37257 .44405 L F
.12647 .47969 m .12539 .47474 L .12704 .47766 L .028 .088 .59 r
F
.12539 .47474 m .12595 .4727 L .12704 .47766 L .077 .142 .629 r
F
.22641 .36983 m .22714 .36754 L .22858 .37006 L .452 .528 .845 r
F
.22641 .36983 m .22498 .36724 L .22714 .36754 L F
.609 .42704 m .61022 .42478 L .61149 .42704 L .536 .602 .867 r
F
.609 .42704 m .60773 .42482 L .61022 .42478 L F
.78412 .3943 m .78556 .39201 L .7867 .39395 L .586 .655 .885 r
F
.78412 .3943 m .78298 .39235 L .78556 .39201 L F
.23878 .37951 m .23952 .37723 L .24098 .37943 L .516 .598 .874 r
F
.23878 .37951 m .23732 .37728 L .23952 .37723 L F
.58275 .4139 m .58394 .41162 L .58522 .41359 L .577 .654 .889 r
F
.58275 .4139 m .58147 .41194 L .58394 .41162 L F
.36168 .43454 m .36258 .43232 L .36395 .43481 L .481 .555 .854 r
F
.36168 .43454 m .3603 .43211 L .36258 .43232 L F
.34193 .42121 m .3428 .41898 L .34421 .42105 L .547 .63 .885 r
F
.34193 .42121 m .34052 .41917 L .3428 .41898 L F
.463 .30882 m .46175 .30126 L .46404 .30641 L .097 .092 .562 r
F
.46175 .30126 m .46279 .29885 L .46404 .30641 L .056 .045 .526 r
F
.33824 .41937 m .3391 .41714 L .34052 .41917 L .553 .637 .888 r
F
.33824 .41937 m .33682 .41736 L .3391 .41714 L F
.26092 .3907 m .26169 .38843 L .26316 .3904 L .563 .649 .893 r
F
.26092 .3907 m .25945 .38873 L .26169 .38843 L F
.55782 .40488 m .55898 .40259 L .56028 .40449 L .587 .667 .894 r
F
.55782 .40488 m .55653 .40298 L .55898 .40259 L F
.34561 .42314 m .34649 .42092 L .34789 .42303 L .539 .621 .882 r
F
.34561 .42314 m .34421 .42105 L .34649 .42092 L F
.80531 .40164 m .80678 .39935 L .8079 .40125 L .593 .665 .889 r
F
.80531 .40164 m .80419 .39974 L .80678 .39935 L F
.53664 .39769 m .53777 .3954 L .53908 .39732 L .585 .663 .892 r
F
.53664 .39769 m .53533 .39577 L .53777 .3954 L F
.82649 .40884 m .82799 .40656 L .8291 .40848 L .591 .661 .887 r
F
.82649 .40884 m .82538 .40693 L .82799 .40656 L F
.31034 .40816 m .31118 .40588 L .31265 .40779 L .579 .666 .898 r
F
.31034 .40816 m .30887 .40625 L .31118 .40588 L F
.33454 .41759 m .3354 .41536 L .33682 .41736 L .559 .644 .89 r
F
.33454 .41759 m .33312 .41561 L .3354 .41536 L F
.11213 .44267 m .11268 .44059 L .11404 .44329 L .388 .477 .83 r
F
.11213 .44267 m .11075 .44007 L .11268 .44059 L F
.10459 .43448 m .10516 .43226 L .10666 .43475 L .456 .548 .862 r
F
.10459 .43448 m .10308 .43205 L .10516 .43226 L F
.28915 .40098 m .28997 .39869 L .29145 .40059 L .581 .668 .899 r
F
.28915 .40098 m .28767 .39907 L .28997 .39869 L F
.11804 .45205 m .1186 .44999 L .1199 .4532 L .3 .383 .781 r
F
.11804 .45205 m .11672 .449 L .1186 .44999 L F
.08483 .42115 m .08538 .41892 L .08695 .42099 L .535 .63 .892 r
F
.08483 .42115 m .08326 .41911 L .08538 .41892 L F
.62664 .443 m .62788 .44077 L .62917 .4437 L .457 .503 .818 r
F
.62664 .443 m .62536 .44019 L .62788 .44077 L F
.2214 .36413 m .22213 .36183 L .22355 .36458 L .407 .479 .822 r
F
.2214 .36413 m .21999 .36129 L .22213 .36183 L F
.62157 .43706 m .62281 .43482 L .62409 .43746 L .488 .543 .839 r
F
.62157 .43706 m .6203 .4345 L .62281 .43482 L F
.08851 .42308 m .08907 .42086 L .09063 .42297 L .526 .621 .889 r
F
.08851 .42308 m .08695 .42099 L .08907 .42086 L F
.72106 .31723 m .7197 .31118 L .72232 .31501 L .247 .225 .636 r
F
.7197 .31118 m .72096 .30896 L .72232 .31501 L .22 .193 .614 r
F
.7224 .32975 m .72112 .32485 L .72367 .32754 L .297 .286 .678 r
F
.72112 .32485 m .72238 .32264 L .72367 .32754 L .272 .256 .658 r
F
.72096 .30896 m .71955 .30211 L .72222 .30673 L .22 .193 .614 r
F
.71955 .30211 m .72081 .29987 L .72222 .30673 L .193 .16 .59 r
F
.72238 .32264 m .72106 .31723 L .72365 .32042 L .272 .256 .658 r
F
.72106 .31723 m .72232 .31501 L .72365 .32042 L .247 .225 .636 r
F
.73072 .45525 m .71454 .22138 L .72926 .4576 L 0 0 .406 r
F
.72077 .29163 m .71946 .28411 L .72184 .28971 L .174 .136 .572 r
F
.71946 .28411 m .72053 .28219 L .72184 .28971 L .151 .108 .551 r
F
.72367 .33423 m .7224 .32975 L .72494 .33203 L .32 .315 .697 r
F
.7224 .32975 m .72367 .32754 L .72494 .33203 L .297 .286 .678 r
F
.72094 .30012 m .7197 .29354 L .72202 .29822 L .197 .164 .593 r
F
.7197 .29354 m .72077 .29163 L .72202 .29822 L .174 .136 .572 r
F
.72232 .31501 m .72096 .30896 L .72359 .31278 L .247 .225 .636 r
F
.72096 .30896 m .72222 .30673 L .72359 .31278 L .22 .193 .614 r
F
.72367 .32754 m .72238 .32264 L .72494 .32533 L .297 .286 .678 r
F
.72238 .32264 m .72365 .32042 L .72494 .32533 L .272 .256 .658 r
F
.72222 .30673 m .72081 .29987 L .72349 .30449 L .22 .193 .614 r
F
.72094 .30012 m .72202 .29822 L .72323 .30407 L .197 .164 .593 r
F
.73072 .45525 m .71588 .2189 L .71454 .22138 L 0 0 .406 r
F
.12867 .50892 m .12806 .50212 L .12916 .50722 L 0 0 .409 r
F
.47269 .3553 m .47374 .35295 L .47508 .35618 L .38 .42 .777 r
F
.47269 .3553 m .47136 .35191 L .47374 .35295 L F
.25721 .38901 m .25798 .38674 L .25945 .38873 L .559 .644 .891 r
F
.25721 .38901 m .25574 .38701 L .25798 .38674 L F
.75039 .37759 m .75179 .37527 L .75298 .37756 L .537 .59 .855 r
F
.75039 .37759 m .7492 .37527 L .75179 .37527 L F
.78039 .39269 m .78183 .39039 L .78298 .39235 L .583 .652 .883 r
F
.78039 .39269 m .77924 .39072 L .78183 .39039 L F
.24245 .38159 m .2432 .37932 L .24466 .38146 L .528 .61 .879 r
F
.24245 .38159 m .24098 .37943 L .2432 .37932 L F
.33084 .41588 m .3317 .41364 L .33312 .41561 L .564 .649 .892 r
F
.33084 .41588 m .32942 .41392 L .3317 .41364 L F
.57901 .41226 m .58019 .40999 L .58147 .41194 L .58 .657 .89 r
F
.57901 .41226 m .57773 .41032 L .58019 .40999 L F
.3493 .42517 m .35018 .42295 L .35158 .42512 L .53 .611 .878 r
F
.3493 .42517 m .34789 .42303 L .35018 .42295 L F
.2151 .35434 m .21582 .35203 L .2172 .35526 L .317 .381 .771 r
F
.2151 .35434 m .21374 .35095 L .21582 .35203 L F
.63303 .45332 m .63428 .45109 L .63558 .45466 L .399 .431 .777 r
F
.63303 .45332 m .63174 .44995 L .63428 .45109 L F
.25351 .38727 m .25427 .385 L .25574 .38701 L .553 .637 .889 r
F
.25351 .38727 m .25204 .38524 L .25427 .385 L F
.48789 .37343 m .48896 .37111 L .4903 .37353 L .501 .563 .851 r
F
.48789 .37343 m .48656 .37096 L .48896 .37111 L F
.24613 .38357 m .24688 .3813 L .24835 .38339 L .538 .621 .883 r
F
.24613 .38357 m .24466 .38146 L .24688 .3813 L F
.61276 .42934 m .61399 .42708 L .61526 .42942 L .525 .589 .861 r
F
.61276 .42934 m .61149 .42704 L .61399 .42708 L F
.87527 .43364 m .87683 .43139 L .87797 .43389 L .522 .567 .842 r
F
.87527 .43364 m .87413 .4312 L .87683 .43139 L F
.09218 .42511 m .09274 .42289 L .09429 .42506 L .515 .61 .885 r
F
.09218 .42511 m .09063 .42297 L .09274 .42289 L F
.24982 .38546 m .25057 .38319 L .25204 .38524 L .546 .63 .886 r
F
.24982 .38546 m .24835 .38339 L .25057 .38319 L F
.53289 .39614 m .53402 .39385 L .53533 .39577 L .583 .661 .892 r
F
.53289 .39614 m .53158 .39421 L .53402 .39385 L F
.82277 .4073 m .82427 .40502 L .82538 .40693 L .592 .663 .888 r
F
.82277 .4073 m .82166 .4054 L .82427 .40502 L F
.32714 .41421 m .32799 .41198 L .32942 .41392 L .568 .654 .894 r
F
.32714 .41421 m .32571 .41228 L .32799 .41198 L F
.20855 .33547 m .2074 .33099 L .20922 .33328 L .136 .185 .649 r
F
.2074 .33099 m .20806 .32879 L .20922 .33328 L .091 .135 .615 r
F
.64219 .56518 m .64062 .54962 L .6433 .56335 L .073 .025 .492 r
F
.64062 .54962 m .64173 .54778 L .6433 .56335 L .095 .052 .514 r
F
.12868 .51844 m .12819 .51061 L .12917 .51676 L 0 0 .365 r
F
.12819 .51061 m .12867 .50892 L .12917 .51676 L 0 0 .409 r
F
.30656 .40663 m .3074 .40435 L .30887 .40625 L .58 .667 .898 r
F
.30656 .40663 m .30509 .40473 L .3074 .40435 L F
.55408 .40337 m .55523 .40108 L .55653 .40298 L .588 .667 .894 r
F
.55408 .40337 m .55278 .40148 L .55523 .40108 L F
.46711 .22122 m .46874 .23431 L .46777 .23663 L 0 0 .398 r
F
.46793 .21925 m .46874 .23431 L .46711 .22122 L F
.77666 .39103 m .77809 .38873 L .77924 .39072 L .58 .648 .882 r
F
.77666 .39103 m .77551 .38904 L .77809 .38873 L F
.80159 .40013 m .80306 .39784 L .80419 .39974 L .593 .664 .888 r
F
.80159 .40013 m .80047 .39822 L .80306 .39784 L F
.28538 .39946 m .28619 .39717 L .28767 .39907 L .58 .667 .898 r
F
.28538 .39946 m .28389 .39755 L .28619 .39717 L F
.57526 .41066 m .57644 .40839 L .57773 .41032 L .582 .66 .891 r
F
.57526 .41066 m .57398 .40874 L .57644 .40839 L F
.75416 .37981 m .75557 .37749 L .75675 .37971 L .546 .603 .861 r
F
.75416 .37981 m .75298 .37756 L .75557 .37749 L F
.35297 .42733 m .35386 .42511 L .35525 .42735 L .519 .598 .873 r
F
.35297 .42733 m .35158 .42512 L .35386 .42511 L F
.12867 .50892 m .12916 .50722 L .12922 .50816 L 0 0 .409 r
F
.12879 .50966 m .12922 .50816 L .12965 .51506 L F
.12867 .50892 m .12922 .50816 L .12879 .50966 L F
.12813 .50239 m .1287 .50039 L .12933 .50777 L 0 0 .453 r
F
.12928 .50796 m .12933 .50777 L .1294 .50857 L F
.12813 .50239 m .12933 .50777 L .12928 .50796 L F
.85522 .42031 m .85676 .41805 L .85787 .42014 L .568 .631 .874 r
F
.85522 .42031 m .85411 .41824 L .85676 .41805 L F
.85148 .41846 m .85301 .41619 L .85411 .41824 L .573 .637 .877 r
F
.85148 .41846 m .85037 .41643 L .85301 .41619 L F
.38546 .54519 m .38466 .53285 L .38628 .54334 L 0 0 .424 r
F
.38466 .53285 m .38549 .53099 L .38628 .54334 L 0 0 .457 r
F
.85898 .42225 m .86052 .41998 L .86163 .42212 L .563 .623 .87 r
F
.85898 .42225 m .85787 .42014 L .86052 .41998 L F
.77292 .38933 m .77435 .38703 L .77551 .38904 L .577 .643 .879 r
F
.77292 .38933 m .77177 .38731 L .77435 .38703 L F
.7416 .37013 m .74299 .3678 L .7442 .37033 L .503 .547 .834 r
F
.7416 .37013 m .74039 .36753 L .74299 .3678 L F
.09583 .42727 m .0964 .42505 L .09794 .42729 L .502 .596 .88 r
F
.09583 .42727 m .09429 .42506 L .0964 .42505 L F
.3805 .46512 m .37921 .46104 L .38142 .46295 L .264 .304 .716 r
F
.37921 .46104 m .38013 .45886 L .38142 .46295 L .293 .337 .737 r
F
.37921 .46104 m .3779 .45724 L .38013 .45886 L F
.32343 .41259 m .32428 .41035 L .32571 .41228 L .571 .657 .895 r
F
.32343 .41259 m .322 .41068 L .32428 .41035 L F
.38178 .46954 m .3805 .46512 L .38271 .46737 L .232 .267 .693 r
F
.3805 .46512 m .38142 .46295 L .38271 .46737 L .264 .304 .716 r
F
.84774 .41668 m .84926 .41441 L .85037 .41643 L .577 .643 .879 r
F
.84774 .41668 m .84663 .41468 L .84926 .41441 L F
.52914 .39457 m .53027 .39227 L .53158 .39421 L .581 .659 .891 r
F
.52914 .39457 m .52783 .39263 L .53027 .39227 L F
.75793 .3819 m .75934 .37958 L .76051 .38174 L .555 .614 .866 r
F
.75793 .3819 m .75675 .37971 L .75934 .37958 L F
.73206 .35847 m .73334 .3563 L .73449 .35913 L .442 .468 .791 r
F
.73206 .35847 m .7309 .35553 L .73334 .3563 L F
.23003 .37251 m .23076 .37022 L .23221 .37263 L .475 .553 .856 r
F
.23003 .37251 m .22858 .37006 L .23076 .37022 L F
.86275 .42428 m .86429 .42202 L .8654 .42421 L .556 .614 .866 r
F
.86275 .42428 m .86163 .42212 L .86429 .42202 L F
.76918 .38758 m .77061 .38528 L .77177 .38731 L .573 .637 .877 r
F
.76918 .38758 m .76802 .38553 L .77061 .38528 L F
.81906 .40578 m .82054 .40349 L .82166 .4054 L .593 .664 .888 r
F
.81906 .40578 m .81794 .40388 L .82054 .40349 L F
.30279 .40511 m .30362 .40283 L .30509 .40473 L .581 .668 .899 r
F
.30279 .40511 m .30132 .40321 L .30362 .40283 L F
.55033 .40187 m .55148 .39958 L .55278 .40148 L .588 .667 .894 r
F
.55033 .40187 m .54903 .39997 L .55148 .39958 L F
.79787 .39861 m .79933 .39631 L .80047 .39822 L .592 .663 .888 r
F
.79787 .39861 m .79674 .3967 L .79933 .39631 L F
.46477 .26722 m .46377 .2556 L .46568 .26506 L 0 0 .449 r
F
.46377 .2556 m .46468 .25343 L .46568 .26506 L 0 0 .417 r
F
.2816 .39794 m .28241 .39564 L .28389 .39755 L .579 .666 .898 r
F
.2816 .39794 m .28011 .39602 L .28241 .39564 L F
.76169 .38388 m .7631 .38156 L .76427 .38368 L .562 .623 .871 r
F
.76169 .38388 m .76051 .38174 L .7631 .38156 L F
.76544 .38577 m .76686 .38346 L .76802 .38553 L .568 .631 .874 r
F
.76544 .38577 m .76427 .38368 L .76686 .38346 L F
.57152 .40909 m .57269 .40681 L .57398 .40874 L .584 .662 .892 r
F
.57152 .40909 m .57023 .40718 L .57269 .40681 L F
.11672 .449 m .11728 .44693 L .1186 .44999 L .325 .41 .796 r
F
.11672 .449 m .11539 .44608 L .11728 .44693 L F
.844 .41496 m .84552 .41268 L .84663 .41468 L .581 .648 .881 r
F
.844 .41496 m .8429 .41298 L .84552 .41268 L F
.3779 .45724 m .37882 .45505 L .38013 .45886 L .319 .368 .756 r
F
.3779 .45724 m .37658 .45367 L .37882 .45505 L F
.46608 .33606 m .46477 .33129 L .46712 .33369 L .248 .266 .683 r
F
.46477 .33129 m .46581 .32891 L .46712 .33369 L .213 .226 .657 r
F
.49164 .3759 m .49271 .37357 L .49405 .3759 L .516 .581 .859 r
F
.49164 .3759 m .4903 .37353 L .49271 .37357 L F
.61653 .43181 m .61776 .42956 L .61903 .432 L .512 .573 .853 r
F
.61653 .43181 m .61526 .42942 L .61776 .42956 L F
.47136 .35191 m .47241 .34956 L .47374 .35295 L .358 .395 .763 r
F
.47136 .35191 m .47003 .34833 L .47241 .34956 L F
.38577 .49463 m .38458 .48784 L .38669 .49249 L .083 .093 .571 r
F
.38458 .48784 m .38551 .48569 L .38669 .49249 L .123 .14 .605 r
F
.36532 .43737 m .36622 .43516 L .36759 .43779 L .46 .531 .843 r
F
.36532 .43737 m .36395 .43481 L .36622 .43516 L F
.35664 .42963 m .35753 .42741 L .35892 .42974 L .506 .583 .867 r
F
.35664 .42963 m .35525 .42735 L .35753 .42741 L F
.21374 .35095 m .21445 .34864 L .21582 .35203 L .288 .349 .753 r
F
.21374 .35095 m .2124 .34737 L .21445 .34864 L F
.12769 .54364 m .12756 .53266 L .12817 .54197 L 0 0 .279 r
F
.12756 .53266 m .12805 .53098 L .12817 .54197 L 0 0 .322 r
F
.37031 .44332 m .37122 .44112 L .37257 .44405 L .42 .484 .82 r
F
.37031 .44332 m .36895 .44051 L .37122 .44112 L F
.63778 .46493 m .63656 .46107 L .63895 .46288 L .334 .349 .727 r
F
.63656 .46107 m .63772 .45902 L .63895 .46288 L .354 .374 .743 r
F
.63656 .46107 m .63535 .45747 L .63772 .45902 L F
.52539 .39297 m .52651 .39067 L .52783 .39263 L .578 .655 .889 r
F
.52539 .39297 m .52408 .39101 L .52651 .39067 L F
.86652 .42643 m .86807 .42417 L .86919 .42643 L .548 .603 .86 r
F
.86652 .42643 m .8654 .42421 L .86807 .42417 L F
.12749 .48517 m .12647 .47969 L .12806 .48315 L 0 .031 .548 r
F
.12647 .47969 m .12704 .47766 L .12806 .48315 L .028 .088 .59 r
F
.64294 .49222 m .64163 .48605 L .64411 .4902 L .213 .199 .625 r
F
.64163 .48605 m .6428 .48403 L .64411 .4902 L .239 .232 .648 r
F
.72237 .26766 m .72088 .25731 L .72345 .26572 L .128 .081 .53 r
F
.72088 .25731 m .72195 .25537 L .72345 .26572 L .106 .055 .51 r
F
.38305 .47437 m .38178 .46954 L .38397 .47221 L .198 .227 .666 r
F
.38178 .46954 m .38271 .46737 L .38397 .47221 L .232 .267 .693 r
F
.63901 .46908 m .63778 .46493 L .64018 .46703 L .312 .322 .71 r
F
.63778 .46493 m .63895 .46288 L .64018 .46703 L .334 .349 .727 r
F
.63174 .44995 m .63299 .44772 L .63428 .45109 L .415 .451 .789 r
F
.63174 .44995 m .63045 .44675 L .63299 .44772 L F
.10815 .43731 m .10873 .4351 L .11021 .43773 L .43 .521 .85 r
F
.10815 .43731 m .10666 .43475 L .10873 .4351 L F
.48282 .36816 m .48388 .36583 L .48522 .36843 L .472 .529 .834 r
F
.48282 .36816 m .48148 .36549 L .48388 .36583 L F
.84027 .41328 m .84179 .41101 L .8429 .41298 L .584 .652 .883 r
F
.84027 .41328 m .83916 .41132 L .84179 .41101 L F
.09947 .42957 m .10004 .42735 L .10156 .42968 L .486 .58 .874 r
F
.09947 .42957 m .09794 .42729 L .10004 .42735 L F
.20974 .33961 m .20855 .33547 L .21041 .33742 L .178 .23 .679 r
F
.20855 .33547 m .20922 .33328 L .21041 .33742 L .136 .185 .649 r
F
.47775 .36222 m .4788 .35988 L .48014 .36273 L .433 .483 .811 r
F
.47775 .36222 m .47641 .35926 L .4788 .35988 L F
.81534 .40426 m .81682 .40198 L .81794 .40388 L .593 .665 .889 r
F
.81534 .40426 m .81422 .40236 L .81682 .40198 L F
.63967 .58011 m .63888 .57064 L .64019 .57927 L .052 0 .471 r
F
.63908 .58108 m .63888 .57064 L .63967 .58011 L .073 .025 .492 r
F
.64019 .57927 m .63888 .57064 L .63998 .56883 L F
.79415 .39707 m .79561 .39478 L .79674 .3967 L .591 .661 .887 r
F
.79415 .39707 m .79302 .39515 L .79561 .39478 L F
.27782 .39639 m .27863 .3941 L .28011 .39602 L .577 .664 .897 r
F
.27782 .39639 m .27634 .39447 L .27863 .3941 L F
.56777 .40755 m .56894 .40526 L .57023 .40718 L .585 .664 .893 r
F
.56777 .40755 m .56648 .40564 L .56894 .40526 L F
.29901 .4036 m .29984 .40131 L .30132 .40321 L .581 .669 .899 r
F
.29901 .4036 m .29754 .4017 L .29984 .40131 L F
.1287 .50039 m .12786 .49336 L .12927 .49838 L 0 0 .453 r
F
.12786 .49336 m .12843 .49134 L .12927 .49838 L 0 0 .502 r
F
.73679 .36448 m .73807 .36232 L .7392 .36487 L .476 .512 .815 r
F
.73679 .36448 m .73564 .36185 L .73807 .36232 L F
.54658 .40036 m .54773 .39807 L .54903 .39997 L .587 .666 .894 r
F
.54658 .40036 m .54528 .39846 L .54773 .39807 L F
.20582 .28875 m .20516 .27948 L .20648 .28649 L 0 0 .391 r
F
.20516 .27948 m .20582 .27721 L .20648 .28649 L 0 0 .341 r
F
.21087 .21805 m .21081 .22207 L .21044 .21955 L 0 0 .239 r
F
.21063 .24165 m .21059 .2287 L .21126 .23946 L 0 0 .271 r
F
.21059 .2287 m .21059 .22718 L .21066 .22847 L F
.21059 .2287 m .21066 .22847 L .2111 .23648 L F
.21069 .22992 m .21126 .22793 L .21132 .23573 L 0 0 .239 r
F
.2111 .23648 m .21132 .23573 L .21135 .24051 L F
.21069 .22992 m .21132 .23573 L .2111 .23648 L F
.21108 .23655 m .2111 .23648 L .21126 .23946 L 0 0 .271 r
F
.21059 .2287 m .2111 .23648 L .21108 .23655 L F
.21081 .22207 m .21072 .22826 L .21053 .22306 L 0 0 .239 r
F
.21072 .22826 m .21069 .22992 L .21066 .22847 L F
.21072 .22826 m .21066 .22847 L .21053 .22306 L F
.21081 .22207 m .21053 .22306 L .21044 .21955 L F
.21048 .21954 m .21024 .22408 L .21014 .22072 L 0 0 .228 r
F
.21024 .22408 m .20995 .22938 L .21005 .22471 L F
.21024 .22408 m .21005 .22471 L .21014 .22072 L F
.52164 .39134 m .52276 .38903 L .52408 .39101 L .575 .652 .888 r
F
.52164 .39134 m .52032 .38935 L .52276 .38903 L F
.87912 .43646 m .88068 .43421 L .88184 .43685 L .508 .548 .832 r
F
.87912 .43646 m .87797 .43389 L .88068 .43421 L F
.6439 .53686 m .64239 .52507 L .64507 .53489 L .107 .067 .525 r
F
.64239 .52507 m .64356 .52309 L .64507 .53489 L .133 .099 .551 r
F
.11075 .44007 m .1113 .43799 L .11268 .44059 L .405 .495 .838 r
F
.11075 .44007 m .10937 .43755 L .1113 .43799 L F
.32019 .41094 m .32105 .40866 L .32251 .4106 L .574 .66 .896 r
F
.32019 .41094 m .31873 .409 L .32105 .40866 L F
.49538 .37819 m .49646 .37587 L .4978 .37812 L .528 .596 .865 r
F
.49538 .37819 m .49405 .3759 L .49646 .37587 L F
.83655 .41165 m .83806 .40937 L .83916 .41132 L .586 .655 .885 r
F
.83655 .41165 m .83544 .40971 L .83806 .40937 L F
.21999 .36129 m .22071 .35899 L .22213 .36183 L .388 .459 .812 r
F
.21999 .36129 m .21859 .35834 L .22071 .35899 L F
.37658 .45367 m .3775 .45148 L .37882 .45505 L .344 .396 .772 r
F
.37658 .45367 m .37525 .4503 L .3775 .45148 L F
.23366 .37498 m .2344 .3727 L .23586 .37501 L .494 .574 .864 r
F
.23366 .37498 m .23221 .37263 L .2344 .3727 L F
.64026 .47359 m .63901 .46908 L .64143 .47155 L .289 .293 .691 r
F
.63901 .46908 m .64018 .46703 L .64143 .47155 L .312 .322 .71 r
F
.62536 .44019 m .62661 .43794 L .62788 .44077 L .468 .518 .826 r
F
.62536 .44019 m .62409 .43746 L .62661 .43794 L F
.22498 .36724 m .2257 .36495 L .22714 .36754 L .439 .513 .838 r
F
.22498 .36724 m .22355 .36458 L .2257 .36495 L F
.27059 .39361 m .27137 .39134 L .27284 .39326 L .573 .659 .896 r
F
.27059 .39361 m .26912 .39169 L .27137 .39134 L F
.74541 .37281 m .7468 .37048 L .748 .3729 L .518 .566 .844 r
F
.74541 .37281 m .7442 .37033 L .7468 .37048 L F
.87032 .42873 m .87187 .42647 L .873 .42881 L .539 .59 .854 r
F
.87032 .42873 m .86919 .42643 L .87187 .42647 L F
.21096 .34346 m .20974 .33961 L .21162 .34127 L .217 .272 .706 r
F
.20974 .33961 m .21041 .33742 L .21162 .34127 L .178 .23 .679 r
F
.20695 .32389 m .20589 .31849 L .20761 .32168 L .042 .082 .577 r
F
.20589 .31849 m .20655 .31627 L .20761 .32168 L 0 .025 .535 r
F
.2124 .34737 m .21311 .34505 L .21445 .34864 L .255 .313 .731 r
F
.2124 .34737 m .21108 .34356 L .21311 .34505 L F
.21096 .34346 m .21162 .34127 L .21287 .34488 L .217 .272 .706 r
F
.51789 .38966 m .519 .38736 L .52032 .38935 L .571 .647 .886 r
F
.51789 .38966 m .51657 .38765 L .519 .38736 L F
.47003 .34833 m .47108 .34597 L .47241 .34956 L .334 .367 .747 r
F
.47003 .34833 m .46871 .34453 L .47108 .34597 L F
.27405 .39483 m .27485 .39254 L .27634 .39447 L .575 .662 .897 r
F
.27405 .39483 m .27256 .3929 L .27485 .39254 L F
.79043 .39552 m .79188 .39323 L .79302 .39515 L .589 .659 .886 r
F
.79043 .39552 m .78929 .39359 L .79188 .39323 L F
.59647 .41886 m .59768 .41659 L .59895 .41866 L .562 .635 .881 r
F
.59647 .41886 m .5952 .41681 L .59768 .41659 L F
.60022 .42075 m .60143 .41848 L .6027 .42059 L .556 .628 .878 r
F
.60022 .42075 m .59895 .41866 L .60143 .41848 L F
.56402 .40601 m .56519 .40373 L .56648 .40564 L .586 .665 .893 r
F
.56402 .40601 m .56273 .40411 L .56519 .40373 L F
.81162 .40275 m .8131 .40047 L .81422 .40236 L .593 .665 .889 r
F
.81162 .40275 m .8105 .40086 L .8131 .40047 L F
.20873 .24821 m .2087 .23376 L .20936 .24603 L 0 0 .271 r
F
.2087 .23376 m .20932 .23157 L .20936 .24603 L 0 0 .228 r
F
.29523 .40209 m .29606 .3998 L .29754 .4017 L .581 .669 .899 r
F
.29523 .40209 m .29376 .4002 L .29606 .3998 L F
.54283 .39884 m .54397 .39655 L .54528 .39846 L .586 .665 .893 r
F
.54283 .39884 m .54153 .39693 L .54397 .39655 L F
.46739 .34045 m .46608 .33606 L .46844 .33809 L .279 .303 .707 r
F
.46608 .33606 m .46712 .33369 L .46844 .33809 L .248 .266 .683 r
F
.59272 .41704 m .59392 .41477 L .5952 .41681 L .567 .642 .884 r
F
.59272 .41704 m .59144 .41502 L .59392 .41477 L F
.49913 .38034 m .50022 .37802 L .50155 .38021 L .539 .608 .871 r
F
.49913 .38034 m .4978 .37812 L .50022 .37802 L F
.3603 .43211 m .3612 .42989 L .36258 .43232 L .49 .565 .859 r
F
.3603 .43211 m .35892 .42974 L .3612 .42989 L F
.60397 .42273 m .60519 .42047 L .60646 .42263 L .549 .619 .874 r
F
.60397 .42273 m .6027 .42059 L .60519 .42047 L F
.31642 .40935 m .31727 .40707 L .31873 .409 L .576 .663 .897 r
F
.31642 .40935 m .31496 .40743 L .31727 .40707 L F
.83282 .41005 m .83433 .40777 L .83544 .40971 L .588 .658 .886 r
F
.83282 .41005 m .83171 .40812 L .83433 .40777 L F
.7309 .35553 m .73217 .35336 L .73334 .3563 L .428 .451 .781 r
F
.7309 .35553 m .72972 .35246 L .73217 .35336 L F
.51414 .38794 m .51524 .38563 L .51657 .38765 L .567 .642 .884 r
F
.51414 .38794 m .51281 .3859 L .51524 .38563 L F
.12853 .52931 m .12819 .52013 L .12902 .52763 L 0 0 .322 r
F
.12819 .52013 m .12868 .51844 L .12902 .52763 L 0 0 .365 r
F
.26687 .39202 m .26765 .38975 L .26912 .39169 L .569 .656 .895 r
F
.26687 .39202 m .2654 .39008 L .26765 .38975 L F
.10308 .43205 m .10365 .42983 L .10516 .43226 L .467 .56 .866 r
F
.10308 .43205 m .10156 .42968 L .10365 .42983 L F
.6203 .4345 m .62154 .43225 L .62281 .43482 L .497 .554 .844 r
F
.6203 .4345 m .61903 .432 L .62154 .43225 L F
.58897 .41529 m .59017 .41302 L .59144 .41502 L .571 .647 .886 r
F
.58897 .41529 m .58769 .4133 L .59017 .41302 L F
.50288 .38237 m .50397 .38005 L .5053 .38219 L .548 .619 .875 r
F
.50288 .38237 m .50155 .38021 L .50397 .38005 L F
.11539 .44608 m .11595 .44401 L .11728 .44693 L .349 .435 .809 r
F
.11539 .44608 m .11404 .44329 L .11595 .44401 L F
.51039 .38615 m .51149 .38384 L .51281 .3859 L .561 .635 .882 r
F
.51039 .38615 m .50906 .38408 L .51149 .38384 L F
.50663 .3843 m .50773 .38199 L .50906 .38408 L .555 .628 .879 r
F
.50663 .3843 m .5053 .38219 L .50773 .38199 L F
.90198 .54405 m .89956 .53014 L .90357 .54193 L .215 .155 .57 r
F
.89956 .53014 m .90115 .52801 L .90357 .54193 L .235 .181 .59 r
F
.46871 .34453 m .46976 .34216 L .47108 .34597 L .308 .336 .728 r
F
.46871 .34453 m .46739 .34045 L .46976 .34216 L F
.38429 .47971 m .38305 .47437 L .38522 .47756 L .161 .185 .637 r
F
.38305 .47437 m .38397 .47221 L .38522 .47756 L .198 .227 .666 r
F
.60773 .42482 m .60895 .42256 L .61022 .42478 L .541 .608 .87 r
F
.60773 .42482 m .60646 .42263 L .60895 .42256 L F
.23732 .37728 m .23806 .37499 L .23952 .37723 L .51 .59 .871 r
F
.23732 .37728 m .23586 .37501 L .23806 .37499 L F
.7867 .39395 m .78815 .39165 L .78929 .39359 L .587 .657 .885 r
F
.7867 .39395 m .78556 .39201 L .78815 .39165 L F
.46739 .34045 m .46844 .33809 L .46976 .34216 L .279 .303 .707 r
F
.38447 .56444 m .38381 .54888 L .38529 .56261 L 0 0 .392 r
F
.38381 .54888 m .38463 .54704 L .38529 .56261 L 0 0 .424 r
F
.56028 .40449 m .56144 .40221 L .56273 .40411 L .587 .666 .894 r
F
.56028 .40449 m .55898 .40259 L .56144 .40221 L F
.58522 .41359 m .58641 .41132 L .58769 .4133 L .575 .652 .888 r
F
.58522 .41359 m .58394 .41162 L .58641 .41132 L F
.8079 .40125 m .80938 .39896 L .8105 .40086 L .593 .665 .889 r
F
.8079 .40125 m .80678 .39935 L .80938 .39896 L F
.53908 .39732 m .54022 .39502 L .54153 .39693 L .585 .664 .893 r
F
.53908 .39732 m .53777 .3954 L .54022 .39502 L F
.26316 .3904 m .26393 .38813 L .2654 .39008 L .566 .652 .893 r
F
.26316 .3904 m .26169 .38843 L .26393 .38813 L F
.8291 .40848 m .8306 .4062 L .83171 .40812 L .59 .66 .887 r
F
.8291 .40848 m .82799 .40656 L .8306 .4062 L F
.29145 .40059 m .29228 .39829 L .29376 .4002 L .581 .669 .899 r
F
.29145 .40059 m .28997 .39869 L .29228 .39829 L F
.31265 .40779 m .3135 .40551 L .31496 .40743 L .578 .665 .898 r
F
.31265 .40779 m .31118 .40588 L .3135 .40551 L F
.63045 .44675 m .6317 .44452 L .63299 .44772 L .431 .47 .8 r
F
.63045 .44675 m .62917 .4437 L .6317 .44452 L F
.34052 .41917 m .34139 .41693 L .3428 .41898 L .55 .634 .887 r
F
.34052 .41917 m .3391 .41714 L .34139 .41693 L F
.48656 .37096 m .48762 .36863 L .48896 .37111 L .492 .552 .846 r
F
.48656 .37096 m .48522 .36843 L .48762 .36863 L F
.12655 .56044 m .12672 .54696 L .12703 .55879 L 0 0 .239 r
F
.12672 .54696 m .1272 .5453 L .12703 .55879 L 0 0 .279 r
F
.7492 .37527 m .7506 .37295 L .75179 .37527 L .531 .583 .852 r
F
.7492 .37527 m .748 .3729 L .7506 .37295 L F
.87413 .4312 m .87569 .42895 L .87683 .43139 L .528 .575 .847 r
F
.87413 .4312 m .873 .42881 L .87569 .42895 L F
.34421 .42105 m .34508 .41882 L .34649 .42092 L .543 .626 .884 r
F
.34421 .42105 m .3428 .41898 L .34508 .41882 L F
.46452 .32366 m .46323 .31781 L .46556 .32127 L .177 .184 .628 r
F
.46323 .31781 m .46427 .31542 L .46556 .32127 L .138 .139 .596 r
F
.33682 .41736 m .33769 .41512 L .3391 .41714 L .556 .641 .889 r
F
.33682 .41736 m .3354 .41536 L .33769 .41512 L F
.37525 .4503 m .37617 .44811 L .3775 .45148 L .366 .422 .787 r
F
.37525 .4503 m .37391 .4471 L .37617 .44811 L F
.64152 .47853 m .64026 .47359 L .64269 .4765 L .265 .263 .67 r
F
.64026 .47359 m .64143 .47155 L .64269 .4765 L .289 .293 .691 r
F
.72161 .28026 m .72022 .27153 L .72269 .27834 L .151 .108 .551 r
F
.72022 .27153 m .7213 .26959 L .72269 .27834 L .128 .081 .53 r
F
.46399 .28114 m .46295 .27151 L .4649 .279 L .006 0 .482 r
F
.46295 .27151 m .46386 .26937 L .4649 .279 L 0 0 .449 r
F
.08326 .41911 m .08381 .41687 L .08538 .41892 L .539 .635 .894 r
F
.08326 .41911 m .08169 .41708 L .08381 .41687 L F
.78298 .39235 m .78442 .39005 L .78556 .39201 L .585 .654 .884 r
F
.78298 .39235 m .78183 .39039 L .78442 .39005 L F
.24098 .37943 m .24173 .37715 L .2432 .37932 L .522 .604 .877 r
F
.24098 .37943 m .23952 .37723 L .24173 .37715 L F
.25945 .38873 m .26022 .38646 L .26169 .38843 L .561 .647 .892 r
F
.25945 .38873 m .25798 .38674 L .26022 .38646 L F
.08695 .42099 m .08751 .41876 L .08907 .42086 L .531 .626 .891 r
F
.08695 .42099 m .08538 .41892 L .08751 .41876 L F
.58147 .41194 m .58266 .40966 L .58394 .41162 L .578 .655 .889 r
F
.58147 .41194 m .58019 .40999 L .58266 .40966 L F
.34789 .42303 m .34877 .42081 L .35018 .42295 L .535 .616 .88 r
F
.34789 .42303 m .34649 .42092 L .34877 .42081 L F
.61149 .42704 m .61272 .42478 L .61399 .42708 L .531 .596 .864 r
F
.61149 .42704 m .61022 .42478 L .61272 .42478 L F
.33312 .41561 m .33398 .41337 L .3354 .41536 L .562 .647 .891 r
F
.33312 .41561 m .3317 .41364 L .33398 .41337 L F
.74039 .36753 m .74178 .3652 L .74299 .3678 L .494 .536 .828 r
F
.74039 .36753 m .73917 .36486 L .74178 .3652 L F
.36895 .44051 m .36986 .4383 L .37122 .44112 L .435 .501 .829 r
F
.36895 .44051 m .36759 .43779 L .36986 .4383 L F
.09063 .42297 m .09119 .42074 L .09274 .42289 L .521 .616 .887 r
F
.09063 .42297 m .08907 .42086 L .09119 .42074 L F
.20718 .26634 m .20685 .25472 L .20781 .26418 L 0 0 .317 r
F
.20685 .25472 m .20748 .25255 L .20781 .26418 L 0 0 .271 r
F
.25574 .38701 m .25651 .38474 L .25798 .38674 L .556 .641 .89 r
F
.25574 .38701 m .25427 .385 L .25651 .38474 L F
.53533 .39577 m .53646 .39348 L .53777 .3954 L .584 .662 .892 r
F
.53533 .39577 m .53402 .39385 L .53646 .39348 L F
.82538 .40693 m .82688 .40465 L .82799 .40656 L .591 .662 .888 r
F
.82538 .40693 m .82427 .40502 L .82688 .40465 L F
.55653 .40298 m .55769 .40069 L .55898 .40259 L .588 .667 .894 r
F
.55653 .40298 m .55523 .40108 L .55769 .40069 L F
.24466 .38146 m .24541 .37918 L .24688 .3813 L .533 .616 .881 r
F
.24466 .38146 m .2432 .37932 L .24541 .37918 L F
.30887 .40625 m .30972 .40397 L .31118 .40588 L .579 .667 .898 r
F
.30887 .40625 m .3074 .40435 L .30972 .40397 L F
.80419 .39974 m .80565 .39745 L .80678 .39935 L .593 .665 .889 r
F
.80419 .39974 m .80306 .39784 L .80565 .39745 L F
.47641 .35926 m .47747 .35692 L .4788 .35988 L .417 .464 .801 r
F
.47641 .35926 m .47508 .35618 L .47747 .35692 L F
.28767 .39907 m .28849 .39678 L .28997 .39869 L .58 .668 .899 r
F
.28767 .39907 m .28619 .39717 L .28849 .39678 L F
.32942 .41392 m .33027 .41168 L .3317 .41364 L .566 .651 .893 r
F
.32942 .41392 m .32799 .41198 L .33027 .41168 L F
.90223 .51261 m .90033 .50343 L .90382 .51046 L .255 .208 .61 r
F
.90033 .50343 m .90192 .50127 L .90382 .51046 L .276 .235 .631 r
F
.25204 .38524 m .2528 .38296 L .25427 .385 L .549 .634 .887 r
F
.25204 .38524 m .25057 .38319 L .2528 .38296 L F
.24835 .38339 m .24911 .38111 L .25057 .38319 L .542 .626 .884 r
F
.24835 .38339 m .24688 .3813 L .24911 .38111 L F
.77924 .39072 m .78068 .38841 L .78183 .39039 L .582 .65 .882 r
F
.77924 .39072 m .77809 .38873 L .78068 .38841 L F
.22858 .37006 m .22931 .36776 L .23076 .37022 L .464 .541 .851 r
F
.22858 .37006 m .22714 .36754 L .22931 .36776 L F
.35158 .42512 m .35246 .4229 L .35386 .42511 L .525 .605 .876 r
F
.35158 .42512 m .35018 .42295 L .35246 .4229 L F
.72972 .35246 m .731 .35028 L .73217 .35336 L .413 .432 .771 r
F
.72972 .35246 m .72854 .34923 L .731 .35028 L F
.73564 .36185 m .73692 .35968 L .73807 .36232 L .465 .498 .808 r
F
.73564 .36185 m .73449 .35913 L .73692 .35968 L F
.57773 .41032 m .57891 .40804 L .58019 .40999 L .581 .659 .891 r
F
.57773 .41032 m .57644 .40839 L .57891 .40804 L F
.75298 .37756 m .75438 .37524 L .75557 .37749 L .542 .597 .858 r
F
.75298 .37756 m .75179 .37527 L .75438 .37524 L F
.36395 .43481 m .36485 .4326 L .36622 .43516 L .471 .543 .849 r
F
.36395 .43481 m .36258 .43232 L .36485 .4326 L F
.21859 .35834 m .21931 .35603 L .22071 .35899 L .367 .436 .8 r
F
.21859 .35834 m .2172 .35526 L .21931 .35603 L F
.09429 .42506 m .09486 .42284 L .0964 .42505 L .509 .603 .883 r
F
.09429 .42506 m .09274 .42289 L .09486 .42284 L F
.32571 .41228 m .32656 .41004 L .32799 .41198 L .57 .656 .895 r
F
.32571 .41228 m .32428 .41035 L .32656 .41004 L F
.48148 .36549 m .48254 .36316 L .48388 .36583 L .46 .515 .828 r
F
.48148 .36549 m .48014 .36273 L .48254 .36316 L F
.10666 .43475 m .10724 .43254 L .10873 .4351 L .444 .535 .856 r
F
.10666 .43475 m .10516 .43226 L .10724 .43254 L F
.77551 .38904 m .77694 .38673 L .77809 .38873 L .579 .646 .881 r
F
.77551 .38904 m .77435 .38703 L .77694 .38673 L F
.53158 .39421 m .53271 .39191 L .53402 .39385 L .582 .66 .891 r
F
.53158 .39421 m .53027 .39227 L .53271 .39191 L F
.85411 .41824 m .85565 .41597 L .85676 .41805 L .571 .634 .875 r
F
.85411 .41824 m .85301 .41619 L .85565 .41597 L F
.85787 .42014 m .8594 .41787 L .86052 .41998 L .565 .627 .872 r
F
.85787 .42014 m .85676 .41805 L .8594 .41787 L F
.82166 .4054 m .82315 .40311 L .82427 .40502 L .592 .664 .888 r
F
.82166 .4054 m .82054 .40349 L .82315 .40311 L F
.61526 .42942 m .61649 .42717 L .61776 .42956 L .519 .581 .857 r
F
.61526 .42942 m .61399 .42708 L .61649 .42717 L F
.12364 .46404 m .12242 .46019 L .1242 .46199 L .165 .238 .693 r
F
.12242 .46019 m .12298 .45813 L .1242 .46199 L .204 .28 .72 r
F
.12242 .46019 m .12117 .45659 L .12298 .45813 L F
.30509 .40473 m .30593 .40244 L .3074 .40435 L .58 .668 .899 r
F
.30509 .40473 m .30362 .40283 L .30593 .40244 L F
.55278 .40148 m .55393 .39918 L .55523 .40108 L .588 .667 .894 r
F
.55278 .40148 m .55148 .39958 L .55393 .39918 L F
.12843 .49134 m .12749 .48517 L .129 .48932 L 0 0 .502 r
F
.12749 .48517 m .12806 .48315 L .129 .48932 L 0 .031 .548 r
F
.80047 .39822 m .80193 .39593 L .80306 .39784 L .592 .664 .888 r
F
.80047 .39822 m .79933 .39631 L .80193 .39593 L F
.12482 .46819 m .12364 .46404 L .12538 .46615 L .123 .192 .663 r
F
.12364 .46404 m .1242 .46199 L .12538 .46615 L .165 .238 .693 r
F
.85037 .41643 m .8519 .41416 L .85301 .41619 L .575 .64 .878 r
F
.85037 .41643 m .84926 .41441 L .8519 .41416 L F
.4903 .37353 m .49137 .3712 L .49271 .37357 L .509 .572 .855 r
F
.4903 .37353 m .48896 .37111 L .49137 .3712 L F
.28389 .39755 m .28471 .39526 L .28619 .39717 L .579 .667 .898 r
F
.28389 .39755 m .28241 .39564 L .28471 .39526 L F
.75675 .37971 m .75816 .37739 L .75934 .37958 L .551 .609 .864 r
F
.75675 .37971 m .75557 .37749 L .75816 .37739 L F
.64448 .50943 m .6431 .50126 L .64566 .50743 L .159 .132 .576 r
F
.6431 .50126 m .64427 .49925 L .64566 .50743 L .186 .166 .601 r
F
.86163 .42212 m .86317 .41985 L .86429 .42202 L .559 .618 .868 r
F
.86163 .42212 m .86052 .41998 L .86317 .41985 L F
.57398 .40874 m .57516 .40646 L .57644 .40839 L .583 .661 .892 r
F
.57398 .40874 m .57269 .40681 L .57516 .40646 L F
.35525 .42735 m .35614 .42513 L .35753 .42741 L .513 .591 .87 r
F
.35525 .42735 m .35386 .42511 L .35614 .42513 L F
.77177 .38731 m .7732 .38501 L .77435 .38703 L .575 .64 .878 r
F
.77177 .38731 m .77061 .38528 L .7732 .38501 L F
.11404 .44329 m .1146 .44121 L .11595 .44401 L .37 .457 .82 r
F
.11404 .44329 m .11268 .44059 L .1146 .44121 L F
.62409 .43746 m .62533 .43522 L .62661 .43794 L .479 .531 .833 r
F
.62409 .43746 m .62281 .43482 L .62533 .43522 L F
.87797 .43389 m .87953 .43164 L .88068 .43421 L .515 .558 .837 r
F
.87797 .43389 m .87683 .43139 L .87953 .43164 L F
.22355 .36458 m .22427 .36228 L .2257 .36495 L .424 .497 .831 r
F
.22355 .36458 m .22213 .36183 L .22427 .36228 L F
.84663 .41468 m .84815 .4124 L .84926 .41441 L .579 .646 .88 r
F
.84663 .41468 m .84552 .41268 L .84815 .4124 L F
.76051 .38174 m .76193 .37943 L .7631 .38156 L .558 .618 .869 r
F
.76051 .38174 m .75934 .37958 L .76193 .37943 L F
.76802 .38553 m .76945 .38322 L .77061 .38528 L .57 .634 .876 r
F
.76802 .38553 m .76686 .38346 L .76945 .38322 L F
.09794 .42729 m .09851 .42507 L .10004 .42735 L .494 .588 .878 r
F
.09794 .42729 m .0964 .42505 L .09851 .42507 L F
.12117 .45659 m .12173 .45453 L .12298 .45813 L .239 .317 .743 r
F
.12117 .45659 m .1199 .4532 L .12173 .45453 L F
.76427 .38368 m .76569 .38136 L .76686 .38346 L .565 .627 .872 r
F
.76427 .38368 m .7631 .38156 L .76569 .38136 L F
.37391 .4471 m .37483 .4449 L .37617 .44811 L .386 .445 .799 r
F
.37391 .4471 m .37257 .44405 L .37483 .4449 L F
.52783 .39263 m .52895 .39032 L .53027 .39227 L .579 .657 .89 r
F
.52783 .39263 m .52651 .39067 L .52895 .39032 L F
.8654 .42421 m .86695 .42195 L .86807 .42417 L .552 .609 .863 r
F
.8654 .42421 m .86429 .42202 L .86695 .42195 L F
.20655 .31627 m .20555 .31022 L .20721 .31404 L 0 .025 .535 r
F
.20555 .31022 m .20621 .30799 L .20721 .31404 L 0 0 .489 r
F
.72538 .21919 m .72588 .22367 L .72512 .21968 L .073 .015 .479 r
F
.72512 .21968 m .72588 .22367 L .72453 .22615 L F
.72854 .34923 m .72981 .34705 L .731 .35028 L .397 .412 .759 r
F
.72854 .34923 m .72734 .34583 L .72981 .34705 L F
.81794 .40388 m .81943 .40159 L .82054 .40349 L .593 .665 .889 r
F
.81794 .40388 m .81682 .40198 L .81943 .40159 L F
.8429 .41298 m .84441 .4107 L .84552 .41268 L .582 .65 .882 r
F
.8429 .41298 m .84179 .41101 L .84441 .4107 L F
.12595 .4727 m .12482 .46819 L .12652 .47067 L .077 .142 .629 r
F
.12482 .46819 m .12538 .46615 L .12652 .47067 L .123 .192 .663 r
F
.62917 .4437 m .63041 .44146 L .6317 .44452 L .444 .487 .81 r
F
.62917 .4437 m .62788 .44077 L .63041 .44146 L F
.30132 .40321 m .30215 .40092 L .30362 .40283 L .581 .669 .899 r
F
.30132 .40321 m .29984 .40131 L .30215 .40092 L F
.79674 .3967 m .7982 .3944 L .79933 .39631 L .591 .662 .888 r
F
.79674 .3967 m .79561 .39478 L .7982 .3944 L F
.54903 .39997 m .55018 .39767 L .55148 .39958 L .587 .667 .894 r
F
.54903 .39997 m .54773 .39807 L .55018 .39767 L F
.28011 .39602 m .28092 .39372 L .28241 .39564 L .578 .665 .898 r
F
.28011 .39602 m .27863 .3941 L .28092 .39372 L F
.57023 .40718 m .5714 .40489 L .57269 .40681 L .585 .663 .892 r
F
.57023 .40718 m .56894 .40526 L .5714 .40489 L F
.90167 .56641 m .89879 .54827 L .90327 .56432 L .197 .131 .551 r
F
.89879 .54827 m .90038 .54616 L .90327 .56432 L .215 .155 .57 r
F
.38551 .48569 m .38429 .47971 L .38644 .48354 L .123 .14 .605 r
F
.38429 .47971 m .38522 .47756 L .38644 .48354 L .161 .185 .637 r
F
.20806 .32879 m .20695 .32389 L .20872 .32658 L .091 .135 .615 r
F
.20695 .32389 m .20761 .32168 L .20872 .32658 L .042 .082 .577 r
F
.23221 .37263 m .23295 .37034 L .2344 .3727 L .485 .564 .86 r
F
.23221 .37263 m .23076 .37022 L .23295 .37034 L F
.7442 .37033 m .7456 .368 L .7468 .37048 L .511 .557 .839 r
F
.7442 .37033 m .74299 .3678 L .7456 .368 L F
.20596 .2989 m .20516 .291 L .20663 .29665 L 0 0 .441 r
F
.20516 .291 m .20582 .28875 L .20663 .29665 L 0 0 .391 r
F
.64474 .52111 m .64331 .51142 L .64592 .51913 L .133 .099 .551 r
F
.64331 .51142 m .64448 .50943 L .64592 .51913 L .159 .132 .576 r
F
.21048 .21954 m .21059 .22718 L .20995 .22938 L 0 0 .228 r
F
.6428 .48403 m .64152 .47853 L .64398 .482 L .239 .232 .648 r
F
.64152 .47853 m .64269 .4765 L .64398 .482 L .265 .263 .67 r
F
.49405 .3759 m .49513 .37358 L .49646 .37587 L .522 .589 .862 r
F
.49405 .3759 m .49271 .37357 L .49513 .37358 L F
.52408 .39101 m .52519 .3887 L .52651 .39067 L .577 .654 .889 r
F
.52408 .39101 m .52276 .38903 L .52519 .3887 L F
.90274 .52588 m .90063 .51476 L .90434 .52374 L .235 .181 .59 r
F
.90063 .51476 m .90223 .51261 L .90434 .52374 L .255 .208 .61 r
F
.32251 .4106 m .32337 .40832 L .32482 .41028 L .572 .659 .896 r
F
.32251 .4106 m .32105 .40866 L .32337 .40832 L F
.46383 .29642 m .4626 .28757 L .46487 .294 L .056 .045 .526 r
F
.4626 .28757 m .46364 .28514 L .46487 .294 L .014 0 .489 r
F
.83916 .41132 m .84068 .40904 L .84179 .41101 L .585 .654 .884 r
F
.83916 .41132 m .83806 .40937 L .84068 .40904 L F
.86919 .42643 m .87074 .42417 L .87187 .42647 L .544 .597 .857 r
F
.86919 .42643 m .86807 .42417 L .87074 .42417 L F
.72491 .33837 m .72367 .33423 L .72618 .33617 L .341 .342 .715 r
F
.72367 .33423 m .72494 .33203 L .72618 .33617 L .32 .315 .697 r
F
.35892 .42974 m .35981 .42752 L .3612 .42989 L .498 .574 .863 r
F
.35892 .42974 m .35753 .42741 L .35981 .42752 L F
.1199 .4532 m .12046 .45113 L .12173 .45453 L .271 .352 .763 r
F
.1199 .4532 m .1186 .44999 L .12046 .45113 L F
.8983 .57903 m .8969 .56956 L .89894 .57819 L .184 .114 .538 r
F
.89755 .58 m .8969 .56956 L .8983 .57903 L .199 .133 .553 r
F
.38706 .5139 m .38598 .50461 L .38799 .51178 L .001 0 .497 r
F
.38598 .50461 m .38691 .50249 L .38799 .51178 L .042 .045 .534 r
F
.61903 .432 m .62027 .42975 L .62154 .43225 L .505 .564 .849 r
F
.61903 .432 m .61776 .42956 L .62027 .42975 L F
.64427 .49925 m .64294 .49222 L .64545 .49724 L .186 .166 .601 r
F
.64294 .49222 m .64411 .4902 L .64545 .49724 L .213 .199 .625 r
F
.47508 .35618 m .47613 .35383 L .47747 .35692 L .399 .443 .79 r
F
.47508 .35618 m .47374 .35295 L .47613 .35383 L F
.10156 .42968 m .10214 .42746 L .10365 .42983 L .477 .57 .871 r
F
.10156 .42968 m .10004 .42735 L .10214 .42746 L F
.79302 .39515 m .79447 .39286 L .79561 .39478 L .59 .66 .887 r
F
.79302 .39515 m .79188 .39323 L .79447 .39286 L F
.81422 .40236 m .8157 .40007 L .81682 .40198 L .593 .665 .889 r
F
.81422 .40236 m .8131 .40047 L .8157 .40007 L F
.27634 .39447 m .27714 .39217 L .27863 .3941 L .576 .663 .897 r
F
.27634 .39447 m .27485 .39254 L .27714 .39217 L F
.56648 .40564 m .56765 .40335 L .56894 .40526 L .586 .665 .893 r
F
.56648 .40564 m .56519 .40373 L .56765 .40335 L F
.72734 .34583 m .72862 .34364 L .72981 .34705 L .38 .39 .745 r
F
.72734 .34583 m .72613 .34222 L .72862 .34364 L F
.29754 .4017 m .29837 .39941 L .29984 .40131 L .581 .669 .899 r
F
.29754 .4017 m .29606 .3998 L .29837 .39941 L F
.52032 .38935 m .52143 .38705 L .52276 .38903 L .573 .649 .887 r
F
.52032 .38935 m .519 .38736 L .52143 .38705 L F
.54528 .39846 m .54642 .39616 L .54773 .39807 L .587 .666 .893 r
F
.54528 .39846 m .54397 .39655 L .54642 .39616 L F
.2172 .35526 m .21791 .35294 L .21931 .35603 L .344 .41 .786 r
F
.2172 .35526 m .21582 .35203 L .21791 .35294 L F
.31873 .409 m .31959 .40672 L .32105 .40866 L .575 .662 .897 r
F
.31873 .409 m .31727 .40707 L .31959 .40672 L F
.73449 .35913 m .73577 .35696 L .73692 .35968 L .454 .484 .8 r
F
.73449 .35913 m .73334 .3563 L .73577 .35696 L F
.4978 .37812 m .49888 .3758 L .50022 .37802 L .534 .602 .868 r
F
.4978 .37812 m .49646 .37587 L .49888 .3758 L F
.63689 .45846 m .63815 .45624 L .63947 .46031 L .361 .384 .749 r
F
.63689 .45846 m .63558 .45466 L .63815 .45624 L F
.83544 .40971 m .83695 .40743 L .83806 .40937 L .587 .657 .885 r
F
.83544 .40971 m .83433 .40777 L .83695 .40743 L F
.59895 .41866 m .60016 .41639 L .60143 .41848 L .559 .632 .88 r
F
.59895 .41866 m .59768 .41659 L .60016 .41639 L F
.36759 .43779 m .3685 .43558 L .36986 .4383 L .448 .517 .836 r
F
.36759 .43779 m .36622 .43516 L .3685 .43558 L F
.46427 .31542 m .463 .30882 L .46531 .31302 L .138 .139 .596 r
F
.463 .30882 m .46404 .30641 L .46531 .31302 L .097 .092 .562 r
F
.20621 .30799 m .2053 .30114 L .20688 .30576 L 0 0 .489 r
F
.2053 .30114 m .20596 .2989 L .20688 .30576 L 0 0 .441 r
F
.26912 .39169 m .2699 .38942 L .27137 .39134 L .571 .657 .895 r
F
.26912 .39169 m .26765 .38975 L .2699 .38942 L F
.5952 .41681 m .5964 .41453 L .59768 .41659 L .565 .639 .883 r
F
.5952 .41681 m .59392 .41477 L .5964 .41453 L F
.72613 .34222 m .72491 .33837 L .7274 .34003 L .361 .367 .731 r
F
.72491 .33837 m .72618 .33617 L .7274 .34003 L .341 .342 .715 r
F
.6027 .42059 m .60392 .41833 L .60519 .42047 L .553 .623 .876 r
F
.6027 .42059 m .60143 .41848 L .60392 .41833 L F
.51657 .38765 m .51767 .38534 L .519 .38736 L .569 .644 .885 r
F
.51657 .38765 m .51524 .38563 L .51767 .38534 L F
.48522 .36843 m .48628 .3661 L .48762 .36863 L .482 .541 .84 r
F
.48522 .36843 m .48388 .36583 L .48628 .3661 L F
.38691 .50249 m .38577 .49463 L .38784 .50035 L .042 .045 .534 r
F
.38577 .49463 m .38669 .49249 L .38784 .50035 L .083 .093 .571 r
F
.72613 .34222 m .7274 .34003 L .72862 .34364 L .361 .367 .731 r
F
.23586 .37501 m .2366 .37272 L .23806 .37499 L .502 .582 .868 r
F
.23586 .37501 m .2344 .3727 L .2366 .37272 L F
.46808 .21889 m .46874 .23431 L .46793 .21925 L 0 0 .398 r
F
.72668 .24316 m .72453 .22615 L .72804 .2407 L .098 .045 .503 r
F
.72453 .22615 m .72588 .22367 L .72804 .2407 L .073 .015 .479 r
F
.12917 .51676 m .12867 .50892 L .12965 .51506 L 0 0 .365 r
F
.11021 .43773 m .1108 .43552 L .11227 .43824 L .415 .505 .843 r
F
.11021 .43773 m .10873 .4351 L .1108 .43552 L F
.59144 .41502 m .59265 .41275 L .59392 .41477 L .569 .644 .885 r
F
.59144 .41502 m .59017 .41302 L .59265 .41275 L F
.7392 .36487 m .74049 .3627 L .74162 .36518 L .485 .524 .822 r
F
.7392 .36487 m .73807 .36232 L .74049 .3627 L F
.12704 .47766 m .12595 .4727 L .12761 .47562 L .028 .088 .59 r
F
.12595 .4727 m .12652 .47067 L .12761 .47562 L .077 .142 .629 r
F
.27256 .3929 m .27336 .39059 L .27485 .39254 L .574 .66 .896 r
F
.27256 .3929 m .27107 .39095 L .27336 .39059 L F
.78929 .39359 m .79074 .39129 L .79188 .39323 L .588 .658 .886 r
F
.78929 .39359 m .78815 .39165 L .79074 .39129 L F
.50155 .38021 m .50264 .37789 L .50397 .38005 L .544 .614 .873 r
F
.50155 .38021 m .50022 .37802 L .50264 .37789 L F
.72647 .2172 m .72588 .22367 L .72538 .21919 L .073 .015 .479 r
F
.60646 .42263 m .60768 .42036 L .60895 .42256 L .545 .614 .872 r
F
.60646 .42263 m .60519 .42047 L .60768 .42036 L F
.873 .42881 m .87456 .42656 L .87569 .42895 L .534 .583 .85 r
F
.873 .42881 m .87187 .42647 L .87456 .42656 L F
.51281 .3859 m .51392 .38359 L .51524 .38563 L .564 .639 .883 r
F
.51281 .3859 m .51149 .38384 L .51392 .38359 L F
.56273 .40411 m .5639 .40182 L .56519 .40373 L .587 .666 .893 r
F
.56273 .40411 m .56144 .40221 L .5639 .40182 L F
.8105 .40086 m .81198 .39856 L .8131 .40047 L .593 .665 .889 r
F
.8105 .40086 m .80938 .39896 L .81198 .39856 L F
.748 .3729 m .7494 .37057 L .7506 .37295 L .525 .575 .848 r
F
.748 .3729 m .7468 .37048 L .7494 .37057 L F
.29376 .4002 m .29458 .3979 L .29606 .3998 L .581 .669 .899 r
F
.29376 .4002 m .29228 .39829 L .29458 .3979 L F
.54153 .39693 m .54267 .39464 L .54397 .39655 L .586 .665 .893 r
F
.54153 .39693 m .54022 .39502 L .54267 .39464 L F
.5053 .38219 m .5064 .37987 L .50773 .38199 L .552 .623 .877 r
F
.5053 .38219 m .50397 .38005 L .5064 .37987 L F
.46581 .32891 m .46452 .32366 L .46686 .32653 L .213 .226 .657 r
F
.46452 .32366 m .46556 .32127 L .46686 .32653 L .177 .184 .628 r
F
.50906 .38408 m .51016 .38177 L .51149 .38384 L .558 .632 .88 r
F
.50906 .38408 m .50773 .38199 L .51016 .38177 L F
.31496 .40743 m .31581 .40515 L .31727 .40707 L .577 .664 .897 r
F
.31496 .40743 m .3135 .40551 L .31581 .40515 L F
.83171 .40812 m .83322 .40584 L .83433 .40777 L .589 .659 .886 r
F
.83171 .40812 m .8306 .4062 L .83322 .40584 L F
.2654 .39008 m .26618 .38781 L .26765 .38975 L .568 .654 .894 r
F
.2654 .39008 m .26393 .38813 L .26618 .38781 L F
.63558 .45466 m .63684 .45243 L .63815 .45624 L .381 .408 .764 r
F
.63558 .45466 m .63428 .45109 L .63684 .45243 L F
.58769 .4133 m .58889 .41102 L .59017 .41302 L .573 .649 .887 r
F
.58769 .4133 m .58641 .41132 L .58889 .41102 L F
.11268 .44059 m .11323 .43852 L .1146 .44121 L .388 .477 .83 r
F
.11268 .44059 m .1113 .43799 L .11323 .43852 L F
.1186 .44999 m .11916 .44792 L .12046 .45113 L .3 .383 .781 r
F
.1186 .44999 m .11728 .44693 L .11916 .44792 L F
.37257 .44405 m .37348 .44184 L .37483 .4449 L .404 .466 .81 r
F
.37257 .44405 m .37122 .44112 L .37348 .44184 L F
.48014 .36273 m .4812 .36039 L .48254 .36316 L .447 .499 .82 r
F
.48014 .36273 m .4788 .35988 L .4812 .36039 L F
.22714 .36754 m .22787 .36524 L .22931 .36776 L .452 .528 .845 r
F
.22714 .36754 m .2257 .36495 L .22787 .36524 L F
.23952 .37723 m .24027 .37494 L .24173 .37715 L .516 .598 .874 r
F
.23952 .37723 m .23806 .37499 L .24027 .37494 L F
.36258 .43232 m .36347 .43011 L .36485 .4326 L .481 .555 .854 r
F
.36258 .43232 m .3612 .42989 L .36347 .43011 L F
.61022 .42478 m .61145 .42252 L .61272 .42478 L .536 .602 .867 r
F
.61022 .42478 m .60895 .42256 L .61145 .42252 L F
.3428 .41898 m .34367 .41675 L .34508 .41882 L .547 .63 .885 r
F
.3428 .41898 m .34139 .41693 L .34367 .41675 L F
.78556 .39201 m .78701 .3897 L .78815 .39165 L .586 .655 .885 r
F
.78556 .39201 m .78442 .39005 L .78701 .3897 L F
.3391 .41714 m .33997 .4149 L .34139 .41693 L .553 .637 .888 r
F
.3391 .41714 m .33769 .41512 L .33997 .4149 L F
.26169 .38843 m .26246 .38616 L .26393 .38813 L .563 .649 .893 r
F
.26169 .38843 m .26022 .38646 L .26246 .38616 L F
.58394 .41162 m .58514 .40934 L .58641 .41132 L .577 .654 .889 r
F
.58394 .41162 m .58266 .40966 L .58514 .40934 L F
.46404 .30641 m .46279 .29885 L .46508 .304 L .097 .092 .562 r
F
.46279 .29885 m .46383 .29642 L .46508 .304 L .056 .045 .526 r
F
.34649 .42092 m .34737 .41868 L .34877 .42081 L .539 .621 .882 r
F
.34649 .42092 m .34508 .41882 L .34737 .41868 L F
.3354 .41536 m .33627 .41312 L .33769 .41512 L .559 .644 .89 r
F
.3354 .41536 m .33398 .41337 L .33627 .41312 L F
.10516 .43226 m .10574 .43005 L .10724 .43254 L .456 .548 .862 r
F
.10516 .43226 m .10365 .42983 L .10574 .43005 L F
.08538 .41892 m .08594 .41669 L .08751 .41876 L .535 .63 .892 r
F
.08538 .41892 m .08381 .41687 L .08594 .41669 L F
.08169 .41708 m .08224 .41484 L .08381 .41687 L .543 .638 .895 r
F
.08169 .41708 m .08011 .41506 L .08224 .41484 L F
.55898 .40259 m .56014 .4003 L .56144 .40221 L .587 .667 .894 r
F
.55898 .40259 m .55769 .40069 L .56014 .4003 L F
.80678 .39935 m .80825 .39705 L .80938 .39896 L .593 .665 .889 r
F
.80678 .39935 m .80565 .39745 L .80825 .39705 L F
.22213 .36183 m .22285 .35953 L .22427 .36228 L .407 .479 .822 r
F
.22213 .36183 m .22071 .35899 L .22285 .35953 L F
.53777 .3954 m .53891 .3931 L .54022 .39502 L .585 .663 .892 r
F
.53777 .3954 m .53646 .39348 L .53891 .3931 L F
.82799 .40656 m .82949 .40427 L .8306 .4062 L .591 .661 .887 r
F
.82799 .40656 m .82688 .40465 L .82949 .40427 L F
.31118 .40588 m .31203 .40359 L .3135 .40551 L .579 .666 .898 r
F
.31118 .40588 m .30972 .40397 L .31203 .40359 L F
.28997 .39869 m .29079 .39639 L .29228 .39829 L .581 .668 .899 r
F
.28997 .39869 m .28849 .39678 L .29079 .39639 L F
.38628 .54334 m .38549 .53099 L .38711 .54149 L 0 0 .424 r
F
.38549 .53099 m .38631 .52913 L .38711 .54149 L 0 0 .457 r
F
.08907 .42086 m .08963 .41862 L .09119 .42074 L .526 .621 .889 r
F
.08907 .42086 m .08751 .41876 L .08963 .41862 L F
.62788 .44077 m .62913 .43853 L .63041 .44146 L .457 .503 .818 r
F
.62788 .44077 m .62661 .43794 L .62913 .43853 L F
.12817 .54197 m .12805 .53098 L .12866 .5403 L 0 0 .279 r
F
.12805 .53098 m .12853 .52931 L .12866 .5403 L 0 0 .322 r
F
.20922 .33328 m .20806 .32879 L .20988 .33107 L .136 .185 .649 r
F
.20806 .32879 m .20872 .32658 L .20988 .33107 L .091 .135 .615 r
F
.25798 .38674 m .25875 .38447 L .26022 .38646 L .559 .644 .891 r
F
.25798 .38674 m .25651 .38474 L .25875 .38447 L F
.46808 .21889 m .46971 .23198 L .46874 .23431 L 0 0 .398 r
F
.4689 .21692 m .46971 .23198 L .46808 .21889 L F
.2432 .37932 m .24395 .37703 L .24541 .37918 L .528 .61 .879 r
F
.2432 .37932 m .24173 .37715 L .24395 .37703 L F
.3317 .41364 m .33256 .4114 L .33398 .41337 L .564 .649 .892 r
F
.3317 .41364 m .33027 .41168 L .33256 .4114 L F
.62281 .43482 m .62405 .43257 L .62533 .43522 L .488 .543 .839 r
F
.62281 .43482 m .62154 .43225 L .62405 .43257 L F
.35018 .42295 m .35106 .42072 L .35246 .4229 L .53 .611 .878 r
F
.35018 .42295 m .34877 .42081 L .35106 .42072 L F
.72345 .26572 m .72195 .25537 L .72453 .26377 L .128 .081 .53 r
F
.90065 .576 m .89776 .56431 L .89901 .56267 L .201 .136 .555 r
F
.47374 .35295 m .4748 .3506 L .47613 .35383 L .38 .42 .777 r
F
.47374 .35295 m .47241 .34956 L .4748 .3506 L F
.75179 .37527 m .7532 .37295 L .75438 .37524 L .537 .59 .855 r
F
.75179 .37527 m .7506 .37295 L .7532 .37295 L F
.78183 .39039 m .78327 .38808 L .78442 .39005 L .583 .652 .883 r
F
.78183 .39039 m .78068 .38841 L .78327 .38808 L F
.58019 .40999 m .58138 .40771 L .58266 .40966 L .58 .657 .89 r
F
.58019 .40999 m .57891 .40804 L .58138 .40771 L F
.21582 .35203 m .21653 .34971 L .21791 .35294 L .317 .381 .771 r
F
.21582 .35203 m .21445 .34864 L .21653 .34971 L F
.25427 .385 m .25504 .38272 L .25651 .38474 L .553 .637 .889 r
F
.25427 .385 m .2528 .38296 L .25504 .38272 L F
.1294 .50857 m .1287 .50039 L .12998 .50656 L 0 0 .402 r
F
.1287 .50039 m .12927 .49838 L .12998 .50656 L 0 0 .453 r
F
.24688 .3813 m .24764 .37902 L .24911 .38111 L .538 .621 .883 r
F
.24688 .3813 m .24541 .37918 L .24764 .37902 L F
.38714 .52727 m .38613 .51601 L .38807 .52516 L 0 0 .459 r
F
.38613 .51601 m .38706 .5139 L .38807 .52516 L .001 0 .497 r
F
.09274 .42289 m .09331 .42066 L .09486 .42284 L .515 .61 .885 r
F
.09274 .42289 m .09119 .42074 L .09331 .42066 L F
.25057 .38319 m .25133 .38091 L .2528 .38296 L .546 .63 .886 r
F
.25057 .38319 m .24911 .38111 L .25133 .38091 L F
.63428 .45109 m .63554 .44886 L .63684 .45243 L .399 .431 .777 r
F
.63428 .45109 m .63299 .44772 L .63554 .44886 L F
.46568 .26506 m .46468 .25343 L .4666 .2629 L 0 0 .449 r
F
.46468 .25343 m .46559 .25126 L .4666 .2629 L 0 0 .417 r
F
.48896 .37111 m .49003 .36878 L .49137 .3712 L .501 .563 .851 r
F
.48896 .37111 m .48762 .36863 L .49003 .36878 L F
.61399 .42708 m .61522 .42482 L .61649 .42717 L .525 .589 .861 r
F
.61399 .42708 m .61272 .42478 L .61522 .42482 L F
.87683 .43139 m .87839 .42914 L .87953 .43164 L .522 .567 .842 r
F
.87683 .43139 m .87569 .42895 L .87839 .42914 L F
.32799 .41198 m .32885 .40973 L .33027 .41168 L .568 .654 .894 r
F
.32799 .41198 m .32656 .41004 L .32885 .40973 L F
.53402 .39385 m .53515 .39155 L .53646 .39348 L .583 .661 .892 r
F
.53402 .39385 m .53271 .39191 L .53515 .39155 L F
.82427 .40502 m .82576 .40273 L .82688 .40465 L .592 .663 .888 r
F
.82427 .40502 m .82315 .40311 L .82576 .40273 L F
.3074 .40435 m .30825 .40206 L .30972 .40397 L .58 .667 .898 r
F
.3074 .40435 m .30593 .40244 L .30825 .40206 L F
.55523 .40108 m .55639 .39879 L .55769 .40069 L .588 .667 .894 r
F
.55523 .40108 m .55393 .39918 L .55639 .39879 L F
.73334 .3563 m .73462 .35413 L .73577 .35696 L .442 .468 .791 r
F
.73334 .3563 m .73217 .35336 L .73462 .35413 L F
.77809 .38873 m .77953 .38642 L .78068 .38841 L .58 .648 .882 r
F
.77809 .38873 m .77694 .38673 L .77953 .38642 L F
.80306 .39784 m .80453 .39554 L .80565 .39745 L .593 .664 .888 r
F
.80306 .39784 m .80193 .39593 L .80453 .39554 L F
.28619 .39717 m .28701 .39487 L .28849 .39678 L .58 .667 .898 r
F
.28619 .39717 m .28471 .39526 L .28701 .39487 L F
.35386 .42511 m .35474 .42288 L .35614 .42513 L .519 .598 .873 r
F
.35386 .42511 m .35246 .4229 L .35474 .42288 L F
.72184 .28971 m .72053 .28219 L .72292 .2878 L .174 .136 .572 r
F
.72053 .28219 m .72161 .28026 L .72292 .2878 L .151 .108 .551 r
F
.57644 .40839 m .57763 .4061 L .57891 .40804 L .582 .66 .891 r
F
.57644 .40839 m .57516 .40646 L .57763 .4061 L F
.75557 .37749 m .75698 .37517 L .75816 .37739 L .546 .603 .861 r
F
.75557 .37749 m .75438 .37524 L .75698 .37517 L F
.11728 .44693 m .11784 .44486 L .11916 .44792 L .325 .41 .796 r
F
.11728 .44693 m .11595 .44401 L .11784 .44486 L F
.85676 .41805 m .85829 .41577 L .8594 .41787 L .568 .631 .874 r
F
.85676 .41805 m .85565 .41597 L .85829 .41577 L F
.0964 .42505 m .09697 .42282 L .09851 .42507 L .502 .596 .88 r
F
.0964 .42505 m .09486 .42284 L .09697 .42282 L F
.38142 .46295 m .38013 .45886 L .38235 .46077 L .264 .304 .716 r
F
.38013 .45886 m .38105 .45667 L .38235 .46077 L .293 .337 .737 r
F
.38013 .45886 m .37882 .45505 L .38105 .45667 L F
.85301 .41619 m .85454 .41392 L .85565 .41597 L .573 .637 .877 r
F
.85301 .41619 m .8519 .41416 L .85454 .41392 L F
.86052 .41998 m .86206 .41771 L .86317 .41985 L .563 .623 .87 r
F
.86052 .41998 m .8594 .41787 L .86206 .41771 L F
.38271 .46737 m .38142 .46295 L .38363 .4652 L .232 .267 .693 r
F
.38142 .46295 m .38235 .46077 L .38363 .4652 L .264 .304 .716 r
F
.77435 .38703 m .77579 .38472 L .77694 .38673 L .577 .643 .879 r
F
.77435 .38703 m .7732 .38501 L .77579 .38472 L F
.74299 .3678 m .74439 .36547 L .7456 .368 L .503 .547 .834 r
F
.74299 .3678 m .74178 .3652 L .74439 .36547 L F
.64078 .5783 m .63998 .56883 L .64129 .57746 L .052 0 .471 r
F
.64019 .57927 m .63998 .56883 L .64078 .5783 L .073 .025 .492 r
F
.64129 .57746 m .63998 .56883 L .64108 .56701 L F
.23076 .37022 m .23149 .36793 L .23295 .37034 L .475 .553 .856 r
F
.23076 .37022 m .22931 .36776 L .23149 .36793 L F
.84926 .41441 m .85079 .41213 L .8519 .41416 L .577 .643 .879 r
F
.84926 .41441 m .84815 .4124 L .85079 .41213 L F
.63895 .46288 m .63772 .45902 L .64012 .46083 L .334 .349 .727 r
F
.53027 .39227 m .53139 .38997 L .53271 .39191 L .581 .659 .891 r
F
.53027 .39227 m .52895 .39032 L .53139 .38997 L F
.12806 .48315 m .12704 .47766 L .12863 .48112 L 0 .031 .548 r
F
.12704 .47766 m .12761 .47562 L .12863 .48112 L .028 .088 .59 r
F
.64411 .4902 m .6428 .48403 L .64529 .48818 L .213 .199 .625 r
F
.6428 .48403 m .64398 .482 L .64529 .48818 L .239 .232 .648 r
F
.75934 .37958 m .76075 .37726 L .76193 .37943 L .555 .614 .866 r
F
.75934 .37958 m .75816 .37739 L .76075 .37726 L F
.64018 .46703 m .63895 .46288 L .64135 .46499 L .312 .322 .71 r
F
.63895 .46288 m .64012 .46083 L .64135 .46499 L .334 .349 .727 r
F
.86429 .42202 m .86583 .41975 L .86695 .42195 L .556 .614 .866 r
F
.86429 .42202 m .86317 .41985 L .86583 .41975 L F
.77061 .38528 m .77204 .38296 L .7732 .38501 L .573 .637 .877 r
F
.77061 .38528 m .76945 .38322 L .77204 .38296 L F
.82054 .40349 m .82204 .4012 L .82315 .40311 L .593 .664 .888 r
F
.82054 .40349 m .81943 .40159 L .82204 .4012 L F
.30362 .40283 m .30446 .40054 L .30593 .40244 L .581 .668 .899 r
F
.30362 .40283 m .30215 .40092 L .30446 .40054 L F
.12902 .52763 m .12868 .51844 L .12951 .52595 L 0 0 .322 r
F
.12868 .51844 m .12917 .51676 L .12951 .52595 L 0 0 .365 r
F
.21041 .33742 m .20922 .33328 L .21107 .33522 L .178 .23 .679 r
F
.20922 .33328 m .20988 .33107 L .21107 .33522 L .136 .185 .649 r
F
.55148 .39958 m .55263 .39728 L .55393 .39918 L .588 .667 .894 r
F
.55148 .39958 m .55018 .39767 L .55263 .39728 L F
.79933 .39631 m .8008 .39401 L .80193 .39593 L .592 .663 .888 r
F
.79933 .39631 m .7982 .3944 L .8008 .39401 L F
.28241 .39564 m .28322 .39334 L .28471 .39526 L .579 .666 .898 r
F
.28241 .39564 m .28092 .39372 L .28322 .39334 L F
.7631 .38156 m .76452 .37925 L .76569 .38136 L .562 .623 .871 r
F
.7631 .38156 m .76193 .37943 L .76452 .37925 L F
.37882 .45505 m .37973 .45286 L .38105 .45667 L .319 .368 .756 r
F
.37882 .45505 m .3775 .45148 L .37973 .45286 L F
.76686 .38346 m .76828 .38114 L .76945 .38322 L .568 .631 .874 r
F
.76686 .38346 m .76569 .38136 L .76828 .38114 L F
.57269 .40681 m .57387 .40453 L .57516 .40646 L .584 .662 .892 r
F
.57269 .40681 m .5714 .40489 L .57387 .40453 L F
.84552 .41268 m .84704 .4104 L .84815 .4124 L .581 .648 .881 r
F
.84552 .41268 m .84441 .4107 L .84704 .4104 L F
.38669 .49249 m .38551 .48569 L .38762 .49034 L .083 .093 .571 r
F
.38551 .48569 m .38644 .48354 L .38762 .49034 L .123 .14 .605 r
F
.36622 .43516 m .36713 .43294 L .3685 .43558 L .46 .531 .843 r
F
.36622 .43516 m .36485 .4326 L .36713 .43294 L F
.12927 .49838 m .12843 .49134 L .12984 .49637 L 0 0 .453 r
F
.12843 .49134 m .129 .48932 L .12984 .49637 L 0 0 .502 r
F
.73807 .36232 m .73935 .36015 L .74049 .3627 L .476 .512 .815 r
F
.73807 .36232 m .73692 .35968 L .73935 .36015 L F
.46712 .33369 m .46581 .32891 L .46817 .33131 L .248 .266 .683 r
F
.46581 .32891 m .46686 .32653 L .46817 .33131 L .213 .226 .657 r
F
.20648 .28649 m .20582 .27721 L .20715 .28423 L 0 0 .391 r
F
.20582 .27721 m .20648 .27494 L .20715 .28423 L 0 0 .341 r
F
.49271 .37357 m .49379 .37125 L .49513 .37358 L .516 .581 .859 r
F
.49271 .37357 m .49137 .3712 L .49379 .37125 L F
.35753 .42741 m .35842 .42519 L .35981 .42752 L .506 .583 .867 r
F
.35753 .42741 m .35614 .42513 L .35842 .42519 L F
.21445 .34864 m .21517 .34631 L .21653 .34971 L .288 .349 .753 r
F
.21445 .34864 m .21311 .34505 L .21517 .34631 L F
.61776 .42956 m .61899 .4273 L .62027 .42975 L .512 .573 .853 r
F
.61776 .42956 m .61649 .42717 L .61899 .4273 L F
.37122 .44112 m .37213 .43891 L .37348 .44184 L .42 .484 .82 r
F
.37122 .44112 m .36986 .4383 L .37213 .43891 L F
.47241 .34956 m .47346 .3472 L .4748 .3506 L .358 .395 .763 r
F
.47241 .34956 m .47108 .34597 L .47346 .3472 L F
.21287 .34488 m .21354 .34269 L .2148 .34611 L .252 .31 .729 r
F
.21287 .34488 m .21162 .34127 L .21354 .34269 L F
.64507 .53489 m .64356 .52309 L .64625 .53292 L .107 .067 .525 r
F
.64356 .52309 m .64474 .52111 L .64625 .53292 L .133 .099 .551 r
F
.38397 .47221 m .38271 .46737 L .3849 .47004 L .198 .227 .666 r
F
.38271 .46737 m .38363 .4652 L .3849 .47004 L .232 .267 .693 r
F
.10873 .4351 m .10932 .43288 L .1108 .43552 L .43 .521 .85 r
F
.10873 .4351 m .10724 .43254 L .10932 .43288 L F
.52651 .39067 m .52763 .38837 L .52895 .39032 L .578 .655 .889 r
F
.52651 .39067 m .52519 .3887 L .52763 .38837 L F
.10004 .42735 m .10061 .42513 L .10214 .42746 L .486 .58 .874 r
F
.10004 .42735 m .09851 .42507 L .10061 .42513 L F
.86807 .42417 m .86962 .42191 L .87074 .42417 L .548 .603 .86 r
F
.86807 .42417 m .86695 .42195 L .86962 .42191 L F
.20936 .24603 m .20932 .23157 L .21 .24384 L 0 0 .271 r
F
.20932 .23157 m .20995 .22938 L .21 .24384 L 0 0 .228 r
F
.32482 .41028 m .32569 .408 L .32714 .40996 L .571 .657 .895 r
F
.32482 .41028 m .32337 .40832 L .32569 .408 L F
.63299 .44772 m .63424 .44549 L .63554 .44886 L .415 .451 .789 r
F
.63299 .44772 m .6317 .44452 L .63424 .44549 L F
.48388 .36583 m .48494 .36349 L .48628 .3661 L .472 .529 .834 r
F
.48388 .36583 m .48254 .36316 L .48494 .36349 L F
.64143 .47155 m .64018 .46703 L .6426 .46951 L .289 .293 .691 r
F
.64018 .46703 m .64135 .46499 L .6426 .46951 L .312 .322 .71 r
F
.84179 .41101 m .84331 .40873 L .84441 .4107 L .584 .652 .883 r
F
.84179 .41101 m .84068 .40904 L .84331 .40873 L F
.4788 .35988 m .47986 .35754 L .4812 .36039 L .433 .483 .811 r
F
.4788 .35988 m .47747 .35692 L .47986 .35754 L F
.21162 .34127 m .21041 .33742 L .21229 .33908 L .217 .272 .706 r
F
.21041 .33742 m .21107 .33522 L .21229 .33908 L .178 .23 .679 r
F
.12703 .55879 m .1272 .5453 L .12752 .55714 L 0 0 .239 r
F
.1272 .5453 m .12769 .54364 L .12752 .55714 L 0 0 .279 r
F
.20761 .32168 m .20655 .31627 L .20828 .31946 L .042 .082 .577 r
F
.20655 .31627 m .20721 .31404 L .20828 .31946 L 0 .025 .535 r
F
.81682 .40198 m .81831 .39968 L .81943 .40159 L .593 .665 .889 r
F
.81682 .40198 m .8157 .40007 L .81831 .39968 L F
.79561 .39478 m .79707 .39248 L .7982 .3944 L .591 .661 .887 r
F
.79561 .39478 m .79447 .39286 L .79707 .39248 L F
.21162 .34127 m .21229 .33908 L .21354 .34269 L .217 .272 .706 r
F
.27863 .3941 m .27943 .3918 L .28092 .39372 L .577 .664 .897 r
F
.27863 .3941 m .27714 .39217 L .27943 .3918 L F
.56894 .40526 m .57012 .40297 L .5714 .40489 L .585 .664 .893 r
F
.56894 .40526 m .56765 .40335 L .57012 .40297 L F
.29984 .40131 m .30068 .39902 L .30215 .40092 L .581 .669 .899 r
F
.29984 .40131 m .29837 .39941 L .30068 .39902 L F
.72453 .26377 m .72263 .25051 L .72588 .26134 L .125 .077 .528 r
F
.72263 .25051 m .72398 .24807 L .72588 .26134 L .098 .045 .503 r
F
.54773 .39807 m .54887 .39577 L .55018 .39767 L .587 .666 .894 r
F
.54773 .39807 m .54642 .39616 L .54887 .39577 L F
.72269 .27834 m .7213 .26959 L .72376 .27641 L .151 .108 .551 r
F
.7213 .26959 m .72237 .26766 L .72376 .27641 L .128 .081 .53 r
F
.52276 .38903 m .52387 .38673 L .52519 .3887 L .575 .652 .888 r
F
.52276 .38903 m .52143 .38705 L .52387 .38673 L F
.22071 .35899 m .22143 .35668 L .22285 .35953 L .388 .459 .812 r
F
.22071 .35899 m .21931 .35603 L .22143 .35668 L F
.32105 .40866 m .32191 .40638 L .32337 .40832 L .574 .66 .896 r
F
.32105 .40866 m .31959 .40672 L .32191 .40638 L F
.3775 .45148 m .37841 .44929 L .37973 .45286 L .344 .396 .772 r
F
.3775 .45148 m .37617 .44811 L .37841 .44929 L F
.2344 .3727 m .23514 .3704 L .2366 .37272 L .494 .574 .864 r
F
.2344 .3727 m .23295 .37034 L .23514 .3704 L F
.49646 .37587 m .49755 .37354 L .49888 .3758 L .528 .596 .865 r
F
.49646 .37587 m .49513 .37358 L .49755 .37354 L F
.73217 .35336 m .73345 .35118 L .73462 .35413 L .428 .451 .781 r
F
.73217 .35336 m .731 .35028 L .73345 .35118 L F
.83806 .40937 m .83957 .40709 L .84068 .40904 L .586 .655 .885 r
F
.83806 .40937 m .83695 .40743 L .83957 .40709 L F
.2257 .36495 m .22643 .36265 L .22787 .36524 L .439 .513 .838 r
F
.2257 .36495 m .22427 .36228 L .22643 .36265 L F
.38529 .56261 m .38463 .54704 L .38612 .56078 L 0 0 .392 r
F
.38463 .54704 m .38546 .54519 L .38612 .56078 L 0 0 .424 r
F
.62661 .43794 m .62785 .4357 L .62913 .43853 L .468 .518 .826 r
F
.62661 .43794 m .62533 .43522 L .62785 .4357 L F
.7468 .37048 m .7482 .36815 L .7494 .37057 L .518 .566 .844 r
F
.7468 .37048 m .7456 .368 L .7482 .36815 L F
.87187 .42647 m .87343 .42421 L .87456 .42656 L .539 .59 .854 r
F
.87187 .42647 m .87074 .42417 L .87343 .42421 L F
.11595 .44401 m .1165 .44194 L .11784 .44486 L .349 .435 .809 r
F
.11595 .44401 m .1146 .44121 L .1165 .44194 L F
.519 .38736 m .52011 .38505 L .52143 .38705 L .571 .647 .886 r
F
.519 .38736 m .51767 .38534 L .52011 .38505 L F
.47108 .34597 m .47213 .34361 L .47346 .3472 L .334 .367 .747 r
F
.47108 .34597 m .46976 .34216 L .47213 .34361 L F
.21101 .21757 m .21069 .22992 L .21087 .21805 L 0 0 .239 r
F
.27485 .39254 m .27565 .39023 L .27714 .39217 L .575 .662 .897 r
F
.27485 .39254 m .27336 .39059 L .27565 .39023 L F
.79188 .39323 m .79334 .39092 L .79447 .39286 L .589 .659 .886 r
F
.79188 .39323 m .79074 .39129 L .79334 .39092 L F
.59768 .41659 m .59889 .41431 L .60016 .41639 L .562 .635 .881 r
F
.59768 .41659 m .5964 .41453 L .59889 .41431 L F
.60143 .41848 m .60265 .41621 L .60392 .41833 L .556 .628 .878 r
F
.60143 .41848 m .60016 .41639 L .60265 .41621 L F
.56519 .40373 m .56636 .40144 L .56765 .40335 L .586 .665 .893 r
F
.56519 .40373 m .5639 .40182 L .56636 .40144 L F
.8131 .40047 m .81458 .39817 L .8157 .40007 L .593 .665 .889 r
F
.8131 .40047 m .81198 .39856 L .81458 .39817 L F
.3612 .42989 m .36209 .42767 L .36347 .43011 L .49 .565 .859 r
F
.3612 .42989 m .35981 .42752 L .36209 .42767 L F
.29606 .3998 m .29689 .39751 L .29837 .39941 L .581 .669 .899 r
F
.29606 .3998 m .29458 .3979 L .29689 .39751 L F
.54397 .39655 m .54512 .39425 L .54642 .39616 L .586 .665 .893 r
F
.54397 .39655 m .54267 .39464 L .54512 .39425 L F
.46844 .33809 m .46712 .33369 L .46948 .33571 L .279 .303 .707 r
F
.46712 .33369 m .46817 .33131 L .46948 .33571 L .248 .266 .683 r
F
.4649 .279 m .46386 .26937 L .46581 .27686 L .006 0 .482 r
F
.46386 .26937 m .46477 .26722 L .46581 .27686 L 0 0 .449 r
F
.59392 .41477 m .59513 .41249 L .5964 .41453 L .567 .642 .884 r
F
.59392 .41477 m .59265 .41275 L .59513 .41249 L F
.50022 .37802 m .5013 .3757 L .50264 .37789 L .539 .608 .871 r
F
.50022 .37802 m .49888 .3758 L .5013 .3757 L F
.60519 .42047 m .60641 .4182 L .60768 .42036 L .549 .619 .874 r
F
.60519 .42047 m .60392 .41833 L .60641 .4182 L F
.31727 .40707 m .31813 .40479 L .31959 .40672 L .576 .663 .897 r
F
.31727 .40707 m .31581 .40515 L .31813 .40479 L F
.83433 .40777 m .83584 .40549 L .83695 .40743 L .588 .658 .886 r
F
.83433 .40777 m .83322 .40584 L .83584 .40549 L F
.26765 .38975 m .26843 .38748 L .2699 .38942 L .569 .656 .895 r
F
.26765 .38975 m .26618 .38781 L .26843 .38748 L F
.51524 .38563 m .51635 .38332 L .51767 .38534 L .567 .642 .884 r
F
.51524 .38563 m .51392 .38359 L .51635 .38332 L F
.10365 .42983 m .10423 .42761 L .10574 .43005 L .467 .56 .866 r
F
.10365 .42983 m .10214 .42746 L .10423 .42761 L F
.62154 .43225 m .62278 .43 L .62405 .43257 L .497 .554 .844 r
F
.62154 .43225 m .62027 .42975 L .62278 .43 L F
.59017 .41302 m .59137 .41074 L .59265 .41275 L .571 .647 .886 r
F
.59017 .41302 m .58889 .41102 L .59137 .41074 L F
.50397 .38005 m .50506 .37773 L .5064 .37987 L .548 .619 .875 r
F
.50397 .38005 m .50264 .37789 L .50506 .37773 L F
.38522 .47756 m .38397 .47221 L .38614 .47539 L .161 .185 .637 r
F
.38397 .47221 m .3849 .47004 L .38614 .47539 L .198 .227 .666 r
F
.51149 .38384 m .51259 .38153 L .51392 .38359 L .561 .635 .882 r
F
.51149 .38384 m .51016 .38177 L .51259 .38153 L F
.72202 .29822 m .72077 .29163 L .7231 .29631 L .197 .164 .593 r
F
.72077 .29163 m .72184 .28971 L .7231 .29631 L .174 .136 .572 r
F
.20781 .26418 m .20748 .25255 L .20844 .26202 L 0 0 .317 r
F
.20748 .25255 m .2081 .25038 L .20844 .26202 L 0 0 .271 r
F
.23806 .37499 m .2388 .3727 L .24027 .37494 L .51 .59 .871 r
F
.23806 .37499 m .2366 .37272 L .2388 .3727 L F
.64269 .4765 m .64143 .47155 L .64387 .47446 L .265 .263 .67 r
F
.64143 .47155 m .6426 .46951 L .64387 .47446 L .289 .293 .691 r
F
.50773 .38199 m .50883 .37967 L .51016 .38177 L .555 .628 .879 r
F
.50773 .38199 m .5064 .37987 L .50883 .37967 L F
.90357 .54193 m .90115 .52801 L .90517 .53981 L .215 .155 .57 r
F
.90115 .52801 m .90274 .52588 L .90517 .53981 L .235 .181 .59 r
F
.27107 .39095 m .27186 .38864 L .27336 .39059 L .572 .659 .896 r
F
.27107 .39095 m .26957 .38899 L .27186 .38864 L F
.46976 .34216 m .47081 .3398 L .47213 .34361 L .308 .336 .728 r
F
.46976 .34216 m .46844 .33809 L .47081 .3398 L F
.60895 .42256 m .61018 .42029 L .61145 .42252 L .541 .608 .87 r
F
.60895 .42256 m .60768 .42036 L .61018 .42029 L F
.78815 .39165 m .7896 .38935 L .79074 .39129 L .587 .657 .885 r
F
.78815 .39165 m .78701 .3897 L .7896 .38935 L F
.46844 .33809 m .46948 .33571 L .47081 .3398 L .279 .303 .707 r
F
.26393 .38813 m .26471 .38585 L .26618 .38781 L .566 .652 .893 r
F
.26393 .38813 m .26246 .38616 L .26471 .38585 L F
.56144 .40221 m .5626 .39992 L .5639 .40182 L .587 .666 .894 r
F
.56144 .40221 m .56014 .4003 L .5626 .39992 L F
.58641 .41132 m .58761 .40904 L .58889 .41102 L .575 .652 .888 r
F
.58641 .41132 m .58514 .40934 L .58761 .40904 L F
.80938 .39896 m .81086 .39666 L .81198 .39856 L .593 .665 .889 r
F
.80938 .39896 m .80825 .39705 L .81086 .39666 L F
.34139 .41693 m .34226 .41469 L .34367 .41675 L .55 .634 .887 r
F
.34139 .41693 m .33997 .4149 L .34226 .41469 L F
.54022 .39502 m .54136 .39272 L .54267 .39464 L .585 .664 .893 r
F
.54022 .39502 m .53891 .3931 L .54136 .39272 L F
.8306 .4062 m .83211 .40391 L .83322 .40584 L .59 .66 .887 r
F
.8306 .4062 m .82949 .40427 L .83211 .40391 L F
.29228 .39829 m .2931 .396 L .29458 .3979 L .581 .669 .899 r
F
.29228 .39829 m .29079 .39639 L .2931 .396 L F
.3135 .40551 m .31435 .40322 L .31581 .40515 L .578 .665 .898 r
F
.3135 .40551 m .31203 .40359 L .31435 .40322 L F
.6317 .44452 m .63295 .44228 L .63424 .44549 L .431 .47 .8 r
F
.6317 .44452 m .63041 .44146 L .63295 .44228 L F
.34508 .41882 m .34596 .41659 L .34737 .41868 L .543 .626 .884 r
F
.34508 .41882 m .34367 .41675 L .34596 .41659 L F
.33769 .41512 m .33855 .41288 L .33997 .4149 L .556 .641 .889 r
F
.33769 .41512 m .33627 .41312 L .33855 .41288 L F
.37617 .44811 m .37708 .44591 L .37841 .44929 L .366 .422 .787 r
F
.37617 .44811 m .37483 .4449 L .37708 .44591 L F
.48762 .36863 m .4887 .3663 L .49003 .36878 L .492 .552 .846 r
F
.48762 .36863 m .48628 .3661 L .4887 .3663 L F
.7506 .37295 m .752 .37062 L .7532 .37295 L .531 .583 .852 r
F
.7506 .37295 m .7494 .37057 L .752 .37062 L F
.87569 .42895 m .87725 .42669 L .87839 .42914 L .528 .575 .847 r
F
.87569 .42895 m .87456 .42656 L .87725 .42669 L F
.74162 .36518 m .74291 .36302 L .74404 .36544 L .494 .535 .828 r
F
.74162 .36518 m .74049 .3627 L .74291 .36302 L F
.46556 .32127 m .46427 .31542 L .4666 .31887 L .177 .184 .628 r
F
.46427 .31542 m .46531 .31302 L .4666 .31887 L .138 .139 .596 r
F
.08381 .41687 m .08436 .41463 L .08594 .41669 L .539 .635 .894 r
F
.08381 .41687 m .08224 .41484 L .08436 .41463 L F
.24173 .37715 m .24248 .37486 L .24395 .37703 L .522 .604 .877 r
F
.24173 .37715 m .24027 .37494 L .24248 .37486 L F
.26022 .38646 m .26099 .38418 L .26246 .38616 L .561 .647 .892 r
F
.26022 .38646 m .25875 .38447 L .26099 .38418 L F
.08751 .41876 m .08806 .41653 L .08963 .41862 L .531 .626 .891 r
F
.08751 .41876 m .08594 .41669 L .08806 .41653 L F
.34877 .42081 m .34966 .41857 L .35106 .42072 L .535 .616 .88 r
F
.34877 .42081 m .34737 .41868 L .34966 .41857 L F
.731 .35028 m .73227 .3481 L .73345 .35118 L .413 .432 .771 r
F
.731 .35028 m .72981 .34705 L .73227 .3481 L F
.08011 .41506 m .08066 .41282 L .08224 .41484 L .546 .642 .896 r
F
.08011 .41506 m .07852 .41306 L .08066 .41282 L F
.33398 .41337 m .33484 .41113 L .33627 .41312 L .562 .647 .891 r
F
.33398 .41337 m .33256 .4114 L .33484 .41113 L F
.38342 .57672 m .38282 .56809 L .38365 .56627 L 0 0 .392 r
F
.73692 .35968 m .73821 .35751 L .73935 .36015 L .465 .498 .808 r
F
.73692 .35968 m .73577 .35696 L .73821 .35751 L F
.78442 .39005 m .78586 .38774 L .78701 .3897 L .585 .654 .884 r
F
.78442 .39005 m .78327 .38808 L .78586 .38774 L F
.58266 .40966 m .58385 .40738 L .58514 .40934 L .578 .655 .889 r
F
.58266 .40966 m .58138 .40771 L .58385 .40738 L F
.61272 .42478 m .61395 .42252 L .61522 .42482 L .531 .596 .864 r
F
.61272 .42478 m .61145 .42252 L .61395 .42252 L F
.36986 .4383 m .37077 .43609 L .37213 .43891 L .435 .501 .829 r
F
.36986 .4383 m .3685 .43558 L .37077 .43609 L F
.09119 .42074 m .09175 .41851 L .09331 .42066 L .521 .616 .887 r
F
.09119 .42074 m .08963 .41862 L .09175 .41851 L F
.25651 .38474 m .25728 .38246 L .25875 .38447 L .556 .641 .89 r
F
.25651 .38474 m .25504 .38272 L .25728 .38246 L F
.24541 .37918 m .24617 .37689 L .24764 .37902 L .533 .616 .881 r
F
.24541 .37918 m .24395 .37703 L .24617 .37689 L F
.33027 .41168 m .33113 .40944 L .33256 .4114 L .566 .651 .893 r
F
.33027 .41168 m .32885 .40973 L .33113 .40944 L F
.72494 .33203 m .72367 .32754 L .72621 .32982 L .32 .315 .697 r
F
.72367 .32754 m .72494 .32533 L .72621 .32982 L .297 .286 .678 r
F
.11227 .43824 m .11286 .43603 L .11431 .43885 L .398 .487 .834 r
F
.11227 .43824 m .1108 .43552 L .11286 .43603 L F
.21101 .21757 m .21126 .22793 L .21069 .22992 L 0 0 .239 r
F
.21144 .21606 m .21126 .22793 L .21101 .21757 L F
.53646 .39348 m .5376 .39117 L .53891 .3931 L .584 .662 .892 r
F
.53646 .39348 m .53515 .39155 L .5376 .39117 L F
.82688 .40465 m .82838 .40236 L .82949 .40427 L .591 .662 .888 r
F
.82688 .40465 m .82576 .40273 L .82838 .40236 L F
.55769 .40069 m .55885 .3984 L .56014 .4003 L .588 .667 .894 r
F
.55769 .40069 m .55639 .39879 L .55885 .3984 L F
.2528 .38296 m .25357 .38068 L .25504 .38272 L .549 .634 .887 r
F
.2528 .38296 m .25133 .38091 L .25357 .38068 L F
.30972 .40397 m .31056 .40168 L .31203 .40359 L .579 .667 .898 r
F
.30972 .40397 m .30825 .40206 L .31056 .40168 L F
.80565 .39745 m .80713 .39515 L .80825 .39705 L .593 .665 .889 r
F
.80565 .39745 m .80453 .39554 L .80713 .39515 L F
.24911 .38111 m .24986 .37883 L .25133 .38091 L .542 .626 .884 r
F
.24911 .38111 m .24764 .37902 L .24986 .37883 L F
.22931 .36776 m .23005 .36546 L .23149 .36793 L .464 .541 .851 r
F
.22931 .36776 m .22787 .36524 L .23005 .36546 L F
.47747 .35692 m .47852 .35457 L .47986 .35754 L .417 .464 .801 r
F
.47747 .35692 m .47613 .35383 L .47852 .35457 L F
.35246 .4229 m .35335 .42067 L .35474 .42288 L .525 .605 .876 r
F
.35246 .4229 m .35106 .42072 L .35335 .42067 L F
.28849 .39678 m .28931 .39448 L .29079 .39639 L .58 .668 .899 r
F
.28849 .39678 m .28701 .39487 L .28931 .39448 L F
.1242 .46199 m .12298 .45813 L .12477 .45994 L .165 .238 .693 r
F
.12298 .45813 m .12355 .45608 L .12477 .45994 L .204 .28 .72 r
F
.12298 .45813 m .12173 .45453 L .12355 .45608 L F
.78068 .38841 m .78212 .3861 L .78327 .38808 L .582 .65 .882 r
F
.78068 .38841 m .77953 .38642 L .78212 .3861 L F
.129 .48932 m .12806 .48315 L .12958 .4873 L 0 0 .502 r
F
.12806 .48315 m .12863 .48112 L .12958 .4873 L 0 .031 .548 r
F
.36485 .4326 m .36575 .43038 L .36713 .43294 L .471 .543 .849 r
F
.36485 .4326 m .36347 .43011 L .36575 .43038 L F
.12538 .46615 m .1242 .46199 L .12595 .4641 L .123 .192 .663 r
F
.1242 .46199 m .12477 .45994 L .12595 .4641 L .165 .238 .693 r
F
.64566 .50743 m .64427 .49925 L .64683 .50543 L .159 .132 .576 r
F
.64427 .49925 m .64545 .49724 L .64683 .50543 L .186 .166 .601 r
F
.57891 .40804 m .5801 .40576 L .58138 .40771 L .581 .659 .891 r
F
.57891 .40804 m .57763 .4061 L .5801 .40576 L F
.21931 .35603 m .22003 .35371 L .22143 .35668 L .367 .436 .8 r
F
.21931 .35603 m .21791 .35294 L .22003 .35371 L F
.09486 .42284 m .09542 .42061 L .09697 .42282 L .509 .603 .883 r
F
.09486 .42284 m .09331 .42066 L .09542 .42061 L F
.75438 .37524 m .75579 .37291 L .75698 .37517 L .542 .597 .858 r
F
.75438 .37524 m .7532 .37295 L .75579 .37291 L F
.1146 .44121 m .11515 .43914 L .1165 .44194 L .37 .457 .82 r
F
.1146 .44121 m .11323 .43852 L .11515 .43914 L F
.10724 .43254 m .10782 .43032 L .10932 .43288 L .444 .535 .856 r
F
.10724 .43254 m .10574 .43005 L .10782 .43032 L F
.46761 .24797 m .46675 .23541 L .46844 .246 L 0 0 .422 r
F
.48254 .36316 m .4836 .36081 L .48494 .36349 L .46 .515 .828 r
F
.48254 .36316 m .4812 .36039 L .4836 .36081 L F
.12173 .45453 m .1223 .45246 L .12355 .45608 L .239 .317 .743 r
F
.12173 .45453 m .12046 .45113 L .1223 .45246 L F
.77694 .38673 m .77838 .38442 L .77953 .38642 L .579 .646 .881 r
F
.77694 .38673 m .77579 .38472 L .77838 .38442 L F
.53271 .39191 m .53383 .38961 L .53515 .39155 L .582 .66 .891 r
F
.53271 .39191 m .53139 .38997 L .53383 .38961 L F
.85565 .41597 m .85718 .4137 L .85829 .41577 L .571 .634 .875 r
F
.85565 .41597 m .85454 .41392 L .85718 .4137 L F
.8594 .41787 m .86095 .41559 L .86206 .41771 L .565 .627 .872 r
F
.8594 .41787 m .85829 .41577 L .86095 .41559 L F
.20721 .31404 m .20621 .30799 L .20788 .31181 L 0 .025 .535 r
F
.20621 .30799 m .20688 .30576 L .20788 .31181 L 0 0 .489 r
F
.82315 .40311 m .82465 .40082 L .82576 .40273 L .592 .664 .888 r
F
.82315 .40311 m .82204 .4012 L .82465 .40082 L F
.61649 .42717 m .61772 .42491 L .61899 .4273 L .519 .581 .857 r
F
.61649 .42717 m .61522 .42482 L .61772 .42491 L F
.30593 .40244 m .30678 .40015 L .30825 .40206 L .58 .668 .899 r
F
.30593 .40244 m .30446 .40054 L .30678 .40015 L F
.55393 .39918 m .55509 .39689 L .55639 .39879 L .588 .667 .894 r
F
.55393 .39918 m .55263 .39728 L .55509 .39689 L F
.80193 .39593 m .8034 .39363 L .80453 .39554 L .592 .664 .888 r
F
.80193 .39593 m .8008 .39401 L .8034 .39363 L F
.35614 .42513 m .35703 .4229 L .35842 .42519 L .513 .591 .87 r
F
.35614 .42513 m .35474 .42288 L .35703 .4229 L F
.8519 .41416 m .85343 .41188 L .85454 .41392 L .575 .64 .878 r
F
.8519 .41416 m .85079 .41213 L .85343 .41188 L F
.49137 .3712 m .49245 .36887 L .49379 .37125 L .509 .572 .855 r
F
.49137 .3712 m .49003 .36878 L .49245 .36887 L F
.72981 .34705 m .73109 .34486 L .73227 .3481 L .397 .412 .759 r
F
.72981 .34705 m .72862 .34364 L .73109 .34486 L F
.28471 .39526 m .28552 .39296 L .28701 .39487 L .579 .667 .898 r
F
.28471 .39526 m .28322 .39334 L .28552 .39296 L F
.75816 .37739 m .75957 .37507 L .76075 .37726 L .551 .609 .864 r
F
.75816 .37739 m .75698 .37517 L .75957 .37507 L F
.12652 .47067 m .12538 .46615 L .12709 .46862 L .077 .142 .629 r
F
.12538 .46615 m .12595 .4641 L .12709 .46862 L .123 .192 .663 r
F
.86317 .41985 m .86472 .41758 L .86583 .41975 L .559 .618 .868 r
F
.86317 .41985 m .86206 .41771 L .86472 .41758 L F
.57516 .40646 m .57634 .40417 L .57763 .4061 L .583 .661 .892 r
F
.57516 .40646 m .57387 .40453 L .57634 .40417 L F
.7732 .38501 m .77463 .38269 L .77579 .38472 L .575 .64 .878 r
F
.7732 .38501 m .77204 .38296 L .77463 .38269 L F
.22427 .36228 m .225 .35997 L .22643 .36265 L .424 .497 .831 r
F
.22427 .36228 m .22285 .35953 L .225 .35997 L F
.89894 .57819 m .89829 .56774 L .89969 .57722 L .199 .133 .553 r
F
.1294 .50857 m .12998 .50656 L .13009 .50868 L 0 0 .402 r
F
.12965 .51506 m .1294 .51108 L .13014 .51337 L 0 0 .365 r
F
.12965 .51506 m .13014 .51337 L .13022 .51536 L F
.12983 .51668 m .13022 .51536 L .13048 .52257 L F
.12965 .51506 m .13022 .51536 L .12983 .51668 L F
.12964 .51024 m .13009 .50868 L .13042 .51466 L 0 0 .402 r
F
.13032 .51499 m .13042 .51466 L .13051 .51627 L F
.1294 .51108 m .12964 .51024 L .13014 .51337 L 0 0 .365 r
F
.12964 .51024 m .13042 .51466 L .13032 .51499 L 0 0 .402 r
F
.1294 .50857 m .13009 .50868 L .12964 .51024 L F
.1294 .51108 m .12916 .50722 L .12964 .51024 L 0 0 .365 r
F
.62533 .43522 m .62657 .43296 L .62785 .4357 L .479 .531 .833 r
F
.62533 .43522 m .62405 .43257 L .62657 .43296 L F
.20872 .32658 m .20761 .32168 L .20939 .32437 L .091 .135 .615 r
F
.20761 .32168 m .20828 .31946 L .20939 .32437 L .042 .082 .577 r
F
.09851 .42507 m .09908 .42284 L .10061 .42513 L .494 .588 .878 r
F
.09851 .42507 m .09697 .42282 L .09908 .42284 L F
.20663 .29665 m .20582 .28875 L .20729 .2944 L 0 0 .441 r
F
.20582 .28875 m .20648 .28649 L .20729 .2944 L 0 0 .391 r
F
.84815 .4124 m .84968 .41012 L .85079 .41213 L .579 .646 .88 r
F
.84815 .4124 m .84704 .4104 L .84968 .41012 L F
.37483 .4449 m .37574 .4427 L .37708 .44591 L .386 .445 .799 r
F
.37483 .4449 m .37348 .44184 L .37574 .4427 L F
.76193 .37943 m .76335 .37711 L .76452 .37925 L .558 .618 .869 r
F
.76193 .37943 m .76075 .37726 L .76335 .37711 L F
.64592 .51913 m .64448 .50943 L .6471 .51714 L .133 .099 .551 r
F
.64448 .50943 m .64566 .50743 L .6471 .51714 L .159 .132 .576 r
F
.76945 .38322 m .77087 .3809 L .77204 .38296 L .57 .634 .876 r
F
.76945 .38322 m .76828 .38114 L .77087 .3809 L F
.64398 .482 m .64269 .4765 L .64515 .47997 L .239 .232 .648 r
F
.64269 .4765 m .64387 .47446 L .64515 .47997 L .265 .263 .67 r
F
.72673 .21671 m .72723 .22119 L .72647 .2172 L .073 .015 .479 r
F
.72647 .2172 m .72723 .22119 L .72588 .22367 L F
.76569 .38136 m .76711 .37904 L .76828 .38114 L .565 .627 .872 r
F
.76569 .38136 m .76452 .37925 L .76711 .37904 L F
.52895 .39032 m .53007 .38802 L .53139 .38997 L .579 .657 .89 r
F
.52895 .39032 m .52763 .38837 L .53007 .38802 L F
.86695 .42195 m .8685 .41968 L .86962 .42191 L .552 .609 .863 r
F
.86695 .42195 m .86583 .41975 L .8685 .41968 L F
.72618 .33617 m .72494 .33203 L .72745 .33397 L .341 .342 .715 r
F
.72494 .33203 m .72621 .32982 L .72745 .33397 L .32 .315 .697 r
F
.32714 .40996 m .32801 .40768 L .32946 .40965 L .569 .655 .894 r
F
.32714 .40996 m .32569 .408 L .32801 .40768 L F
.12046 .45113 m .12102 .44907 L .1223 .45246 L .271 .352 .763 r
F
.12046 .45113 m .11916 .44792 L .12102 .44907 L F
.81943 .40159 m .82092 .39929 L .82204 .4012 L .593 .665 .889 r
F
.81943 .40159 m .81831 .39968 L .82092 .39929 L F
.38644 .48354 m .38522 .47756 L .38736 .48138 L .123 .14 .605 r
F
.38522 .47756 m .38614 .47539 L .38736 .48138 L .161 .185 .637 r
F
.84441 .4107 m .84594 .40842 L .84704 .4104 L .582 .65 .882 r
F
.84441 .4107 m .84331 .40873 L .84594 .40842 L F
.63041 .44146 m .63167 .43922 L .63295 .44228 L .444 .487 .81 r
F
.63041 .44146 m .62913 .43853 L .63167 .43922 L F
.30215 .40092 m .30299 .39863 L .30446 .40054 L .581 .669 .899 r
F
.30215 .40092 m .30068 .39902 L .30299 .39863 L F
.7982 .3944 m .79967 .3921 L .8008 .39401 L .591 .662 .888 r
F
.7982 .3944 m .79707 .39248 L .79967 .3921 L F
.64545 .49724 m .64411 .4902 L .64663 .49523 L .186 .166 .601 r
F
.64411 .4902 m .64529 .48818 L .64663 .49523 L .213 .199 .625 r
F
.23295 .37034 m .23368 .36804 L .23514 .3704 L .485 .564 .86 r
F
.23295 .37034 m .23149 .36793 L .23368 .36804 L F
.55018 .39767 m .55133 .39538 L .55263 .39728 L .587 .667 .894 r
F
.55018 .39767 m .54887 .39577 L .55133 .39538 L F
.28092 .39372 m .28173 .39142 L .28322 .39334 L .578 .665 .898 r
F
.28092 .39372 m .27943 .3918 L .28173 .39142 L F
.5714 .40489 m .57258 .4026 L .57387 .40453 L .585 .663 .892 r
F
.5714 .40489 m .57012 .40297 L .57258 .4026 L F
.90327 .56432 m .90038 .54616 L .90487 .56222 L .197 .131 .551 r
F
.90038 .54616 m .90198 .54405 L .90487 .56222 L .215 .155 .57 r
F
.7456 .368 m .74699 .36567 L .7482 .36815 L .511 .557 .839 r
F
.7456 .368 m .74439 .36547 L .74699 .36567 L F
.72862 .34364 m .72989 .34145 L .73109 .34486 L .38 .39 .745 r
F
.72862 .34364 m .7274 .34003 L .72989 .34145 L F
.49513 .37358 m .49621 .37125 L .49755 .37354 L .522 .589 .862 r
F
.49513 .37358 m .49379 .37125 L .49621 .37125 L F
.52519 .3887 m .52631 .38639 L .52763 .38837 L .577 .654 .889 r
F
.52519 .3887 m .52387 .38673 L .52631 .38639 L F
.90434 .52374 m .90223 .51261 L .90594 .5216 L .235 .181 .59 r
F
.90223 .51261 m .90382 .51046 L .90594 .5216 L .255 .208 .61 r
F
.35981 .42752 m .36071 .42529 L .36209 .42767 L .498 .574 .863 r
F
.35981 .42752 m .35842 .42519 L .36071 .42529 L F
.73577 .35696 m .73706 .35478 L .73821 .35751 L .454 .484 .8 r
F
.73577 .35696 m .73462 .35413 L .73706 .35478 L F
.32337 .40832 m .32423 .40604 L .32569 .408 L .572 .659 .896 r
F
.32337 .40832 m .32191 .40638 L .32423 .40604 L F
.38799 .51178 m .38691 .50249 L .38892 .50965 L .001 0 .497 r
F
.38691 .50249 m .38784 .50035 L .38892 .50965 L .042 .045 .534 r
F
.84068 .40904 m .8422 .40676 L .84331 .40873 L .585 .654 .884 r
F
.84068 .40904 m .83957 .40709 L .8422 .40676 L F
.87074 .42417 m .8723 .42191 L .87343 .42421 L .544 .597 .857 r
F
.87074 .42417 m .86962 .42191 L .8723 .42191 L F
.20688 .30576 m .20596 .2989 L .20754 .30352 L 0 0 .489 r
F
.20596 .2989 m .20663 .29665 L .20754 .30352 L 0 0 .441 r
F
.7274 .34003 m .72618 .33617 L .72868 .33783 L .361 .367 .731 r
F
.72618 .33617 m .72745 .33397 L .72868 .33783 L .341 .342 .715 r
F
.72365 .32042 m .72232 .31501 L .72492 .3182 L .272 .256 .658 r
F
.72232 .31501 m .72359 .31278 L .72492 .3182 L .247 .225 .636 r
F
.10214 .42746 m .10271 .42523 L .10423 .42761 L .477 .57 .871 r
F
.10214 .42746 m .10061 .42513 L .10271 .42523 L F
.7274 .34003 m .72868 .33783 L .72989 .34145 L .361 .367 .731 r
F
.62027 .42975 m .62151 .42749 L .62278 .43 L .505 .564 .849 r
F
.62027 .42975 m .61899 .4273 L .62151 .42749 L F
.12853 .52931 m .12902 .52763 L .12915 .53863 L 0 0 .322 r
F
.46905 .21655 m .46971 .23198 L .4689 .21692 L 0 0 .398 r
F
.47613 .35383 m .47719 .35147 L .47852 .35457 L .399 .443 .79 r
F
.47613 .35383 m .4748 .3506 L .47719 .35147 L F
.79447 .39286 m .79593 .39055 L .79707 .39248 L .59 .66 .887 r
F
.79447 .39286 m .79334 .39092 L .79593 .39055 L F
.8157 .40007 m .81719 .39778 L .81831 .39968 L .593 .665 .889 r
F
.8157 .40007 m .81458 .39817 L .81719 .39778 L F
.27714 .39217 m .27794 .38986 L .27943 .3918 L .576 .663 .897 r
F
.27714 .39217 m .27565 .39023 L .27794 .38986 L F
.74049 .3627 m .74178 .36053 L .74291 .36302 L .485 .524 .822 r
F
.74049 .3627 m .73935 .36015 L .74178 .36053 L F
.90096 .57561 m .89901 .56267 L .90191 .57437 L .188 .118 .541 r
F
.90065 .576 m .89901 .56267 L .90096 .57561 L .201 .136 .555 r
F
.56765 .40335 m .56882 .40106 L .57012 .40297 L .586 .665 .893 r
F
.56765 .40335 m .56636 .40144 L .56882 .40106 L F
.12761 .47562 m .12652 .47067 L .12818 .47358 L .028 .088 .59 r
F
.12652 .47067 m .12709 .46862 L .12818 .47358 L .077 .142 .629 r
F
.21791 .35294 m .21863 .35062 L .22003 .35371 L .344 .41 .786 r
F
.21791 .35294 m .21653 .34971 L .21863 .35062 L F
.29837 .39941 m .2992 .39712 L .30068 .39902 L .581 .669 .899 r
F
.29837 .39941 m .29689 .39751 L .2992 .39712 L F
.52143 .38705 m .52255 .38473 L .52387 .38673 L .573 .649 .887 r
F
.52143 .38705 m .52011 .38505 L .52255 .38473 L F
.54642 .39616 m .54757 .39386 L .54887 .39577 L .587 .666 .893 r
F
.54642 .39616 m .54512 .39425 L .54757 .39386 L F
.63947 .46031 m .64073 .45809 L .64207 .46251 L .34 .357 .732 r
F
.63947 .46031 m .63815 .45624 L .64073 .45809 L F
.3685 .43558 m .3694 .43336 L .37077 .43609 L .448 .517 .836 r
F
.3685 .43558 m .36713 .43294 L .3694 .43336 L F
.31959 .40672 m .32045 .40443 L .32191 .40638 L .575 .662 .897 r
F
.31959 .40672 m .31813 .40479 L .32045 .40443 L F
.49888 .3758 m .49997 .37347 L .5013 .3757 L .534 .602 .868 r
F
.49888 .3758 m .49755 .37354 L .49997 .37347 L F
.63815 .45624 m .63941 .45401 L .64073 .45809 L .361 .384 .749 r
F
.63815 .45624 m .63684 .45243 L .63941 .45401 L F
.83695 .40743 m .83846 .40514 L .83957 .40709 L .587 .657 .885 r
F
.83695 .40743 m .83584 .40549 L .83846 .40514 L F
.60016 .41639 m .60137 .41411 L .60265 .41621 L .559 .632 .88 r
F
.60016 .41639 m .59889 .41431 L .60137 .41411 L F
.38784 .50035 m .38669 .49249 L .38877 .49822 L .042 .045 .534 r
F
.38669 .49249 m .38762 .49034 L .38877 .49822 L .083 .093 .571 r
F
.2366 .37272 m .23734 .37042 L .2388 .3727 L .502 .582 .868 r
F
.2366 .37272 m .23514 .3704 L .23734 .37042 L F
.46531 .31302 m .46404 .30641 L .46636 .31061 L .138 .139 .596 r
F
.46404 .30641 m .46508 .304 L .46636 .31061 L .097 .092 .562 r
F
.72804 .2407 m .72588 .22367 L .7294 .23823 L .098 .045 .503 r
F
.72588 .22367 m .72723 .22119 L .7294 .23823 L .073 .015 .479 r
F
.11916 .44792 m .11972 .44585 L .12102 .44907 L .3 .383 .781 r
F
.11916 .44792 m .11784 .44486 L .11972 .44585 L F
.5964 .41453 m .59761 .41226 L .59889 .41431 L .565 .639 .883 r
F
.5964 .41453 m .59513 .41249 L .59761 .41226 L F
.60392 .41833 m .60514 .41605 L .60641 .4182 L .553 .623 .876 r
F
.60392 .41833 m .60265 .41621 L .60514 .41605 L F
.1108 .43552 m .11139 .4333 L .11286 .43603 L .415 .505 .843 r
F
.1108 .43552 m .10932 .43288 L .11139 .4333 L F
.51767 .38534 m .51878 .38303 L .52011 .38505 L .569 .644 .885 r
F
.51767 .38534 m .51635 .38332 L .51878 .38303 L F
.48628 .3661 m .48735 .36376 L .4887 .3663 L .482 .541 .84 r
F
.48628 .3661 m .48494 .36349 L .48735 .36376 L F
.72861 .21321 m .72877 .21455 L .72779 .21472 L .085 .03 .491 r
F
.73076 .23576 m .72898 .2218 L .73213 .23327 L .098 .045 .503 r
F
.72898 .2218 m .72859 .21871 L .72923 .22134 L F
.72898 .2218 m .72923 .22134 L .7315 .23069 L F
.73004 .22509 m .73113 .2231 L .73201 .22976 L .085 .03 .491 r
F
.73407 .2466 m .73232 .23456 L .73544 .24412 L .125 .077 .528 r
F
.73232 .23456 m .73213 .23327 L .73245 .23432 L F
.73232 .23456 m .73245 .23432 L .73544 .24412 L F
.7315 .23069 m .73201 .22976 L .73259 .23406 L .085 .03 .491 r
F
.73245 .23432 m .73259 .23406 L .73281 .23569 L F
.7315 .23069 m .73259 .23406 L .73245 .23432 L F
.73004 .22509 m .73201 .22976 L .7315 .23069 L F
.73145 .23079 m .7315 .23069 L .73213 .23327 L .098 .045 .503 r
F
.72898 .2218 m .7315 .23069 L .73145 .23079 L F
.72877 .21455 m .72952 .2208 L .72805 .21589 L .085 .03 .491 r
F
.72952 .2208 m .73004 .22509 L .72923 .22134 L F
.72952 .2208 m .72923 .22134 L .72805 .21589 L F
.72877 .21455 m .72805 .21589 L .72779 .21472 L F
.72782 .21471 m .72765 .21663 L .72673 .21671 L .073 .015 .479 r
F
.72765 .21663 m .72723 .22119 L .72688 .21804 L F
.72765 .21663 m .72688 .21804 L .72673 .21671 L F
.38711 .54149 m .38707 .54084 L .38794 .53963 L 0 0 .424 r
F
.38707 .54084 m .38785 .53908 L .38794 .53963 L F
.38631 .52913 m .38714 .52727 L .38794 .53963 L 0 0 .457 r
F
.38711 .54149 m .38794 .53963 L .3881 .54339 L 0 0 .424 r
F
.38778 .55709 m .38711 .54149 L .38861 .55525 L 0 0 .392 r
F
.38849 .5609 m .38778 .55709 L .38861 .55525 L F
.38839 .56575 m .38811 .56175 L .38849 .5609 L F
.38811 .56175 m .38778 .55709 L .38849 .5609 L F
.38886 .56479 m .38873 .56037 L .38943 .56353 L 0 0 .37 r
F
.38873 .56037 m .38854 .5536 L .38908 .55961 L F
.38873 .56037 m .38908 .55961 L .38943 .56353 L F
.38854 .5536 m .38849 .5518 L .38862 .55342 L F
.38854 .5536 m .38862 .55342 L .38943 .56353 L F
.38747 .5448 m .3881 .54339 L .38854 .5536 L 0 0 .424 r
F
.38845 .55379 m .38854 .5536 L .38861 .55525 L F
.38747 .5448 m .38854 .5536 L .38845 .55379 L F
.38711 .54149 m .3881 .54339 L .38747 .5448 L F
.38849 .5518 m .3881 .54339 L .38924 .55013 L 0 0 .397 r
F
.3881 .54339 m .38789 .53898 L .38836 .54281 L F
.3881 .54339 m .38836 .54281 L .38924 .55013 L F
.38789 .53898 m .38786 .53827 L .38793 .53889 L F
.38789 .53898 m .38793 .53889 L .38924 .55013 L F
.38707 .54084 m .38631 .52913 L .38785 .53908 L 0 0 .424 r
F
.59265 .41275 m .59385 .41047 L .59513 .41249 L .569 .644 .885 r
F
.59265 .41275 m .59137 .41074 L .59385 .41047 L F
.27336 .39059 m .27416 .38829 L .27565 .39023 L .574 .66 .896 r
F
.27336 .39059 m .27186 .38864 L .27416 .38829 L F
.79074 .39129 m .7922 .38898 L .79334 .39092 L .588 .658 .886 r
F
.79074 .39129 m .7896 .38935 L .7922 .38898 L F
.50264 .37789 m .50373 .37557 L .50506 .37773 L .544 .614 .873 r
F
.50264 .37789 m .5013 .3757 L .50373 .37557 L F
.72292 .2878 m .72161 .28026 L .724 .28587 L .174 .136 .572 r
F
.72161 .28026 m .72269 .27834 L .724 .28587 L .151 .108 .551 r
F
.60768 .42036 m .60891 .41809 L .61018 .42029 L .545 .614 .872 r
F
.60768 .42036 m .60641 .4182 L .60891 .41809 L F
.87456 .42656 m .87612 .42429 L .87725 .42669 L .534 .583 .85 r
F
.87456 .42656 m .87343 .42421 L .87612 .42429 L F
.51392 .38359 m .51502 .38127 L .51635 .38332 L .564 .639 .883 r
F
.51392 .38359 m .51259 .38153 L .51502 .38127 L F
.5639 .40182 m .56507 .39953 L .56636 .40144 L .587 .666 .893 r
F
.5639 .40182 m .5626 .39992 L .56507 .39953 L F
.81198 .39856 m .81346 .39627 L .81458 .39817 L .593 .665 .889 r
F
.81198 .39856 m .81086 .39666 L .81346 .39627 L F
.26618 .38781 m .26696 .38553 L .26843 .38748 L .568 .654 .894 r
F
.26618 .38781 m .26471 .38585 L .26696 .38553 L F
.7494 .37057 m .7508 .36824 L .752 .37062 L .525 .575 .848 r
F
.7494 .37057 m .7482 .36815 L .7508 .36824 L F
.29458 .3979 m .29541 .3956 L .29689 .39751 L .581 .669 .899 r
F
.29458 .3979 m .2931 .396 L .29541 .3956 L F
.54267 .39464 m .54381 .39233 L .54512 .39425 L .586 .665 .893 r
F
.54267 .39464 m .54136 .39272 L .54381 .39233 L F
.5064 .37987 m .50749 .37755 L .50883 .37967 L .552 .623 .877 r
F
.5064 .37987 m .50506 .37773 L .50749 .37755 L F
.46686 .32653 m .46556 .32127 L .4679 .32414 L .213 .226 .657 r
F
.46556 .32127 m .4666 .31887 L .4679 .32414 L .177 .184 .628 r
F
.51016 .38177 m .51126 .37945 L .51259 .38153 L .558 .632 .88 r
F
.51016 .38177 m .50883 .37967 L .51126 .37945 L F
.31581 .40515 m .31667 .40286 L .31813 .40479 L .577 .664 .897 r
F
.31581 .40515 m .31435 .40322 L .31667 .40286 L F
.83322 .40584 m .83473 .40355 L .83584 .40549 L .589 .659 .886 r
F
.83322 .40584 m .83211 .40391 L .83473 .40355 L F
.37348 .44184 m .37439 .43964 L .37574 .4427 L .404 .466 .81 r
F
.37348 .44184 m .37213 .43891 L .37439 .43964 L F
.63684 .45243 m .6381 .4502 L .63941 .45401 L .381 .408 .764 r
F
.63684 .45243 m .63554 .44886 L .6381 .4502 L F
.58889 .41102 m .59009 .40874 L .59137 .41074 L .573 .649 .887 r
F
.58889 .41102 m .58761 .40904 L .59009 .40874 L F
.22787 .36524 m .2286 .36294 L .23005 .36546 L .452 .528 .845 r
F
.22787 .36524 m .22643 .36265 L .2286 .36294 L F
.4666 .2629 m .46559 .25126 L .46752 .26073 L 0 0 .449 r
F
.46559 .25126 m .46651 .24909 L .46752 .26073 L 0 0 .417 r
F
.20988 .33107 m .20872 .32658 L .21055 .32886 L .136 .185 .649 r
F
.20872 .32658 m .20939 .32437 L .21055 .32886 L .091 .135 .615 r
F
.46905 .21655 m .47069 .22965 L .46971 .23198 L 0 0 .398 r
F
.46987 .21458 m .47069 .22965 L .46905 .21655 L F
.4812 .36039 m .48226 .35805 L .4836 .36081 L .447 .499 .82 r
F
.4812 .36039 m .47986 .35754 L .48226 .35805 L F
.24027 .37494 m .24101 .37265 L .24248 .37486 L .516 .598 .874 r
F
.24027 .37494 m .2388 .3727 L .24101 .37265 L F
.36347 .43011 m .36438 .42788 L .36575 .43038 L .481 .555 .854 r
F
.36347 .43011 m .36209 .42767 L .36438 .42788 L F
.34367 .41675 m .34455 .41451 L .34596 .41659 L .547 .63 .885 r
F
.34367 .41675 m .34226 .41469 L .34455 .41451 L F
.33997 .4149 m .34084 .41266 L .34226 .41469 L .553 .637 .888 r
F
.33997 .4149 m .33855 .41288 L .34084 .41266 L F
.26246 .38616 m .26324 .38388 L .26471 .38585 L .563 .649 .893 r
F
.26246 .38616 m .26099 .38418 L .26324 .38388 L F
.26957 .38899 m .27037 .38668 L .27186 .38864 L .571 .657 .895 r
F
.26957 .38899 m .26808 .38702 L .27037 .38668 L F
.61145 .42252 m .61268 .42025 L .61395 .42252 L .536 .602 .867 r
F
.61145 .42252 m .61018 .42029 L .61268 .42025 L F
.78701 .3897 m .78846 .38739 L .7896 .38935 L .586 .655 .885 r
F
.78701 .3897 m .78586 .38774 L .78846 .38739 L F
.12951 .52595 m .12917 .51676 L .12999 .52426 L 0 0 .322 r
F
.12917 .51676 m .12965 .51506 L .12999 .52426 L 0 0 .365 r
F
.34737 .41868 m .34825 .41645 L .34966 .41857 L .539 .621 .882 r
F
.34737 .41868 m .34596 .41659 L .34825 .41645 L F
.12998 .50656 m .12927 .49838 L .13055 .50456 L 0 0 .402 r
F
.12927 .49838 m .12984 .49637 L .13055 .50456 L 0 0 .453 r
F
.33627 .41312 m .33713 .41088 L .33855 .41288 L .559 .644 .89 r
F
.33627 .41312 m .33484 .41113 L .33713 .41088 L F
.10574 .43005 m .10632 .42782 L .10782 .43032 L .456 .548 .862 r
F
.10574 .43005 m .10423 .42761 L .10632 .42782 L F
.08594 .41669 m .08649 .41445 L .08806 .41653 L .535 .63 .892 r
F
.08594 .41669 m .08436 .41463 L .08649 .41445 L F
.58514 .40934 m .58633 .40706 L .58761 .40904 L .577 .654 .889 r
F
.58514 .40934 m .58385 .40738 L .58633 .40706 L F
.08224 .41484 m .08279 .4126 L .08436 .41463 L .543 .638 .895 r
F
.08224 .41484 m .08066 .41282 L .08279 .4126 L F
.46508 .304 m .46383 .29642 L .46613 .30158 L .097 .092 .562 r
F
.46383 .29642 m .46487 .294 L .46613 .30158 L .056 .045 .526 r
F
.22285 .35953 m .22358 .35722 L .225 .35997 L .407 .479 .822 r
F
.22285 .35953 m .22143 .35668 L .22358 .35722 L F
.08963 .41862 m .09019 .41639 L .09175 .41851 L .526 .621 .889 r
F
.08963 .41862 m .08806 .41653 L .09019 .41639 L F
.56014 .4003 m .56131 .39801 L .5626 .39992 L .587 .667 .894 r
F
.56014 .4003 m .55885 .3984 L .56131 .39801 L F
.07852 .41306 m .07907 .41081 L .08066 .41282 L .549 .645 .897 r
F
.07852 .41306 m .07694 .41107 L .07907 .41081 L F
.80825 .39705 m .80973 .39475 L .81086 .39666 L .593 .665 .889 r
F
.80825 .39705 m .80713 .39515 L .80973 .39475 L F
.53891 .3931 m .54004 .3908 L .54136 .39272 L .585 .663 .892 r
F
.53891 .3931 m .5376 .39117 L .54004 .3908 L F
.82949 .40427 m .83099 .40198 L .83211 .40391 L .591 .661 .887 r
F
.82949 .40427 m .82838 .40236 L .83099 .40198 L F
.25875 .38447 m .25952 .38219 L .26099 .38418 L .559 .644 .891 r
F
.25875 .38447 m .25728 .38246 L .25952 .38219 L F
.31203 .40359 m .31288 .4013 L .31435 .40322 L .579 .666 .898 r
F
.31203 .40359 m .31056 .40168 L .31288 .4013 L F
.24395 .37703 m .2447 .37474 L .24617 .37689 L .528 .61 .879 r
F
.24395 .37703 m .24248 .37486 L .2447 .37474 L F
.29079 .39639 m .29162 .39409 L .2931 .396 L .581 .668 .899 r
F
.29079 .39639 m .28931 .39448 L .29162 .39409 L F
.33256 .4114 m .33342 .40915 L .33484 .41113 L .564 .649 .892 r
F
.33256 .4114 m .33113 .40944 L .33342 .40915 L F
.62913 .43853 m .63038 .43628 L .63167 .43922 L .457 .503 .818 r
F
.62913 .43853 m .62785 .4357 L .63038 .43628 L F
.35106 .42072 m .35195 .41849 L .35335 .42067 L .53 .611 .878 r
F
.35106 .42072 m .34966 .41857 L .35195 .41849 L F
.64189 .57648 m .64108 .56701 L .6424 .57564 L .052 0 .471 r
F
.64129 .57746 m .64108 .56701 L .64189 .57648 L .073 .025 .492 r
F
.6424 .57564 m .64108 .56701 L .64219 .56518 L F
.73462 .35413 m .7359 .35195 L .73706 .35478 L .442 .468 .791 r
F
.73462 .35413 m .73345 .35118 L .7359 .35195 L F
.62405 .43257 m .6253 .43031 L .62657 .43296 L .488 .543 .839 r
F
.62405 .43257 m .62278 .43 L .6253 .43031 L F
.21653 .34971 m .21725 .34739 L .21863 .35062 L .317 .381 .771 r
F
.21653 .34971 m .21517 .34631 L .21725 .34739 L F
.25504 .38272 m .2558 .38044 L .25728 .38246 L .553 .637 .889 r
F
.25504 .38272 m .25357 .38068 L .2558 .38044 L F
.4748 .3506 m .47585 .34824 L .47719 .35147 L .38 .42 .777 r
F
.4748 .3506 m .47346 .3472 L .47585 .34824 L F
.7532 .37295 m .7546 .37062 L .75579 .37291 L .537 .59 .855 r
F
.7532 .37295 m .752 .37062 L .7546 .37062 L F
.24764 .37902 m .24839 .37673 L .24986 .37883 L .538 .621 .883 r
F
.24764 .37902 m .24617 .37689 L .24839 .37673 L F
.78327 .38808 m .78472 .38577 L .78586 .38774 L .583 .652 .883 r
F
.78327 .38808 m .78212 .3861 L .78472 .38577 L F
.38807 .52516 m .38706 .5139 L .389 .52305 L 0 0 .459 r
F
.38706 .5139 m .38799 .51178 L .389 .52305 L .001 0 .497 r
F
.46505 .28932 m .46399 .28114 L .46597 .28719 L .043 .03 .515 r
F
.46399 .28114 m .4649 .279 L .46597 .28719 L .006 0 .482 r
F
.09331 .42066 m .09387 .41843 L .09542 .42061 L .515 .61 .885 r
F
.09331 .42066 m .09175 .41851 L .09387 .41843 L F
.25133 .38091 m .2521 .37862 L .25357 .38068 L .546 .63 .886 r
F
.25133 .38091 m .24986 .37883 L .2521 .37862 L F
.58138 .40771 m .58257 .40542 L .58385 .40738 L .58 .657 .89 r
F
.58138 .40771 m .5801 .40576 L .58257 .40542 L F
.2148 .34611 m .21548 .34391 L .21676 .34715 L .283 .344 .75 r
F
.2148 .34611 m .21354 .34269 L .21548 .34391 L F
.11784 .44486 m .1184 .44279 L .11972 .44585 L .325 .41 .796 r
F
.11784 .44486 m .1165 .44194 L .1184 .44279 L F
.12752 .55714 m .12769 .54364 L .12801 .55548 L 0 0 .239 r
F
.12769 .54364 m .12817 .54197 L .12801 .55548 L 0 0 .279 r
F
.74404 .36544 m .74533 .36327 L .74646 .36563 L .502 .546 .833 r
F
.74404 .36544 m .74291 .36302 L .74533 .36327 L F
.63554 .44886 m .6368 .44663 L .6381 .4502 L .399 .431 .777 r
F
.63554 .44886 m .63424 .44549 L .6368 .44663 L F
.49003 .36878 m .49111 .36644 L .49245 .36887 L .501 .563 .851 r
F
.49003 .36878 m .4887 .3663 L .49111 .36644 L F
.61522 .42482 m .61645 .42256 L .61772 .42491 L .525 .589 .861 r
F
.61522 .42482 m .61395 .42252 L .61645 .42256 L F
.72376 .27641 m .72237 .26766 L .72485 .27447 L .151 .108 .551 r
F
.72237 .26766 m .72345 .26572 L .72485 .27447 L .128 .081 .53 r
F
.53515 .39155 m .53628 .38924 L .5376 .39117 L .583 .661 .892 r
F
.53515 .39155 m .53383 .38961 L .53628 .38924 L F
.35474 .42288 m .35563 .42065 L .35703 .4229 L .519 .598 .873 r
F
.35474 .42288 m .35335 .42067 L .35563 .42065 L F
.82576 .40273 m .82726 .40044 L .82838 .40236 L .592 .663 .888 r
F
.82576 .40273 m .82465 .40082 L .82726 .40044 L F
.12863 .48112 m .12761 .47562 L .12921 .47909 L 0 .031 .548 r
F
.12761 .47562 m .12818 .47358 L .12921 .47909 L .028 .088 .59 r
F
.30825 .40206 m .30909 .39976 L .31056 .40168 L .58 .667 .898 r
F
.30825 .40206 m .30678 .40015 L .30909 .39976 L F
.55639 .39879 m .55755 .39649 L .55885 .3984 L .588 .667 .894 r
F
.55639 .39879 m .55509 .39689 L .55755 .39649 L F
.64529 .48818 m .64398 .482 L .64646 .48615 L .213 .199 .625 r
F
.64398 .482 m .64515 .47997 L .64646 .48615 L .239 .232 .648 r
F
.77953 .38642 m .78097 .38411 L .78212 .3861 L .58 .648 .882 r
F
.77953 .38642 m .77838 .38442 L .78097 .38411 L F
.12562 .57503 m .12606 .56209 L .12599 .57379 L 0 0 .202 r
F
.12599 .57379 m .12606 .56209 L .12655 .56044 L 0 0 .239 r
F
.80453 .39554 m .806 .39324 L .80713 .39515 L .593 .664 .888 r
F
.80453 .39554 m .8034 .39363 L .806 .39324 L F
.64128 .46475 m .64012 .46083 L .64239 .46281 L .313 .323 .71 r
F
.28701 .39487 m .28783 .39257 L .28931 .39448 L .58 .667 .898 r
F
.28701 .39487 m .28552 .39296 L .28783 .39257 L F
.21107 .33522 m .20988 .33107 L .21174 .33301 L .178 .23 .679 r
F
.20988 .33107 m .21055 .32886 L .21174 .33301 L .136 .185 .649 r
F
.21 .24384 m .20995 .22938 L .21063 .24165 L 0 0 .271 r
F
.20995 .22938 m .21059 .22718 L .21063 .24165 L 0 0 .228 r
F
.09697 .42282 m .09754 .42059 L .09908 .42284 L .502 .596 .88 r
F
.09697 .42282 m .09542 .42061 L .09754 .42059 L F
.57763 .4061 m .57881 .40381 L .5801 .40576 L .582 .66 .891 r
F
.57763 .4061 m .57634 .40417 L .57881 .40381 L F
.38235 .46077 m .38105 .45667 L .38327 .45858 L .264 .304 .716 r
F
.38105 .45667 m .38197 .45448 L .38327 .45858 L .293 .337 .737 r
F
.38105 .45667 m .37973 .45286 L .38197 .45448 L F
.75698 .37517 m .75839 .37284 L .75957 .37507 L .546 .603 .861 r
F
.75698 .37517 m .75579 .37291 L .75839 .37284 L F
.38363 .4652 m .38235 .46077 L .38456 .46302 L .232 .267 .693 r
F
.38235 .46077 m .38327 .45858 L .38456 .46302 L .264 .304 .716 r
F
.85829 .41577 m .85983 .4135 L .86095 .41559 L .568 .631 .874 r
F
.85829 .41577 m .85718 .4137 L .85983 .4135 L F
.12984 .49637 m .129 .48932 L .13042 .49435 L 0 0 .453 r
F
.129 .48932 m .12958 .4873 L .13042 .49435 L 0 0 .502 r
F
.73935 .36015 m .74064 .35797 L .74178 .36053 L .476 .512 .815 r
F
.73935 .36015 m .73821 .35751 L .74064 .35797 L F
.85454 .41392 m .85607 .41164 L .85718 .4137 L .573 .637 .877 r
F
.85454 .41392 m .85343 .41188 L .85607 .41164 L F
.20715 .28423 m .20648 .27494 L .20781 .28197 L 0 0 .391 r
F
.20648 .27494 m .20715 .27267 L .20781 .28197 L 0 0 .341 r
F
.86206 .41771 m .8636 .41544 L .86472 .41758 L .563 .623 .87 r
F
.86206 .41771 m .86095 .41559 L .8636 .41544 L F
.23149 .36793 m .23223 .36563 L .23368 .36804 L .475 .553 .856 r
F
.23149 .36793 m .23005 .36546 L .23223 .36563 L F
.77579 .38472 m .77722 .3824 L .77838 .38442 L .577 .643 .879 r
F
.77579 .38472 m .77463 .38269 L .77722 .3824 L F
.21158 .21558 m .21126 .22793 L .21144 .21606 L 0 0 .239 r
F
.21354 .34269 m .21421 .3405 L .21548 .34391 L .252 .31 .729 r
F
.21354 .34269 m .21229 .33908 L .21421 .3405 L F
.64625 .53292 m .64474 .52111 L .64743 .53094 L .107 .067 .525 r
F
.64474 .52111 m .64592 .51913 L .64743 .53094 L .133 .099 .551 r
F
.72359 .31278 m .72222 .30673 L .72486 .31055 L .247 .225 .636 r
F
.72222 .30673 m .72349 .30449 L .72486 .31055 L .22 .193 .614 r
F
.85079 .41213 m .85232 .40985 L .85343 .41188 L .577 .643 .879 r
F
.85079 .41213 m .84968 .41012 L .85232 .40985 L F
.53139 .38997 m .53252 .38766 L .53383 .38961 L .581 .659 .891 r
F
.53139 .38997 m .53007 .38802 L .53252 .38766 L F
.76075 .37726 m .76217 .37494 L .76335 .37711 L .555 .614 .866 r
F
.76075 .37726 m .75957 .37507 L .76217 .37494 L F
.64246 .46898 m .64128 .46475 L .64357 .46705 L .291 .296 .693 r
F
.64128 .46475 m .64239 .46281 L .64357 .46705 L .313 .323 .71 r
F
.86583 .41975 m .86738 .41748 L .8685 .41968 L .556 .614 .866 r
F
.86583 .41975 m .86472 .41758 L .86738 .41748 L F
.77204 .38296 m .77347 .38064 L .77463 .38269 L .573 .637 .877 r
F
.77204 .38296 m .77087 .3809 L .77347 .38064 L F
.37973 .45286 m .38066 .45067 L .38197 .45448 L .319 .368 .756 r
F
.37973 .45286 m .37841 .44929 L .38066 .45067 L F
.82204 .4012 m .82353 .39891 L .82465 .40082 L .593 .664 .888 r
F
.82204 .4012 m .82092 .39929 L .82353 .39891 L F
.30446 .40054 m .3053 .39824 L .30678 .40015 L .581 .668 .899 r
F
.30446 .40054 m .30299 .39863 L .3053 .39824 L F
.32946 .40965 m .33033 .40737 L .33179 .40936 L .567 .653 .894 r
F
.32946 .40965 m .32801 .40768 L .33033 .40737 L F
.64551 .5517 m .6439 .53686 L .6467 .54974 L .082 .037 .501 r
F
.6439 .53686 m .64507 .53489 L .6467 .54974 L .107 .067 .525 r
F
.55263 .39728 m .55378 .39498 L .55509 .39689 L .588 .667 .894 r
F
.55263 .39728 m .55133 .39538 L .55378 .39498 L F
.8008 .39401 m .80227 .39171 L .8034 .39363 L .592 .663 .888 r
F
.8008 .39401 m .79967 .3921 L .80227 .39171 L F
.38762 .49034 m .38644 .48354 L .38855 .48819 L .083 .093 .571 r
F
.38644 .48354 m .38736 .48138 L .38855 .48819 L .123 .14 .605 r
F
.36713 .43294 m .36803 .43072 L .3694 .43336 L .46 .531 .843 r
F
.36713 .43294 m .36575 .43038 L .36803 .43072 L F
.28322 .39334 m .28404 .39104 L .28552 .39296 L .579 .666 .898 r
F
.28322 .39334 m .28173 .39142 L .28404 .39104 L F
.76452 .37925 m .76594 .37692 L .76711 .37904 L .562 .623 .871 r
F
.76452 .37925 m .76335 .37711 L .76594 .37692 L F
.21229 .33908 m .21107 .33522 L .21296 .33688 L .217 .272 .706 r
F
.21107 .33522 m .21174 .33301 L .21296 .33688 L .178 .23 .679 r
F
.76828 .38114 m .76971 .37882 L .77087 .3809 L .568 .631 .874 r
F
.76828 .38114 m .76711 .37904 L .76971 .37882 L F
.57387 .40453 m .57505 .40224 L .57634 .40417 L .584 .662 .892 r
F
.57387 .40453 m .57258 .4026 L .57505 .40224 L F
.20828 .31946 m .20721 .31404 L .20894 .31724 L .042 .082 .577 r
F
.20721 .31404 m .20788 .31181 L .20894 .31724 L 0 .025 .535 r
F
.35842 .42519 m .35932 .42296 L .36071 .42529 L .506 .583 .867 r
F
.35842 .42519 m .35703 .4229 L .35932 .42296 L F
.72494 .32533 m .72365 .32042 L .72621 .32311 L .297 .286 .678 r
F
.72365 .32042 m .72492 .3182 L .72621 .32311 L .272 .256 .658 r
F
.38612 .56078 m .38546 .54519 L .38695 .55894 L 0 0 .392 r
F
.38546 .54519 m .38628 .54334 L .38695 .55894 L 0 0 .424 r
F
.37213 .43891 m .37304 .4367 L .37439 .43964 L .42 .484 .82 r
F
.37213 .43891 m .37077 .43609 L .37304 .4367 L F
.84704 .4104 m .84857 .40812 L .84968 .41012 L .581 .648 .881 r
F
.84704 .4104 m .84594 .40842 L .84857 .40812 L F
.21229 .33908 m .21296 .33688 L .21421 .3405 L .217 .272 .706 r
F
.7231 .29631 m .72184 .28971 L .72418 .29439 L .197 .164 .593 r
F
.72184 .28971 m .72292 .2878 L .72418 .29439 L .174 .136 .572 r
F
.46817 .33131 m .46686 .32653 L .46921 .32893 L .248 .266 .683 r
F
.46686 .32653 m .4679 .32414 L .46921 .32893 L .213 .226 .657 r
F
.49379 .37125 m .49487 .36891 L .49621 .37125 L .516 .581 .859 r
F
.49379 .37125 m .49245 .36887 L .49487 .36891 L F
.61899 .4273 m .62023 .42504 L .62151 .42749 L .512 .573 .853 r
F
.61899 .4273 m .61772 .42491 L .62023 .42504 L F
.3849 .47004 m .38363 .4652 L .38582 .46787 L .198 .227 .666 r
F
.38363 .4652 m .38456 .46302 L .38582 .46787 L .232 .267 .693 r
F
.10932 .43288 m .1099 .43066 L .11139 .4333 L .43 .521 .85 r
F
.10932 .43288 m .10782 .43032 L .1099 .43066 L F
.47346 .3472 m .47452 .34484 L .47585 .34824 L .358 .395 .763 r
F
.47346 .3472 m .47213 .34361 L .47452 .34484 L F
.10061 .42513 m .10118 .4229 L .10271 .42523 L .486 .58 .874 r
F
.10061 .42513 m .09908 .42284 L .10118 .4229 L F
.11431 .43885 m .1149 .43664 L .11635 .43958 L .379 .467 .825 r
F
.11431 .43885 m .11286 .43603 L .1149 .43664 L F
.52763 .38837 m .52875 .38605 L .53007 .38802 L .578 .655 .889 r
F
.52763 .38837 m .52631 .38639 L .52875 .38605 L F
.86962 .42191 m .87118 .41964 L .8723 .42191 L .548 .603 .86 r
F
.86962 .42191 m .8685 .41968 L .87118 .41964 L F
.73345 .35118 m .73473 .34899 L .7359 .35195 L .428 .451 .781 r
F
.73345 .35118 m .73227 .3481 L .73473 .34899 L F
.32569 .408 m .32656 .40571 L .32801 .40768 L .571 .657 .895 r
F
.32569 .408 m .32423 .40604 L .32656 .40571 L F
.63424 .44549 m .6355 .44325 L .6368 .44663 L .415 .451 .789 r
F
.63424 .44549 m .63295 .44228 L .6355 .44325 L F
.46581 .27686 m .46477 .26722 L .46673 .27471 L .006 0 .482 r
F
.46477 .26722 m .46568 .26506 L .46673 .27471 L 0 0 .449 r
F
.48494 .36349 m .48601 .36115 L .48735 .36376 L .472 .529 .834 r
F
.48494 .36349 m .4836 .36081 L .48601 .36115 L F
.84331 .40873 m .84483 .40644 L .84594 .40842 L .584 .652 .883 r
F
.84331 .40873 m .8422 .40676 L .84483 .40644 L F
.72588 .26134 m .72398 .24807 L .72724 .2589 L .125 .077 .528 r
F
.72398 .24807 m .72533 .24562 L .72724 .2589 L .098 .045 .503 r
F
.47986 .35754 m .48092 .35518 L .48226 .35805 L .433 .483 .811 r
F
.47986 .35754 m .47852 .35457 L .48092 .35518 L F
.72323 .30407 m .72202 .29822 L .7243 .30216 L .22 .192 .613 r
F
.72202 .29822 m .7231 .29631 L .7243 .30216 L .197 .164 .593 r
F
.1165 .44194 m .11706 .43986 L .1184 .44279 L .349 .435 .809 r
F
.1165 .44194 m .11515 .43914 L .11706 .43986 L F
.81831 .39968 m .8198 .39739 L .82092 .39929 L .593 .665 .889 r
F
.81831 .39968 m .81719 .39778 L .8198 .39739 L F
.79707 .39248 m .79853 .39017 L .79967 .3921 L .591 .661 .887 r
F
.79707 .39248 m .79593 .39055 L .79853 .39017 L F
.27943 .3918 m .28024 .38949 L .28173 .39142 L .577 .664 .897 r
F
.27943 .3918 m .27794 .38986 L .28024 .38949 L F
.57012 .40297 m .57129 .40068 L .57258 .4026 L .585 .664 .893 r
F
.57012 .40297 m .56882 .40106 L .57129 .40068 L F
.30068 .39902 m .30151 .39672 L .30299 .39863 L .581 .669 .899 r
F
.30068 .39902 m .2992 .39712 L .30151 .39672 L F
.54887 .39577 m .55002 .39347 L .55133 .39538 L .587 .666 .894 r
F
.54887 .39577 m .54757 .39386 L .55002 .39347 L F
.22143 .35668 m .22216 .35436 L .22358 .35722 L .388 .459 .812 r
F
.22143 .35668 m .22003 .35371 L .22216 .35436 L F
.20844 .26202 m .2081 .25038 L .20907 .25985 L 0 0 .317 r
F
.2081 .25038 m .20873 .24821 L .20907 .25985 L 0 0 .271 r
F
.37841 .44929 m .37933 .44708 L .38066 .45067 L .344 .396 .772 r
F
.37841 .44929 m .37708 .44591 L .37933 .44708 L F
.23514 .3704 m .23588 .3681 L .23734 .37042 L .494 .574 .864 r
F
.23514 .3704 m .23368 .36804 L .23588 .3681 L F
.52387 .38673 m .52499 .38441 L .52631 .38639 L .575 .652 .888 r
F
.52387 .38673 m .52255 .38473 L .52499 .38441 L F
.22643 .36265 m .22716 .36034 L .2286 .36294 L .439 .513 .838 r
F
.22643 .36265 m .225 .35997 L .22716 .36034 L F
.32191 .40638 m .32277 .40409 L .32423 .40604 L .574 .66 .896 r
F
.32191 .40638 m .32045 .40443 L .32277 .40409 L F
.49755 .37354 m .49863 .37121 L .49997 .37347 L .528 .596 .865 r
F
.49755 .37354 m .49621 .37125 L .49863 .37121 L F
.83957 .40709 m .84109 .4048 L .8422 .40676 L .586 .655 .885 r
F
.83957 .40709 m .83846 .40514 L .84109 .4048 L F
.64365 .4736 m .64246 .46898 L .64477 .47167 L .268 .267 .673 r
F
.64246 .46898 m .64357 .46705 L .64477 .47167 L .291 .296 .693 r
F
.62785 .4357 m .6291 .43345 L .63038 .43628 L .468 .518 .826 r
F
.62785 .4357 m .62657 .43296 L .6291 .43345 L F
.21158 .21558 m .21183 .22595 L .21126 .22793 L 0 0 .239 r
F
.21256 .21227 m .21226 .21586 L .21204 .2141 L 0 0 .219 r
F
.21226 .21586 m .21188 .22041 L .21197 .21688 L F
.21226 .21586 m .21197 .21688 L .21204 .2141 L F
.21201 .21407 m .21197 .21688 L .21158 .21558 L 0 0 .239 r
F
.21126 .22793 m .21183 .22595 L .2119 .23491 L F
.21173 .23548 m .2119 .23491 L .21192 .23854 L F
.21126 .22793 m .2119 .23491 L .21173 .23548 L F
.2119 .23726 m .2119 .23491 L .21263 .23474 L 0 0 .268 r
F
.2119 .23491 m .21188 .22277 L .21251 .2328 L F
.2119 .23491 m .21251 .2328 L .21263 .23474 L F
.21188 .22277 m .21188 .22041 L .21198 .22241 L F
.21188 .22277 m .21198 .22241 L .21263 .23474 L F
.21197 .21688 m .21188 .22277 L .21164 .21803 L 0 0 .239 r
F
.21188 .22277 m .21183 .22595 L .21176 .22317 L F
.21188 .22277 m .21176 .22317 L .21164 .21803 L F
.21197 .21688 m .21164 .21803 L .21158 .21558 L F
.7482 .36815 m .7496 .36581 L .7508 .36824 L .518 .566 .844 r
F
.7482 .36815 m .74699 .36567 L .7496 .36581 L F
.87343 .42421 m .87499 .42194 L .87612 .42429 L .539 .59 .854 r
F
.87343 .42421 m .8723 .42191 L .87499 .42194 L F
.36209 .42767 m .36299 .42544 L .36438 .42788 L .49 .565 .859 r
F
.36209 .42767 m .36071 .42529 L .36299 .42544 L F
.52011 .38505 m .52122 .38273 L .52255 .38473 L .571 .647 .886 r
F
.52011 .38505 m .51878 .38303 L .52122 .38273 L F
.47213 .34361 m .47319 .34124 L .47452 .34484 L .334 .367 .747 r
F
.47213 .34361 m .47081 .3398 L .47319 .34124 L F
.27565 .39023 m .27645 .38792 L .27794 .38986 L .575 .662 .897 r
F
.27565 .39023 m .27416 .38829 L .27645 .38792 L F
.79334 .39092 m .7948 .38861 L .79593 .39055 L .589 .659 .886 r
F
.79334 .39092 m .7922 .38898 L .7948 .38861 L F
.59889 .41431 m .6001 .41203 L .60137 .41411 L .562 .635 .881 r
F
.59889 .41431 m .59761 .41226 L .6001 .41203 L F
.60265 .41621 m .60386 .41393 L .60514 .41605 L .556 .628 .878 r
F
.60265 .41621 m .60137 .41411 L .60386 .41393 L F
.56636 .40144 m .56753 .39914 L .56882 .40106 L .586 .665 .893 r
F
.56636 .40144 m .56507 .39953 L .56753 .39914 L F
.81458 .39817 m .81607 .39587 L .81719 .39778 L .593 .665 .889 r
F
.81458 .39817 m .81346 .39627 L .81607 .39587 L F
.29689 .39751 m .29772 .39521 L .2992 .39712 L .581 .669 .899 r
F
.29689 .39751 m .29541 .3956 L .29772 .39521 L F
.54512 .39425 m .54626 .39194 L .54757 .39386 L .586 .665 .893 r
F
.54512 .39425 m .54381 .39233 L .54626 .39194 L F
.46948 .33571 m .46817 .33131 L .47053 .33333 L .279 .303 .707 r
F
.46817 .33131 m .46921 .32893 L .47053 .33333 L .248 .266 .683 r
F
.10423 .42761 m .10481 .42538 L .10632 .42782 L .467 .56 .866 r
F
.10423 .42761 m .10271 .42523 L .10481 .42538 L F
.59513 .41249 m .59633 .41021 L .59761 .41226 L .567 .642 .884 r
F
.59513 .41249 m .59385 .41047 L .59633 .41021 L F
.38386 .57575 m .38365 .56627 L .38424 .5749 L 0 0 .363 r
F
.38342 .57672 m .38365 .56627 L .38386 .57575 L 0 0 .392 r
F
.38424 .5749 m .38365 .56627 L .38447 .56444 L F
.5013 .3757 m .50239 .37337 L .50373 .37557 L .539 .608 .871 r
F
.5013 .3757 m .49997 .37347 L .50239 .37337 L F
.60641 .4182 m .60763 .41592 L .60891 .41809 L .549 .619 .874 r
F
.60641 .4182 m .60514 .41605 L .60763 .41592 L F
.31813 .40479 m .31899 .4025 L .32045 .40443 L .576 .663 .897 r
F
.31813 .40479 m .31667 .40286 L .31899 .4025 L F
.83584 .40549 m .83735 .40319 L .83846 .40514 L .588 .658 .886 r
F
.83584 .40549 m .83473 .40355 L .83735 .40319 L F
.51635 .38332 m .51746 .381 L .51878 .38303 L .567 .642 .884 r
F
.51635 .38332 m .51502 .38127 L .51746 .381 L F
.38614 .47539 m .3849 .47004 L .38707 .47322 L .161 .185 .637 r
F
.3849 .47004 m .38582 .46787 L .38707 .47322 L .198 .227 .666 r
F
.2388 .3727 m .23955 .37041 L .24101 .37265 L .51 .59 .871 r
F
.2388 .3727 m .23734 .37042 L .23955 .37041 L F
.62278 .43 m .62402 .42774 L .6253 .43031 L .497 .554 .844 r
F
.62278 .43 m .62151 .42749 L .62402 .42774 L F
.59137 .41074 m .59257 .40845 L .59385 .41047 L .571 .647 .886 r
F
.59137 .41074 m .59009 .40874 L .59257 .40845 L F
.74291 .36302 m .7442 .36084 L .74533 .36327 L .494 .535 .828 r
F
.74291 .36302 m .74178 .36053 L .7442 .36084 L F
.50506 .37773 m .50616 .37541 L .50749 .37755 L .548 .619 .875 r
F
.50506 .37773 m .50373 .37557 L .50616 .37541 L F
.1735 .44999 m .19835 .21537 L .17293 .45189 L 0 0 .072 r
F
.1735 .44999 m .19891 .21338 L .19835 .21537 L F
.51259 .38153 m .51369 .37921 L .51502 .38127 L .561 .635 .882 r
F
.51259 .38153 m .51126 .37945 L .51369 .37921 L F
.50883 .37967 m .50992 .37735 L .51126 .37945 L .555 .628 .879 r
F
.50883 .37967 m .50749 .37755 L .50992 .37735 L F
.73227 .3481 m .73355 .34591 L .73473 .34899 L .413 .432 .771 r
F
.73227 .3481 m .73109 .34486 L .73355 .34591 L F
.73821 .35751 m .73949 .35533 L .74064 .35797 L .465 .498 .808 r
F
.73821 .35751 m .73706 .35478 L .73949 .35533 L F
.90517 .53981 m .90274 .52588 L .90678 .53768 L .215 .155 .57 r
F
.90274 .52588 m .90434 .52374 L .90678 .53768 L .235 .181 .59 r
F
.26471 .38585 m .26549 .38357 L .26696 .38553 L .566 .652 .893 r
F
.26471 .38585 m .26324 .38388 L .26549 .38357 L F
.27186 .38864 m .27266 .38633 L .27416 .38829 L .572 .659 .896 r
F
.27186 .38864 m .27037 .38668 L .27266 .38633 L F
.47081 .3398 m .47186 .33742 L .47319 .34124 L .308 .336 .728 r
F
.47081 .3398 m .46948 .33571 L .47186 .33742 L F
.61018 .42029 m .6114 .41802 L .61268 .42025 L .541 .608 .87 r
F
.61018 .42029 m .60891 .41809 L .6114 .41802 L F
.7896 .38935 m .79106 .38703 L .7922 .38898 L .587 .657 .885 r
F
.7896 .38935 m .78846 .38739 L .79106 .38703 L F
.46948 .33571 m .47053 .33333 L .47186 .33742 L .279 .303 .707 r
F
.34226 .41469 m .34313 .41245 L .34455 .41451 L .55 .634 .887 r
F
.34226 .41469 m .34084 .41266 L .34313 .41245 L F
.34596 .41659 m .34684 .41435 L .34825 .41645 L .543 .626 .884 r
F
.34596 .41659 m .34455 .41451 L .34684 .41435 L F
.5626 .39992 m .56377 .39762 L .56507 .39953 L .587 .666 .894 r
F
.5626 .39992 m .56131 .39801 L .56377 .39762 L F
.58761 .40904 m .58881 .40675 L .59009 .40874 L .575 .652 .888 r
F
.58761 .40904 m .58633 .40706 L .58881 .40675 L F
.33855 .41288 m .33942 .41063 L .34084 .41266 L .556 .641 .889 r
F
.33855 .41288 m .33713 .41088 L .33942 .41063 L F
.81086 .39666 m .81234 .39436 L .81346 .39627 L .593 .665 .889 r
F
.81086 .39666 m .80973 .39475 L .81234 .39436 L F
.37708 .44591 m .378 .4437 L .37933 .44708 L .366 .422 .787 r
F
.37708 .44591 m .37574 .4427 L .378 .4437 L F
.54136 .39272 m .5425 .39041 L .54381 .39233 L .585 .664 .893 r
F
.54136 .39272 m .54004 .3908 L .5425 .39041 L F
.83211 .40391 m .83361 .40162 L .83473 .40355 L .59 .66 .887 r
F
.83211 .40391 m .83099 .40198 L .83361 .40162 L F
.2931 .396 m .29393 .39369 L .29541 .3956 L .581 .669 .899 r
F
.2931 .396 m .29162 .39409 L .29393 .39369 L F
.31435 .40322 m .3152 .40093 L .31667 .40286 L .578 .665 .898 r
F
.31435 .40322 m .31288 .4013 L .3152 .40093 L F
.63295 .44228 m .63421 .44004 L .6355 .44325 L .431 .47 .8 r
F
.63295 .44228 m .63167 .43922 L .63421 .44004 L F
.72621 .32982 m .72494 .32533 L .72748 .32761 L .32 .315 .697 r
F
.72494 .32533 m .72621 .32311 L .72748 .32761 L .297 .286 .678 r
F
.08436 .41463 m .08492 .41239 L .08649 .41445 L .539 .635 .894 r
F
.08436 .41463 m .08279 .4126 L .08492 .41239 L F
.24248 .37486 m .24323 .37256 L .2447 .37474 L .522 .604 .877 r
F
.24248 .37486 m .24101 .37265 L .24323 .37256 L F
.4887 .3663 m .48977 .36396 L .49111 .36644 L .492 .552 .846 r
F
.4887 .3663 m .48735 .36376 L .48977 .36396 L F
.26099 .38418 m .26177 .3819 L .26324 .38388 L .561 .647 .892 r
F
.26099 .38418 m .25952 .38219 L .26177 .3819 L F
.08806 .41653 m .08862 .41428 L .09019 .41639 L .531 .626 .891 r
F
.08806 .41653 m .08649 .41445 L .08862 .41428 L F
.752 .37062 m .75341 .36828 L .7546 .37062 L .531 .583 .852 r
F
.752 .37062 m .7508 .36824 L .75341 .36828 L F
.34966 .41857 m .35054 .41633 L .35195 .41849 L .535 .616 .88 r
F
.34966 .41857 m .34825 .41645 L .35054 .41633 L F
.08066 .41282 m .0812 .41057 L .08279 .4126 L .546 .642 .896 r
F
.08066 .41282 m .07907 .41081 L .0812 .41057 L F
.33484 .41113 m .33571 .40888 L .33713 .41088 L .562 .647 .891 r
F
.33484 .41113 m .33342 .40915 L .33571 .40888 L F
.4666 .31887 m .46531 .31302 L .46765 .31647 L .177 .184 .628 r
F
.46531 .31302 m .46636 .31061 L .46765 .31647 L .138 .139 .596 r
F
.12477 .45994 m .12355 .45608 L .12534 .45788 L .165 .238 .693 r
F
.12355 .45608 m .12412 .45401 L .12534 .45788 L .204 .28 .72 r
F
.12355 .45608 m .1223 .45246 L .12412 .45401 L F
.12958 .4873 m .12863 .48112 L .13015 .48527 L 0 0 .502 r
F
.12863 .48112 m .12921 .47909 L .13015 .48527 L 0 .031 .548 r
F
.26808 .38702 m .26888 .3847 L .27037 .38668 L .569 .655 .895 r
F
.26808 .38702 m .26659 .38504 L .26888 .3847 L F
.12595 .4641 m .12477 .45994 L .12652 .46205 L .123 .192 .663 r
F
.12477 .45994 m .12534 .45788 L .12652 .46205 L .165 .238 .693 r
F
.64683 .50543 m .64545 .49724 L .64802 .50342 L .159 .132 .576 r
F
.64545 .49724 m .64663 .49523 L .64802 .50342 L .186 .166 .601 r
F
.37077 .43609 m .37168 .43387 L .37304 .4367 L .435 .501 .829 r
F
.37077 .43609 m .3694 .43336 L .37168 .43387 L F
.78586 .38774 m .78731 .38543 L .78846 .38739 L .585 .654 .884 r
F
.78586 .38774 m .78472 .38577 L .78731 .38543 L F
.09175 .41851 m .09231 .41627 L .09387 .41843 L .521 .616 .887 r
F
.09175 .41851 m .09019 .41639 L .09231 .41627 L F
.07694 .41107 m .07748 .40882 L .07907 .41081 L .552 .648 .898 r
F
.07694 .41107 m .07535 .40909 L .07748 .40882 L F
.58385 .40738 m .58505 .40509 L .58633 .40706 L .578 .655 .889 r
F
.58385 .40738 m .58257 .40542 L .58505 .40509 L F
.25728 .38246 m .25805 .38018 L .25952 .38219 L .556 .641 .89 r
F
.25728 .38246 m .2558 .38044 L .25805 .38018 L F
.61395 .42252 m .61518 .42025 L .61645 .42256 L .531 .596 .864 r
F
.61395 .42252 m .61268 .42025 L .61518 .42025 L F
.24617 .37689 m .24692 .3746 L .24839 .37673 L .533 .616 .881 r
F
.24617 .37689 m .2447 .37474 L .24692 .3746 L F
.11286 .43603 m .11345 .43381 L .1149 .43664 L .398 .487 .834 r
F
.11286 .43603 m .11139 .4333 L .11345 .43381 L F
.25357 .38068 m .25433 .3784 L .2558 .38044 L .549 .634 .887 r
F
.25357 .38068 m .2521 .37862 L .25433 .3784 L F
.24986 .37883 m .25062 .37654 L .2521 .37862 L .542 .626 .884 r
F
.24986 .37883 m .24839 .37673 L .25062 .37654 L F
.23005 .36546 m .23078 .36316 L .23223 .36563 L .464 .541 .851 r
F
.23005 .36546 m .2286 .36294 L .23078 .36316 L F
.35335 .42067 m .35424 .41843 L .35563 .42065 L .525 .605 .876 r
F
.35335 .42067 m .35195 .41849 L .35424 .41843 L F
.1223 .45246 m .12286 .4504 L .12412 .45401 L .239 .317 .743 r
F
.1223 .45246 m .12102 .44907 L .12286 .4504 L F
.5376 .39117 m .53873 .38886 L .54004 .3908 L .584 .662 .892 r
F
.5376 .39117 m .53628 .38924 L .53873 .38886 L F
.82838 .40236 m .82988 .40006 L .83099 .40198 L .591 .662 .888 r
F
.82838 .40236 m .82726 .40044 L .82988 .40006 L F
.55885 .3984 m .56001 .3961 L .56131 .39801 L .588 .667 .894 r
F
.55885 .3984 m .55755 .39649 L .56001 .3961 L F
.31056 .40168 m .31141 .39938 L .31288 .4013 L .579 .667 .898 r
F
.31056 .40168 m .30909 .39976 L .31141 .39938 L F
.80713 .39515 m .8086 .39284 L .80973 .39475 L .593 .665 .889 r
F
.80713 .39515 m .806 .39324 L .8086 .39284 L F
.36575 .43038 m .36666 .42815 L .36803 .43072 L .471 .543 .849 r
F
.36575 .43038 m .36438 .42788 L .36666 .42815 L F
.47852 .35457 m .47959 .35221 L .48092 .35518 L .417 .464 .801 r
F
.47852 .35457 m .47719 .35147 L .47959 .35221 L F
.28931 .39448 m .29013 .39218 L .29162 .39409 L .58 .668 .899 r
F
.28931 .39448 m .28783 .39257 L .29013 .39218 L F
.20788 .31181 m .20688 .30576 L .20854 .30958 L 0 .025 .535 r
F
.20688 .30576 m .20754 .30352 L .20854 .30958 L 0 0 .489 r
F
.22003 .35371 m .22075 .35139 L .22216 .35436 L .367 .436 .8 r
F
.22003 .35371 m .21863 .35062 L .22075 .35139 L F
.64486 .47869 m .64365 .4736 L .64598 .47677 L .244 .238 .653 r
F
.64365 .4736 m .64477 .47167 L .64598 .47677 L .268 .267 .673 r
F
.09542 .42061 m .09599 .41837 L .09754 .42059 L .509 .603 .883 r
F
.09542 .42061 m .09387 .41843 L .09599 .41837 L F
.78212 .3861 m .78357 .38379 L .78472 .38577 L .582 .65 .882 r
F
.78212 .3861 m .78097 .38411 L .78357 .38379 L F
.73109 .34486 m .73237 .34267 L .73355 .34591 L .397 .412 .759 r
F
.73109 .34486 m .72989 .34145 L .73237 .34267 L F
.12709 .46862 m .12595 .4641 L .12766 .46657 L .077 .142 .629 r
F
.12595 .4641 m .12652 .46205 L .12766 .46657 L .123 .192 .663 r
F
.5801 .40576 m .58129 .40347 L .58257 .40542 L .581 .659 .891 r
F
.5801 .40576 m .57881 .40381 L .58129 .40347 L F
.10782 .43032 m .10841 .42809 L .1099 .43066 L .444 .535 .856 r
F
.10782 .43032 m .10632 .42782 L .10841 .42809 L F
.75579 .37291 m .7572 .37058 L .75839 .37284 L .542 .597 .858 r
F
.75579 .37291 m .7546 .37062 L .7572 .37058 L F
.12915 .53863 m .12902 .52763 L .12963 .53696 L 0 0 .279 r
F
.12902 .52763 m .12951 .52595 L .12963 .53696 L 0 0 .322 r
F
.20939 .32437 m .20828 .31946 L .21006 .32215 L .091 .135 .615 r
F
.20828 .31946 m .20894 .31724 L .21006 .32215 L .042 .082 .577 r
F
.20772 .27599 m .20718 .26634 L .20835 .27383 L 0 0 .365 r
F
.20718 .26634 m .20781 .26418 L .20835 .27383 L 0 0 .317 r
F
.20729 .2944 m .20648 .28649 L .20796 .29215 L 0 0 .441 r
F
.20648 .28649 m .20715 .28423 L .20796 .29215 L 0 0 .391 r
F
.4836 .36081 m .48467 .35847 L .48601 .36115 L .46 .515 .828 r
F
.4836 .36081 m .48226 .35805 L .48467 .35847 L F
.6471 .51714 m .64566 .50743 L .64828 .51514 L .133 .099 .551 r
F
.64566 .50743 m .64683 .50543 L .64828 .51514 L .159 .132 .576 r
F
.77838 .38442 m .77982 .3821 L .78097 .38411 L .579 .646 .881 r
F
.77838 .38442 m .77722 .3824 L .77982 .3821 L F
.74646 .36563 m .74775 .36346 L .74887 .36578 L .51 .555 .838 r
F
.74646 .36563 m .74533 .36327 L .74775 .36346 L F
.53383 .38961 m .53497 .3873 L .53628 .38924 L .582 .66 .891 r
F
.53383 .38961 m .53252 .38766 L .53497 .3873 L F
.85718 .4137 m .85872 .41142 L .85983 .4135 L .571 .634 .875 r
F
.85718 .4137 m .85607 .41164 L .85872 .41142 L F
.35703 .4229 m .35792 .42066 L .35932 .42296 L .513 .591 .87 r
F
.35703 .4229 m .35563 .42065 L .35792 .42066 L F
.86095 .41559 m .86249 .41332 L .8636 .41544 L .565 .627 .872 r
F
.86095 .41559 m .85983 .4135 L .86249 .41332 L F
.82465 .40082 m .82615 .39852 L .82726 .40044 L .592 .664 .888 r
F
.82465 .40082 m .82353 .39891 L .82615 .39852 L F
.61772 .42491 m .61896 .42264 L .62023 .42504 L .519 .581 .857 r
F
.61772 .42491 m .61645 .42256 L .61896 .42264 L F
.72745 .33397 m .72621 .32982 L .72873 .33176 L .341 .342 .715 r
F
.72621 .32982 m .72748 .32761 L .72873 .33176 L .32 .315 .697 r
F
.30678 .40015 m .30762 .39785 L .30909 .39976 L .58 .668 .899 r
F
.30678 .40015 m .3053 .39824 L .30762 .39785 L F
.55509 .39689 m .55624 .39459 L .55755 .39649 L .588 .667 .894 r
F
.55509 .39689 m .55378 .39498 L .55624 .39459 L F
.8034 .39363 m .80487 .39132 L .806 .39324 L .592 .664 .888 r
F
.8034 .39363 m .80227 .39171 L .80487 .39132 L F
.12102 .44907 m .12159 .44699 L .12286 .4504 L .271 .352 .763 r
F
.12102 .44907 m .11972 .44585 L .12159 .44699 L F
.85343 .41188 m .85496 .40959 L .85607 .41164 L .575 .64 .878 r
F
.85343 .41188 m .85232 .40985 L .85496 .40959 L F
.49245 .36887 m .49353 .36653 L .49487 .36891 L .509 .572 .855 r
F
.49245 .36887 m .49111 .36644 L .49353 .36653 L F
.28552 .39296 m .28634 .39065 L .28783 .39257 L .579 .667 .898 r
F
.28552 .39296 m .28404 .39104 L .28634 .39065 L F
.75957 .37507 m .76099 .37274 L .76217 .37494 L .551 .609 .864 r
F
.75957 .37507 m .75839 .37284 L .76099 .37274 L F
.225 .35997 m .22573 .35766 L .22716 .36034 L .424 .497 .831 r
F
.225 .35997 m .22358 .35722 L .22573 .35766 L F
.86472 .41758 m .86627 .41531 L .86738 .41748 L .559 .618 .868 r
F
.86472 .41758 m .8636 .41544 L .86627 .41531 L F
.57634 .40417 m .57752 .40187 L .57881 .40381 L .583 .661 .892 r
F
.57634 .40417 m .57505 .40224 L .57752 .40187 L F
.09908 .42284 m .09965 .4206 L .10118 .4229 L .494 .588 .878 r
F
.09908 .42284 m .09754 .42059 L .09965 .4206 L F
.64865 .49806 m .64758 .492 L .64977 .49615 L .169 .144 .585 r
F
.64758 .492 m .64736 .49074 L .64777 .49167 L F
.64758 .492 m .64777 .49167 L .64977 .49615 L F
.64663 .49523 m .6464 .49402 L .64781 .49321 L .186 .166 .601 r
F
.6464 .49402 m .64529 .48818 L .64738 .49234 L F
.6464 .49402 m .64738 .49234 L .64781 .49321 L F
.64529 .48818 m .64646 .48615 L .64781 .49321 L .213 .199 .625 r
F
.33179 .40936 m .33266 .40707 L .33411 .40907 L .565 .651 .893 r
F
.33179 .40936 m .33033 .40737 L .33266 .40707 L F
.77463 .38269 m .77606 .38037 L .77722 .3824 L .575 .64 .878 r
F
.77463 .38269 m .77347 .38064 L .77606 .38037 L F
.37574 .4427 m .37666 .44049 L .378 .4437 L .386 .445 .799 r
F
.37574 .4427 m .37439 .43964 L .37666 .44049 L F
.62657 .43296 m .62782 .43071 L .6291 .43345 L .479 .531 .833 r
F
.62657 .43296 m .6253 .43031 L .62782 .43071 L F
.72989 .34145 m .73117 .33925 L .73237 .34267 L .38 .39 .745 r
F
.72989 .34145 m .72868 .33783 L .73117 .33925 L F
.72782 .21471 m .72859 .21871 L .72723 .22119 L .073 .015 .479 r
F
.84968 .41012 m .85121 .40784 L .85232 .40985 L .579 .646 .88 r
F
.84968 .41012 m .84857 .40812 L .85121 .40784 L F
.76335 .37711 m .76477 .37478 L .76594 .37692 L .558 .618 .869 r
F
.76335 .37711 m .76217 .37494 L .76477 .37478 L F
.77087 .3809 m .7723 .37858 L .77347 .38064 L .57 .634 .876 r
F
.77087 .3809 m .76971 .37882 L .7723 .37858 L F
.724 .28587 m .72269 .27834 L .72508 .28395 L .174 .136 .572 r
F
.72269 .27834 m .72376 .27641 L .72508 .28395 L .151 .108 .551 r
F
.76711 .37904 m .76854 .37672 L .76971 .37882 L .565 .627 .872 r
F
.76711 .37904 m .76594 .37692 L .76854 .37672 L F
.73706 .35478 m .73834 .3526 L .73949 .35533 L .454 .484 .8 r
F
.73706 .35478 m .7359 .35195 L .73834 .3526 L F
.53007 .38802 m .5312 .3857 L .53252 .38766 L .579 .657 .89 r
F
.53007 .38802 m .52875 .38605 L .5312 .3857 L F
.8685 .41968 m .87006 .41741 L .87118 .41964 L .552 .609 .863 r
F
.8685 .41968 m .86738 .41748 L .87006 .41741 L F
.38736 .48138 m .38614 .47539 L .3883 .47922 L .123 .14 .605 r
F
.38614 .47539 m .38707 .47322 L .3883 .47922 L .161 .185 .637 r
F
.32801 .40768 m .32888 .40539 L .33033 .40737 L .569 .655 .894 r
F
.32801 .40768 m .32656 .40571 L .32888 .40539 L F
.20754 .30352 m .20663 .29665 L .20821 .30127 L 0 0 .489 r
F
.20663 .29665 m .20729 .2944 L .20821 .30127 L 0 0 .441 r
F
.23368 .36804 m .23442 .36574 L .23588 .3681 L .485 .564 .86 r
F
.23368 .36804 m .23223 .36563 L .23442 .36574 L F
.72868 .33783 m .72745 .33397 L .72995 .33563 L .361 .367 .731 r
F
.72745 .33397 m .72873 .33176 L .72995 .33563 L .341 .342 .715 r
F
.72492 .3182 m .72359 .31278 L .72619 .31597 L .272 .256 .658 r
F
.72359 .31278 m .72486 .31055 L .72619 .31597 L .247 .225 .636 r
F
.82092 .39929 m .82241 .397 L .82353 .39891 L .593 .665 .889 r
F
.82092 .39929 m .8198 .39739 L .82241 .397 L F
.84594 .40842 m .84746 .40613 L .84857 .40812 L .582 .65 .882 r
F
.84594 .40842 m .84483 .40644 L .84746 .40613 L F
.63167 .43922 m .63292 .43697 L .63421 .44004 L .444 .487 .81 r
F
.63167 .43922 m .63038 .43628 L .63292 .43697 L F
.72868 .33783 m .72995 .33563 L .73117 .33925 L .361 .367 .731 r
F
.47002 .21421 m .47069 .22965 L .46987 .21458 L 0 0 .398 r
F
.30299 .39863 m .30383 .39633 L .3053 .39824 L .581 .669 .899 r
F
.30299 .39863 m .30151 .39672 L .30383 .39633 L F
.79967 .3921 m .80113 .38979 L .80227 .39171 L .591 .662 .888 r
F
.79967 .3921 m .79853 .39017 L .80113 .38979 L F
.55133 .39538 m .55248 .39307 L .55378 .39498 L .587 .667 .894 r
F
.55133 .39538 m .55002 .39347 L .55248 .39307 L F
.28173 .39142 m .28255 .38911 L .28404 .39104 L .578 .665 .898 r
F
.28173 .39142 m .28024 .38949 L .28255 .38911 L F
.57258 .4026 m .57376 .40031 L .57505 .40224 L .585 .663 .892 r
F
.57258 .4026 m .57129 .40068 L .57376 .40031 L F
.90487 .56222 m .90198 .54405 L .90648 .56012 L .197 .131 .551 r
F
.90198 .54405 m .90357 .54193 L .90648 .56012 L .215 .155 .57 r
F
.74178 .36053 m .74307 .35835 L .7442 .36084 L .485 .524 .822 r
F
.74178 .36053 m .74064 .35797 L .74307 .35835 L F
.12818 .47358 m .12709 .46862 L .12875 .47154 L .028 .088 .59 r
F
.12709 .46862 m .12766 .46657 L .12875 .47154 L .077 .142 .629 r
F
.36071 .42529 m .36161 .42306 L .36299 .42544 L .498 .574 .863 r
F
.36071 .42529 m .35932 .42296 L .36161 .42306 L F
.12999 .52426 m .12965 .51506 L .13048 .52257 L 0 0 .322 r
F
.38786 .53827 m .38714 .52727 L .38861 .53659 L 0 0 .425 r
F
.38786 .53827 m .38861 .53659 L .38869 .53834 L F
.38804 .53979 m .38869 .53834 L .38924 .55013 L F
.38786 .53827 m .38869 .53834 L .38804 .53979 L F
.38714 .52727 m .38807 .52516 L .38888 .53792 L 0 0 .459 r
F
.38879 .53812 m .38888 .53792 L .38896 .53929 L F
.38924 .55013 m .3889 .54295 L .38999 .54846 L 0 0 .397 r
F
.3889 .54295 m .38861 .53659 L .38926 .54217 L F
.3889 .54295 m .38926 .54217 L .38999 .54846 L F
.38896 .53929 m .3899 .53719 L .39003 .54044 L 0 0 .422 r
F
.39006 .55328 m .38924 .55013 L .38999 .54846 L 0 0 .397 r
F
.39018 .56187 m .38958 .55435 L .39006 .55328 L F
.38958 .55435 m .38924 .55013 L .39006 .55328 L F
.38926 .54217 m .39003 .54044 L .3905 .5523 L 0 0 .422 r
F
.39033 .55268 m .3905 .5523 L .39064 .55567 L F
.39037 .56146 m .39032 .55999 L .39094 .5602 L 0 0 .37 r
F
.39032 .55999 m .38999 .54846 L .39083 .55887 L F
.39032 .55999 m .39083 .55887 L .39094 .5602 L F
.39111 .55825 m .39064 .55567 L .39158 .55358 L 0 0 .386 r
F
.39091 .56021 m .39083 .55887 L .39111 .55825 L F
.39083 .55887 m .39064 .55567 L .39111 .55825 L F
.39018 .56187 m .38999 .54846 L .39037 .56146 L 0 0 .397 r
F
.38926 .54217 m .3905 .5523 L .39033 .55268 L 0 0 .422 r
F
.38896 .53929 m .39003 .54044 L .38926 .54217 L F
.38714 .52727 m .38888 .53792 L .38879 .53812 L 0 0 .459 r
F
.38892 .50965 m .38784 .50035 L .38986 .50752 L .001 0 .497 r
F
.38784 .50035 m .38877 .49822 L .38986 .50752 L .042 .045 .534 r
F
.49621 .37125 m .49729 .36891 L .49863 .37121 L .522 .589 .862 r
F
.49621 .37125 m .49487 .36891 L .49729 .36891 L F
.52631 .38639 m .52743 .38408 L .52875 .38605 L .577 .654 .889 r
F
.52631 .38639 m .52499 .38441 L .52743 .38408 L F
.32423 .40604 m .3251 .40375 L .32656 .40571 L .572 .659 .896 r
F
.32423 .40604 m .32277 .40409 L .3251 .40375 L F
.8422 .40676 m .84372 .40447 L .84483 .40644 L .585 .654 .884 r
F
.8422 .40676 m .84109 .4048 L .84372 .40447 L F
.8723 .42191 m .87386 .41964 L .87499 .42194 L .544 .597 .857 r
F
.8723 .42191 m .87118 .41964 L .87386 .41964 L F
.10271 .42523 m .10329 .423 L .10481 .42538 L .477 .57 .871 r
F
.10271 .42523 m .10118 .4229 L .10329 .423 L F
.11972 .44585 m .12028 .44377 L .12159 .44699 L .3 .383 .781 r
F
.11972 .44585 m .1184 .44279 L .12028 .44377 L F
.62151 .42749 m .62275 .42522 L .62402 .42774 L .505 .564 .849 r
F
.62151 .42749 m .62023 .42504 L .62275 .42522 L F
.21863 .35062 m .21935 .3483 L .22075 .35139 L .344 .41 .786 r
F
.21863 .35062 m .21725 .34739 L .21935 .3483 L F
.47719 .35147 m .47825 .34911 L .47959 .35221 L .399 .443 .79 r
F
.47719 .35147 m .47585 .34824 L .47825 .34911 L F
.46752 .26073 m .46651 .24909 L .46843 .25856 L 0 0 .449 r
F
.46651 .24909 m .46742 .24691 L .46843 .25856 L 0 0 .417 r
F
.79593 .39055 m .7974 .38824 L .79853 .39017 L .59 .66 .887 r
F
.79593 .39055 m .7948 .38861 L .7974 .38824 L F
.81719 .39778 m .81868 .39548 L .8198 .39739 L .593 .665 .889 r
F
.81719 .39778 m .81607 .39587 L .81868 .39548 L F
.27794 .38986 m .27875 .38755 L .28024 .38949 L .576 .663 .897 r
F
.27794 .38986 m .27645 .38792 L .27875 .38755 L F
.56882 .40106 m .57 .39876 L .57129 .40068 L .586 .665 .893 r
F
.56882 .40106 m .56753 .39914 L .57 .39876 L F
.2992 .39712 m .30003 .39481 L .30151 .39672 L .581 .669 .899 r
F
.2992 .39712 m .29772 .39521 L .30003 .39481 L F
.52255 .38473 m .52366 .38242 L .52499 .38441 L .573 .649 .887 r
F
.52255 .38473 m .52122 .38273 L .52366 .38242 L F
.21676 .34715 m .21744 .34496 L .21873 .34805 L .311 .375 .767 r
F
.21676 .34715 m .21548 .34391 L .21744 .34496 L F
.54757 .39386 m .54872 .39155 L .55002 .39347 L .587 .666 .893 r
F
.54757 .39386 m .54626 .39194 L .54872 .39155 L F
.3694 .43336 m .37031 .43114 L .37168 .43387 L .448 .517 .836 r
F
.3694 .43336 m .36803 .43072 L .37031 .43114 L F
.64207 .46251 m .64073 .45809 L .64333 .46029 L .317 .328 .714 r
F
.64073 .45809 m .642 .45587 L .64333 .46029 L .34 .357 .732 r
F
.64073 .45809 m .63941 .45401 L .642 .45587 L F
.12801 .55548 m .12817 .54197 L .1285 .55382 L 0 0 .239 r
F
.12817 .54197 m .12866 .5403 L .1285 .55382 L 0 0 .279 r
F
.38877 .49822 m .38762 .49034 L .3897 .49607 L .042 .045 .534 r
F
.38762 .49034 m .38855 .48819 L .3897 .49607 L .083 .093 .571 r
F
.23734 .37042 m .23809 .36812 L .23955 .37041 L .502 .582 .868 r
F
.23734 .37042 m .23588 .3681 L .23809 .36812 L F
.32045 .40443 m .32131 .40214 L .32277 .40409 L .575 .662 .897 r
F
.32045 .40443 m .31899 .4025 L .32131 .40214 L F
.7294 .23823 m .72723 .22119 L .73076 .23576 L .098 .045 .503 r
F
.72723 .22119 m .72859 .21871 L .73076 .23576 L .073 .015 .479 r
F
.49997 .37347 m .50106 .37114 L .50239 .37337 L .534 .602 .868 r
F
.49997 .37347 m .49863 .37121 L .50106 .37114 L F
.63941 .45401 m .64068 .45178 L .642 .45587 L .361 .384 .749 r
F
.63941 .45401 m .6381 .4502 L .64068 .45178 L F
.83846 .40514 m .83998 .40285 L .84109 .4048 L .587 .657 .885 r
F
.83846 .40514 m .83735 .40319 L .83998 .40285 L F
.11139 .4333 m .11197 .43108 L .11345 .43381 L .415 .505 .843 r
F
.11139 .4333 m .1099 .43066 L .11197 .43108 L F
.60137 .41411 m .60259 .41183 L .60386 .41393 L .559 .632 .88 r
F
.60137 .41411 m .6001 .41203 L .60259 .41183 L F
.72485 .27447 m .72345 .26572 L .72593 .27253 L .151 .108 .551 r
F
.72345 .26572 m .72453 .26377 L .72593 .27253 L .128 .081 .53 r
F
.46636 .31061 m .46508 .304 L .4674 .30819 L .138 .139 .596 r
F
.46508 .304 m .46613 .30158 L .4674 .30819 L .097 .092 .562 r
F
.59761 .41226 m .59882 .40997 L .6001 .41203 L .565 .639 .883 r
F
.59761 .41226 m .59633 .41021 L .59882 .40997 L F
.60514 .41605 m .60636 .41377 L .60763 .41592 L .553 .623 .876 r
F
.60514 .41605 m .60386 .41393 L .60636 .41377 L F
.21055 .32886 m .20939 .32437 L .21122 .32665 L .136 .185 .649 r
F
.20939 .32437 m .21006 .32215 L .21122 .32665 L .091 .135 .615 r
F
.51878 .38303 m .5199 .38071 L .52122 .38273 L .569 .644 .885 r
F
.51878 .38303 m .51746 .381 L .5199 .38071 L F
.48735 .36376 m .48843 .36141 L .48977 .36396 L .482 .541 .84 r
F
.48735 .36376 m .48601 .36115 L .48843 .36141 L F
.47002 .21421 m .47167 .22731 L .47069 .22965 L 0 0 .398 r
F
.47084 .21223 m .47167 .22731 L .47002 .21421 L F
.12611 .57339 m .12655 .56044 L .12647 .57215 L 0 0 .202 r
F
.12599 .57379 m .12655 .56044 L .12611 .57339 L 0 0 .239 r
F
.12647 .57215 m .12655 .56044 L .12703 .55879 L F
.59385 .41047 m .59506 .40818 L .59633 .41021 L .569 .644 .885 r
F
.59385 .41047 m .59257 .40845 L .59506 .40818 L F
.27416 .38829 m .27496 .38597 L .27645 .38792 L .574 .66 .896 r
F
.27416 .38829 m .27266 .38633 L .27496 .38597 L F
.643 .57467 m .64219 .56518 L .64352 .57382 L .052 0 .471 r
F
.6424 .57564 m .64219 .56518 L .643 .57467 L .073 .025 .492 r
F
.64352 .57382 m .64219 .56518 L .6433 .56335 L F
.7922 .38898 m .79366 .38667 L .7948 .38861 L .588 .658 .886 r
F
.7922 .38898 m .79106 .38703 L .79366 .38667 L F
.50373 .37557 m .50482 .37324 L .50616 .37541 L .544 .614 .873 r
F
.50373 .37557 m .50239 .37337 L .50482 .37324 L F
.13055 .50456 m .12984 .49637 L .13113 .50255 L 0 0 .402 r
F
.12984 .49637 m .13042 .49435 L .13113 .50255 L 0 0 .453 r
F
.60891 .41809 m .61013 .41582 L .6114 .41802 L .545 .614 .872 r
F
.60891 .41809 m .60763 .41592 L .61013 .41582 L F
.51502 .38127 m .51613 .37895 L .51746 .381 L .564 .639 .883 r
F
.51502 .38127 m .51369 .37921 L .51613 .37895 L F
.64207 .46251 m .64333 .46029 L .64468 .46511 L .317 .328 .714 r
F
.56507 .39953 m .56624 .39723 L .56753 .39914 L .587 .666 .893 r
F
.56507 .39953 m .56377 .39762 L .56624 .39723 L F
.37439 .43964 m .37531 .43742 L .37666 .44049 L .404 .466 .81 r
F
.37439 .43964 m .37304 .4367 L .37531 .43742 L F
.81346 .39627 m .81495 .39396 L .81607 .39587 L .593 .665 .889 r
F
.81346 .39627 m .81234 .39436 L .81495 .39396 L F
.46597 .28719 m .4649 .279 L .46688 .28505 L .043 .03 .515 r
F
.4649 .279 m .46581 .27686 L .46688 .28505 L .006 0 .482 r
F
.7508 .36824 m .75221 .3659 L .75341 .36828 L .525 .575 .848 r
F
.7508 .36824 m .7496 .36581 L .75221 .3659 L F
.29541 .3956 m .29624 .3933 L .29772 .39521 L .581 .669 .899 r
F
.29541 .3956 m .29393 .39369 L .29624 .3933 L F
.54381 .39233 m .54495 .39002 L .54626 .39194 L .586 .665 .893 r
F
.54381 .39233 m .5425 .39041 L .54495 .39002 L F
.6461 .48435 m .64486 .47869 L .64721 .48244 L .22 .207 .631 r
F
.64486 .47869 m .64598 .47677 L .64721 .48244 L .244 .238 .653 r
F
.2286 .36294 m .22934 .36063 L .23078 .36316 L .452 .528 .845 r
F
.2286 .36294 m .22716 .36034 L .22934 .36063 L F
.50749 .37755 m .50859 .37522 L .50992 .37735 L .552 .623 .877 r
F
.50749 .37755 m .50616 .37541 L .50859 .37522 L F
.4679 .32414 m .4666 .31887 L .46895 .32174 L .213 .226 .657 r
F
.4666 .31887 m .46765 .31647 L .46895 .32174 L .177 .184 .628 r
F
.51126 .37945 m .51236 .37712 L .51369 .37921 L .558 .632 .88 r
F
.51126 .37945 m .50992 .37735 L .51236 .37712 L F
.31667 .40286 m .31752 .40056 L .31899 .4025 L .577 .664 .897 r
F
.31667 .40286 m .3152 .40093 L .31752 .40056 L F
.83473 .40355 m .83624 .40125 L .83735 .40319 L .589 .659 .886 r
F
.83473 .40355 m .83361 .40162 L .83624 .40125 L F
.72486 .31055 m .7238 .30587 L .72613 .30831 L .247 .225 .636 r
F
.7238 .30587 m .72349 .30449 L .72409 .30536 L F
.7238 .30587 m .72409 .30536 L .72613 .30831 L F
.72323 .30407 m .7243 .30216 L .72476 .30419 L .22 .192 .613 r
F
.72409 .30536 m .72476 .30419 L .72548 .30742 L F
.72323 .30407 m .72476 .30419 L .72409 .30536 L F
.6381 .4502 m .63937 .44797 L .64068 .45178 L .381 .408 .764 r
F
.6381 .4502 m .6368 .44663 L .63937 .44797 L F
.59009 .40874 m .59129 .40645 L .59257 .40845 L .573 .649 .887 r
F
.59009 .40874 m .58881 .40675 L .59129 .40645 L F
.24101 .37265 m .24176 .37035 L .24323 .37256 L .516 .598 .874 r
F
.24101 .37265 m .23955 .37041 L .24176 .37035 L F
.36438 .42788 m .36528 .42565 L .36666 .42815 L .481 .555 .854 r
F
.36438 .42788 m .36299 .42544 L .36528 .42565 L F
.11635 .43958 m .11694 .43736 L .11837 .44043 L .357 .444 .813 r
F
.11635 .43958 m .1149 .43664 L .11694 .43736 L F
.34455 .41451 m .34543 .41226 L .34684 .41435 L .547 .63 .885 r
F
.34455 .41451 m .34313 .41245 L .34543 .41226 L F
.34084 .41266 m .34172 .41041 L .34313 .41245 L .553 .637 .888 r
F
.34084 .41266 m .33942 .41063 L .34172 .41041 L F
.7359 .35195 m .73718 .34976 L .73834 .3526 L .442 .468 .791 r
F
.7359 .35195 m .73473 .34899 L .73718 .34976 L F
.26324 .38388 m .26402 .3816 L .26549 .38357 L .563 .649 .893 r
F
.26324 .38388 m .26177 .3819 L .26402 .3816 L F
.48226 .35805 m .48333 .35569 L .48467 .35847 L .447 .499 .82 r
F
.48226 .35805 m .48092 .35518 L .48333 .35569 L F
.34825 .41645 m .34913 .4142 L .35054 .41633 L .539 .621 .882 r
F
.34825 .41645 m .34684 .41435 L .34913 .4142 L F
.33713 .41088 m .338 .40863 L .33942 .41063 L .559 .644 .89 r
F
.33713 .41088 m .33571 .40888 L .338 .40863 L F
.10632 .42782 m .1069 .42559 L .10841 .42809 L .456 .548 .862 r
F
.10632 .42782 m .10481 .42538 L .1069 .42559 L F
.08649 .41445 m .08705 .4122 L .08862 .41428 L .535 .63 .892 r
F
.08649 .41445 m .08492 .41239 L .08705 .4122 L F
.27037 .38668 m .27117 .38436 L .27266 .38633 L .571 .657 .895 r
F
.27037 .38668 m .26888 .3847 L .27117 .38436 L F
.08279 .4126 m .08334 .41035 L .08492 .41239 L .543 .638 .895 r
F
.08279 .4126 m .0812 .41057 L .08334 .41035 L F
.61268 .42025 m .61391 .41798 L .61518 .42025 L .536 .602 .867 r
F
.61268 .42025 m .6114 .41802 L .61391 .41798 L F
.78846 .38739 m .78991 .38508 L .79106 .38703 L .586 .655 .885 r
F
.78846 .38739 m .78731 .38543 L .78991 .38508 L F
.22358 .35722 m .2243 .3549 L .22573 .35766 L .407 .479 .822 r
F
.22358 .35722 m .22216 .35436 L .2243 .3549 L F
.21548 .34391 m .21615 .34172 L .21744 .34496 L .283 .344 .75 r
F
.21548 .34391 m .21421 .3405 L .21615 .34172 L F
.1184 .44279 m .11896 .44071 L .12028 .44377 L .325 .41 .796 r
F
.1184 .44279 m .11706 .43986 L .11896 .44071 L F
.58633 .40706 m .58753 .40477 L .58881 .40675 L .577 .654 .889 r
F
.58633 .40706 m .58505 .40509 L .58753 .40477 L F
.09019 .41639 m .09075 .41414 L .09231 .41627 L .526 .621 .889 r
F
.09019 .41639 m .08862 .41428 L .09075 .41414 L F
.46613 .30158 m .46487 .294 L .46717 .29915 L .097 .092 .562 r
F
.46487 .294 m .46591 .29156 L .46717 .29915 L .056 .045 .526 r
F
.07907 .41081 m .07962 .40856 L .0812 .41057 L .549 .645 .897 r
F
.07907 .41081 m .07748 .40882 L .07962 .40856 L F
.74533 .36327 m .74663 .36109 L .74775 .36346 L .502 .546 .833 r
F
.74533 .36327 m .7442 .36084 L .74663 .36109 L F
.25952 .38219 m .26029 .3799 L .26177 .3819 L .559 .644 .891 r
F
.25952 .38219 m .25805 .38018 L .26029 .3799 L F
.72418 .29439 m .72292 .2878 L .72526 .29247 L .197 .164 .593 r
F
.72292 .2878 m .724 .28587 L .72526 .29247 L .174 .136 .572 r
F
.2447 .37474 m .24545 .37245 L .24692 .3746 L .528 .61 .879 r
F
.2447 .37474 m .24323 .37256 L .24545 .37245 L F
.35195 .41849 m .35283 .41625 L .35424 .41843 L .53 .611 .878 r
F
.35195 .41849 m .35054 .41633 L .35283 .41625 L F
.56131 .39801 m .56247 .39571 L .56377 .39762 L .587 .667 .894 r
F
.56131 .39801 m .56001 .3961 L .56247 .39571 L F
.80973 .39475 m .81121 .39245 L .81234 .39436 L .593 .665 .889 r
F
.80973 .39475 m .8086 .39284 L .81121 .39245 L F
.54004 .3908 m .54118 .38848 L .5425 .39041 L .585 .663 .892 r
F
.54004 .3908 m .53873 .38886 L .54118 .38848 L F
.83099 .40198 m .8325 .39969 L .83361 .40162 L .591 .661 .887 r
F
.83099 .40198 m .82988 .40006 L .8325 .39969 L F
.31288 .4013 m .31373 .399 L .3152 .40093 L .579 .666 .898 r
F
.31288 .4013 m .31141 .39938 L .31373 .399 L F
.29162 .39409 m .29244 .39178 L .29393 .39369 L .581 .668 .899 r
F
.29162 .39409 m .29013 .39218 L .29244 .39178 L F
.13051 .51627 m .12998 .50656 L .13108 .51428 L 0 0 .351 r
F
.12998 .50656 m .13055 .50456 L .13108 .51428 L 0 0 .402 r
F
.63038 .43628 m .63164 .43402 L .63292 .43697 L .457 .503 .818 r
F
.63038 .43628 m .6291 .43345 L .63164 .43402 L F
.2558 .38044 m .25657 .37815 L .25805 .38018 L .553 .637 .889 r
F
.2558 .38044 m .25433 .3784 L .25657 .37815 L F
.12921 .47909 m .12818 .47358 L .12978 .47705 L 0 .031 .548 r
F
.12818 .47358 m .12875 .47154 L .12978 .47705 L .028 .088 .59 r
F
.24839 .37673 m .24915 .37444 L .25062 .37654 L .538 .621 .883 r
F
.24839 .37673 m .24692 .3746 L .24915 .37444 L F
.07535 .40909 m .07589 .40684 L .07748 .40882 L .555 .651 .899 r
F
.07535 .40909 m .07375 .40713 L .07589 .40684 L F
.46777 .23663 m .46874 .23431 L .46979 .24819 L 0 0 .398 r
F
.389 .52305 m .38799 .51178 L .38994 .52094 L 0 0 .459 r
F
.38799 .51178 m .38892 .50965 L .38994 .52094 L .001 0 .497 r
F
.09387 .41843 m .09444 .41619 L .09599 .41837 L .515 .61 .885 r
F
.09387 .41843 m .09231 .41627 L .09444 .41619 L F
.26659 .38504 m .26738 .38272 L .26888 .3847 L .567 .653 .894 r
F
.26659 .38504 m .26509 .38304 L .26738 .38272 L F
.2521 .37862 m .25286 .37633 L .25433 .3784 L .546 .63 .886 r
F
.2521 .37862 m .25062 .37654 L .25286 .37633 L F
.6253 .43031 m .62655 .42805 L .62782 .43071 L .488 .543 .839 r
F
.6253 .43031 m .62402 .42774 L .62655 .42805 L F
.47585 .34824 m .47691 .34587 L .47825 .34911 L .38 .42 .777 r
F
.47585 .34824 m .47452 .34484 L .47691 .34587 L F
.7546 .37062 m .75601 .36828 L .7572 .37058 L .537 .59 .855 r
F
.7546 .37062 m .75341 .36828 L .75601 .36828 L F
.21174 .33301 m .21055 .32886 L .21241 .33081 L .178 .23 .679 r
F
.21055 .32886 m .21122 .32665 L .21241 .33081 L .136 .185 .649 r
F
.78472 .38577 m .78617 .38345 L .78731 .38543 L .583 .652 .883 r
F
.78472 .38577 m .78357 .38379 L .78617 .38345 L F
.58257 .40542 m .58376 .40313 L .58505 .40509 L .58 .657 .89 r
F
.58257 .40542 m .58129 .40347 L .58376 .40313 L F
.64357 .46705 m .64239 .46281 L .64468 .46511 L .291 .296 .693 r
F
.7243 .30216 m .7231 .29631 L .72539 .30025 L .22 .192 .613 r
F
.7231 .29631 m .72418 .29439 L .72539 .30025 L .197 .164 .593 r
F
.13042 .49435 m .12958 .4873 L .13099 .49233 L 0 0 .453 r
F
.12958 .4873 m .13015 .48527 L .13099 .49233 L 0 0 .502 r
F
.74064 .35797 m .74193 .35579 L .74307 .35835 L .476 .512 .815 r
F
.74064 .35797 m .73949 .35533 L .74193 .35579 L F
.6368 .44663 m .63806 .44439 L .63937 .44797 L .399 .431 .777 r
F
.6368 .44663 m .6355 .44325 L .63806 .44439 L F
.49111 .36644 m .49219 .3641 L .49353 .36653 L .501 .563 .851 r
F
.49111 .36644 m .48977 .36396 L .49219 .3641 L F
.61645 .42256 m .61769 .42029 L .61896 .42264 L .525 .589 .861 r
F
.61645 .42256 m .61518 .42025 L .61769 .42029 L F
.35563 .42065 m .35653 .41841 L .35792 .42066 L .519 .598 .873 r
F
.35563 .42065 m .35424 .41843 L .35653 .41841 L F
.38695 .55894 m .38628 .54334 L .38778 .55709 L 0 0 .392 r
F
.38628 .54334 m .38711 .54149 L .38778 .55709 L 0 0 .424 r
F
.21421 .3405 m .21488 .3383 L .21615 .34172 L .252 .31 .729 r
F
.21421 .3405 m .21296 .33688 L .21488 .3383 L F
.64743 .53094 m .64592 .51913 L .64862 .52896 L .107 .067 .525 r
F
.64592 .51913 m .6471 .51714 L .64862 .52896 L .133 .099 .551 r
F
.53628 .38924 m .53742 .38693 L .53873 .38886 L .583 .661 .892 r
F
.53628 .38924 m .53497 .3873 L .53742 .38693 L F
.82726 .40044 m .82876 .39814 L .82988 .40006 L .592 .663 .888 r
F
.82726 .40044 m .82615 .39852 L .82876 .39814 L F
.30909 .39976 m .30994 .39746 L .31141 .39938 L .58 .667 .898 r
F
.30909 .39976 m .30762 .39785 L .30994 .39746 L F
.55755 .39649 m .55871 .39419 L .56001 .3961 L .588 .667 .894 r
F
.55755 .39649 m .55624 .39459 L .55871 .39419 L F
.78097 .38411 m .78242 .38179 L .78357 .38379 L .58 .648 .882 r
F
.78097 .38411 m .77982 .3821 L .78242 .38179 L F
.806 .39324 m .80748 .39093 L .8086 .39284 L .593 .664 .888 r
F
.806 .39324 m .80487 .39132 L .80748 .39093 L F
.09754 .42059 m .09811 .41835 L .09965 .4206 L .502 .596 .88 r
F
.09754 .42059 m .09599 .41837 L .09811 .41835 L F
.38327 .45858 m .38197 .45448 L .3842 .45639 L .264 .304 .716 r
F
.38197 .45448 m .38289 .45229 L .3842 .45639 L .293 .337 .737 r
F
.38197 .45448 m .38066 .45067 L .38289 .45229 L F
.28783 .39257 m .28865 .39026 L .29013 .39218 L .58 .667 .898 r
F
.28783 .39257 m .28634 .39065 L .28865 .39026 L F
.38456 .46302 m .38327 .45858 L .38548 .46083 L .232 .267 .693 r
F
.38327 .45858 m .3842 .45639 L .38548 .46083 L .264 .304 .716 r
F
.6467 .54974 m .64507 .53489 L .64788 .54778 L .082 .037 .501 r
F
.64507 .53489 m .64625 .53292 L .64788 .54778 L .107 .067 .525 r
F
.57881 .40381 m .58 .40152 L .58129 .40347 L .582 .66 .891 r
F
.57881 .40381 m .57752 .40187 L .58 .40152 L F
.75839 .37284 m .75981 .37051 L .76099 .37274 L .546 .603 .861 r
F
.75839 .37284 m .7572 .37058 L .75981 .37051 L F
.21296 .33688 m .21174 .33301 L .21364 .33467 L .217 .272 .706 r
F
.21174 .33301 m .21241 .33081 L .21364 .33467 L .178 .23 .679 r
F
.20894 .31724 m .20788 .31181 L .20961 .31501 L .042 .082 .577 r
F
.20788 .31181 m .20854 .30958 L .20961 .31501 L 0 .025 .535 r
F
.72621 .32311 m .72492 .3182 L .72748 .32089 L .297 .286 .678 r
F
.72492 .3182 m .72619 .31597 L .72748 .32089 L .272 .256 .658 r
F
.46673 .27471 m .46568 .26506 L .46765 .27255 L .006 0 .482 r
F
.46568 .26506 m .4666 .2629 L .46765 .27255 L 0 0 .449 r
F
.23223 .36563 m .23297 .36332 L .23442 .36574 L .475 .553 .856 r
F
.23223 .36563 m .23078 .36316 L .23297 .36332 L F
.85983 .4135 m .86138 .41121 L .86249 .41332 L .568 .631 .874 r
F
.85983 .4135 m .85872 .41142 L .86138 .41121 L F
.21296 .33688 m .21364 .33467 L .21488 .3383 L .217 .272 .706 r
F
.85607 .41164 m .85761 .40935 L .85872 .41142 L .573 .637 .877 r
F
.85607 .41164 m .85496 .40959 L .85761 .40935 L F
.8636 .41544 m .86515 .41316 L .86627 .41531 L .563 .623 .87 r
F
.8636 .41544 m .86249 .41332 L .86515 .41316 L F
.33411 .40907 m .33499 .40678 L .33644 .4088 L .563 .648 .892 r
F
.33411 .40907 m .33266 .40707 L .33499 .40678 L F
.77722 .3824 m .77866 .38008 L .77982 .3821 L .577 .643 .879 r
F
.77722 .3824 m .77606 .38037 L .77866 .38008 L F
.85232 .40985 m .85385 .40756 L .85496 .40959 L F
.85232 .40985 m .85121 .40784 L .85385 .40756 L F
.38066 .45067 m .38158 .44847 L .38289 .45229 L .319 .368 .756 r
F
.38066 .45067 m .37933 .44708 L .38158 .44847 L F
.53252 .38766 m .53365 .38534 L .53497 .3873 L .581 .659 .891 r
F
.53252 .38766 m .5312 .3857 L .53365 .38534 L F
.73473 .34899 m .73601 .3468 L .73718 .34976 L .428 .451 .781 r
F
.73473 .34899 m .73355 .34591 L .73601 .3468 L F
.20907 .25985 m .20873 .24821 L .2097 .25768 L 0 0 .317 r
F
.20873 .24821 m .20936 .24603 L .2097 .25768 L 0 0 .271 r
F
.76217 .37494 m .76359 .3726 L .76477 .37478 L .555 .614 .866 r
F
.76217 .37494 m .76099 .37274 L .76359 .3726 L F
.38855 .48819 m .38736 .48138 L .38949 .48604 L .083 .093 .571 r
F
.38736 .48138 m .3883 .47922 L .38949 .48604 L .123 .14 .605 r
F
.36803 .43072 m .36894 .4285 L .37031 .43114 L .46 .531 .843 r
F
.36803 .43072 m .36666 .42815 L .36894 .4285 L F
.86738 .41748 m .86894 .4152 L .87006 .41741 L .556 .614 .866 r
F
.86738 .41748 m .86627 .41531 L .86894 .4152 L F
.74887 .36578 m .75017 .3636 L .75129 .36587 L .517 .564 .843 r
F
.74887 .36578 m .74775 .36346 L .75017 .3636 L F
.77347 .38064 m .7749 .37832 L .77606 .38037 L .573 .637 .877 r
F
.77347 .38064 m .7723 .37858 L .7749 .37832 L F
.82353 .39891 m .82503 .39661 L .82615 .39852 L .593 .664 .888 r
F
.82353 .39891 m .82241 .397 L .82503 .39661 L F
.35932 .42296 m .36021 .42072 L .36161 .42306 L .506 .583 .867 r
F
.35932 .42296 m .35792 .42066 L .36021 .42072 L F
.3053 .39824 m .30615 .39594 L .30762 .39785 L .581 .668 .899 r
F
.3053 .39824 m .30383 .39633 L .30615 .39594 L F
.37304 .4367 m .37395 .43448 L .37531 .43742 L .42 .484 .82 r
F
.37304 .4367 m .37168 .43387 L .37395 .43448 L F
.33033 .40737 m .33121 .40508 L .33266 .40707 L .567 .653 .894 r
F
.33033 .40737 m .32888 .40539 L .33121 .40508 L F
.55378 .39498 m .55494 .39267 L .55624 .39459 L .588 .667 .894 r
F
.55378 .39498 m .55248 .39307 L .55494 .39267 L F
.80227 .39171 m .80374 .3894 L .80487 .39132 L .592 .663 .888 r
F
.80227 .39171 m .80113 .38979 L .80374 .3894 L F
.28404 .39104 m .28485 .38872 L .28634 .39065 L .579 .666 .898 r
F
.28404 .39104 m .28255 .38911 L .28485 .38872 L F
.76594 .37692 m .76737 .37459 L .76854 .37672 L .562 .623 .871 r
F
.76594 .37692 m .76477 .37478 L .76737 .37459 L F
.76971 .37882 m .77114 .37649 L .7723 .37858 L .568 .631 .874 r
F
.76971 .37882 m .76854 .37672 L .77114 .37649 L F
.57505 .40224 m .57624 .39994 L .57752 .40187 L .584 .662 .892 r
F
.57505 .40224 m .57376 .40031 L .57624 .39994 L F
.38582 .46787 m .38456 .46302 L .38676 .46569 L .198 .227 .666 r
F
.38456 .46302 m .38548 .46083 L .38676 .46569 L .232 .267 .693 r
F
.64477 .47167 m .64357 .46705 L .64588 .46974 L .268 .267 .673 r
F
.64357 .46705 m .64468 .46511 L .64588 .46974 L .291 .296 .693 r
F
.1099 .43066 m .11049 .42844 L .11197 .43108 L .43 .521 .85 r
F
.1099 .43066 m .10841 .42809 L .11049 .42844 L F
.84857 .40812 m .8501 .40583 L .85121 .40784 L .581 .648 .881 r
F
.84857 .40812 m .84746 .40613 L .8501 .40583 L F
.10118 .4229 m .10176 .42066 L .10329 .423 L .486 .58 .874 r
F
.10118 .4229 m .09965 .4206 L .10176 .42066 L F
.46921 .32893 m .4679 .32414 L .47027 .32654 L .248 .266 .683 r
F
.4679 .32414 m .46895 .32174 L .47027 .32654 L .213 .226 .657 r
F
.1149 .43664 m .1155 .43442 L .11694 .43736 L .379 .467 .825 r
F
.1149 .43664 m .11345 .43381 L .1155 .43442 L F
.49487 .36891 m .49595 .36657 L .49729 .36891 L .516 .581 .859 r
F
.49487 .36891 m .49353 .36653 L .49595 .36657 L F
.62023 .42504 m .62147 .42277 L .62275 .42522 L .512 .573 .853 r
F
.62023 .42504 m .61896 .42264 L .62147 .42277 L F
.47452 .34484 m .47557 .34247 L .47691 .34587 L .358 .395 .763 r
F
.47452 .34484 m .47319 .34124 L .47557 .34247 L F
.52875 .38605 m .52988 .38374 L .5312 .3857 L .578 .655 .889 r
F
.52875 .38605 m .52743 .38408 L .52988 .38374 L F
.87118 .41964 m .87274 .41736 L .87386 .41964 L .548 .603 .86 r
F
.87118 .41964 m .87006 .41741 L .87274 .41736 L F
.32656 .40571 m .32743 .40342 L .32888 .40539 L .571 .657 .895 r
F
.32656 .40571 m .3251 .40375 L .32743 .40342 L F
.6355 .44325 m .63676 .441 L .63806 .44439 L .415 .451 .789 r
F
.6355 .44325 m .63421 .44004 L .63676 .441 L F
.72724 .2589 m .72533 .24562 L .7286 .25645 L .125 .077 .528 r
F
.72533 .24562 m .72668 .24316 L .7286 .25645 L .098 .045 .503 r
F
.38468 .57393 m .38447 .56444 L .38507 .57308 L 0 0 .363 r
F
.38424 .5749 m .38447 .56444 L .38468 .57393 L 0 0 .392 r
F
.38507 .57308 m .38447 .56444 L .38529 .56261 L F
.48601 .36115 m .48709 .3588 L .48843 .36141 L .472 .529 .834 r
F
.48601 .36115 m .48467 .35847 L .48709 .3588 L F
.84483 .40644 m .84635 .40415 L .84746 .40613 L .584 .652 .883 r
F
.84483 .40644 m .84372 .40447 L .84635 .40415 L F
.48092 .35518 m .48199 .35283 L .48333 .35569 L .433 .483 .811 r
F
.48092 .35518 m .47959 .35221 L .48199 .35283 L F
.72888 .21272 m .73004 .22509 L .72861 .21321 L .085 .03 .491 r
F
.8198 .39739 m .82129 .39508 L .82241 .397 L .593 .665 .889 r
F
.8198 .39739 m .81868 .39548 L .82129 .39508 L F
.22216 .35436 m .22288 .35204 L .2243 .3549 L .388 .459 .812 r
F
.22216 .35436 m .22075 .35139 L .22288 .35204 L F
.79853 .39017 m .8 .38786 L .80113 .38979 L .591 .661 .887 r
F
.79853 .39017 m .7974 .38824 L .8 .38786 L F
.28024 .38949 m .28105 .38718 L .28255 .38911 L .577 .664 .897 r
F
.28024 .38949 m .27875 .38755 L .28105 .38718 L F
.57129 .40068 m .57247 .39838 L .57376 .40031 L .585 .664 .893 r
F
.57129 .40068 m .57 .39876 L .57247 .39838 L F
.30151 .39672 m .30235 .39442 L .30383 .39633 L .581 .669 .899 r
F
.30151 .39672 m .30003 .39481 L .30235 .39442 L F
.37933 .44708 m .38025 .44488 L .38158 .44847 L .344 .396 .772 r
F
.37933 .44708 m .378 .4437 L .38025 .44488 L F
.23588 .3681 m .23662 .3658 L .23809 .36812 L .494 .574 .864 r
F
.23588 .3681 m .23442 .36574 L .23662 .3658 L F
.55002 .39347 m .55118 .39116 L .55248 .39307 L .587 .666 .894 r
F
.55002 .39347 m .54872 .39155 L .55118 .39116 L F
.22716 .36034 m .2279 .35802 L .22934 .36063 L .439 .513 .838 r
F
.22716 .36034 m .22573 .35766 L .2279 .35802 L F
.52499 .38441 m .52611 .38209 L .52743 .38408 L .575 .652 .888 r
F
.52499 .38441 m .52366 .38242 L .52611 .38209 L F
.32277 .40409 m .32364 .40179 L .3251 .40375 L .574 .66 .896 r
F
.32277 .40409 m .32131 .40214 L .32364 .40179 L F
.49863 .37121 m .49972 .36887 L .50106 .37114 L .528 .596 .865 r
F
.49863 .37121 m .49729 .36891 L .49972 .36887 L F
.84109 .4048 m .84261 .40251 L .84372 .40447 L .586 .655 .885 r
F
.84109 .4048 m .83998 .40285 L .84261 .40251 L F
.45263 .44747 m .45691 .21307 L .45161 .4497 L 0 0 .27 r
F
.45263 .44747 m .45786 .21072 L .45691 .21307 L F
.6291 .43345 m .63035 .43119 L .63164 .43402 L .468 .518 .826 r
F
.6291 .43345 m .62782 .43071 L .63035 .43119 L F
.36299 .42544 m .36389 .42321 L .36528 .42565 L .49 .565 .859 r
F
.36299 .42544 m .36161 .42306 L .36389 .42321 L F
.7442 .36084 m .7455 .35867 L .74663 .36109 L .494 .535 .828 r
F
.7442 .36084 m .74307 .35835 L .7455 .35867 L F
.52122 .38273 m .52234 .38041 L .52366 .38242 L .571 .647 .886 r
F
.52122 .38273 m .5199 .38071 L .52234 .38041 L F
.73355 .34591 m .73484 .34371 L .73601 .3468 L .413 .432 .771 r
F
.73355 .34591 m .73237 .34267 L .73484 .34371 L F
.47319 .34124 m .47424 .33887 L .47557 .34247 L .334 .367 .747 r
F
.47319 .34124 m .47186 .33742 L .47424 .33887 L F
.73949 .35533 m .74078 .35315 L .74193 .35579 L .465 .498 .808 r
F
.73949 .35533 m .73834 .3526 L .74078 .35315 L F
.27645 .38792 m .27726 .38561 L .27875 .38755 L .575 .662 .897 r
F
.27645 .38792 m .27496 .38597 L .27726 .38561 L F
.7948 .38861 m .79626 .3863 L .7974 .38824 L .589 .659 .886 r
F
.7948 .38861 m .79366 .38667 L .79626 .3863 L F
.6001 .41203 m .60132 .40975 L .60259 .41183 L .562 .635 .881 r
F
.6001 .41203 m .59882 .40997 L .60132 .40975 L F
.60386 .41393 m .60509 .41165 L .60636 .41377 L .556 .628 .878 r
F
.60386 .41393 m .60259 .41183 L .60509 .41165 L F
.10481 .42538 m .10539 .42315 L .1069 .42559 L .467 .56 .866 r
F
.10481 .42538 m .10329 .423 L .10539 .42315 L F
.56753 .39914 m .56871 .39684 L .57 .39876 L .586 .665 .893 r
F
.56753 .39914 m .56624 .39723 L .56871 .39684 L F
.81607 .39587 m .81756 .39357 L .81868 .39548 L .593 .665 .889 r
F
.81607 .39587 m .81495 .39396 L .81756 .39357 L F
.29772 .39521 m .29855 .3929 L .30003 .39481 L .581 .669 .899 r
F
.29772 .39521 m .29624 .3933 L .29855 .3929 L F
.54626 .39194 m .54741 .38963 L .54872 .39155 L .586 .665 .893 r
F
.54626 .39194 m .54495 .39002 L .54741 .38963 L F
.47053 .33333 m .46921 .32893 L .47159 .33095 L .279 .303 .707 r
F
.46921 .32893 m .47027 .32654 L .47159 .33095 L .248 .266 .683 r
F
.59633 .41021 m .59755 .40792 L .59882 .40997 L .567 .642 .884 r
F
.59633 .41021 m .59506 .40818 L .59755 .40792 L F
.50239 .37337 m .50349 .37103 L .50482 .37324 L .539 .608 .871 r
F
.50239 .37337 m .50106 .37114 L .50349 .37103 L F
.12963 .53696 m .12951 .52595 L .13012 .53528 L 0 0 .279 r
F
.12951 .52595 m .12999 .52426 L .13012 .53528 L 0 0 .322 r
F
.60763 .41592 m .60886 .41364 L .61013 .41582 L .549 .619 .874 r
F
.60763 .41592 m .60636 .41377 L .60886 .41364 L F
.31899 .4025 m .31985 .4002 L .32131 .40214 L .576 .663 .897 r
F
.31899 .4025 m .31752 .40056 L .31985 .4002 L F
.38707 .47322 m .38582 .46787 L .38801 .47105 L .161 .185 .637 r
F
.38582 .46787 m .38676 .46569 L .38801 .47105 L .198 .227 .666 r
F
.83735 .40319 m .83887 .4009 L .83998 .40285 L .588 .658 .886 r
F
.83735 .40319 m .83624 .40125 L .83887 .4009 L F
.23955 .37041 m .2403 .36811 L .24176 .37035 L .51 .59 .871 r
F
.23955 .37041 m .23809 .36812 L .2403 .36811 L F
.51746 .381 m .51857 .37867 L .5199 .38071 L .567 .642 .884 r
F
.51746 .381 m .51613 .37895 L .51857 .37867 L F
.72748 .32761 m .72621 .32311 L .72876 .32539 L .32 .315 .697 r
F
.72621 .32311 m .72748 .32089 L .72876 .32539 L .297 .286 .678 r
F
.62402 .42774 m .62527 .42547 L .62655 .42805 L .497 .554 .844 r
F
.62402 .42774 m .62275 .42522 L .62527 .42547 L F
.59257 .40845 m .59378 .40616 L .59506 .40818 L .571 .647 .886 r
F
.59257 .40845 m .59129 .40645 L .59378 .40616 L F
.64736 .49074 m .6461 .48435 L .64847 .48883 L .195 .176 .608 r
F
.6461 .48435 m .64721 .48244 L .64847 .48883 L .22 .207 .631 r
F
.50616 .37541 m .50726 .37308 L .50859 .37522 L .548 .619 .875 r
F
.50616 .37541 m .50482 .37324 L .50726 .37308 L F
.12534 .45788 m .12412 .45401 L .12591 .45582 L .165 .238 .693 r
F
.12412 .45401 m .12469 .45194 L .12591 .45582 L .204 .28 .72 r
F
.12412 .45401 m .12286 .4504 L .12469 .45194 L F
.51369 .37921 m .5148 .37688 L .51613 .37895 L .561 .635 .882 r
F
.51369 .37921 m .51236 .37712 L .5148 .37688 L F
.13015 .48527 m .12921 .47909 L .13073 .48324 L 0 0 .502 r
F
.12921 .47909 m .12978 .47705 L .13073 .48324 L 0 .031 .548 r
F
.12652 .46205 m .12534 .45788 L .12709 .45999 L .123 .192 .663 r
F
.12534 .45788 m .12591 .45582 L .12709 .45999 L .165 .238 .693 r
F
.50992 .37735 m .51103 .37502 L .51236 .37712 L .555 .628 .879 r
F
.50992 .37735 m .50859 .37522 L .51103 .37502 L F
.64802 .50342 m .64774 .50178 L .6492 .50141 L .159 .132 .576 r
F
.64774 .50178 m .64869 .50017 L .6492 .50141 L F
.64663 .49523 m .64781 .49321 L .6492 .50141 L .186 .166 .601 r
F
.64802 .50342 m .6492 .50141 L .64955 .50373 L .159 .132 .576 r
F
.64946 .51314 m .64802 .50342 L .65065 .51114 L .133 .099 .551 r
F
.64946 .51314 m .65065 .51114 L .65098 .51368 L F
.65005 .51525 m .65098 .51368 L .65219 .52299 L F
.64946 .51314 m .65098 .51368 L .65005 .51525 L F
.65141 .51675 m .65098 .51368 L .65253 .51485 L .119 .082 .537 r
F
.65098 .51368 m .65032 .50891 L .65167 .51252 L F
.65098 .51368 m .65167 .51252 L .65253 .51485 L F
.65032 .50891 m .65 .50659 L .65058 .50847 L F
.65032 .50891 m .65058 .50847 L .65253 .51485 L F
.64865 .50526 m .64955 .50373 L .65032 .50891 L .159 .132 .576 r
F
.65005 .50937 m .65032 .50891 L .65065 .51114 L F
.64865 .50526 m .65032 .50891 L .65005 .50937 L F
.64802 .50342 m .64955 .50373 L .64865 .50526 L F
.65 .50659 m .64955 .50373 L .65112 .50469 L .144 .113 .561 r
F
.64955 .50373 m .64892 .49976 L .6502 .50263 L F
.64955 .50373 m .6502 .50263 L .65112 .50469 L F
.64892 .49976 m .64865 .49806 L .64915 .49938 L F
.64892 .49976 m .64915 .49938 L .65112 .50469 L F
.64774 .50178 m .64663 .49523 L .64869 .50017 L .159 .132 .576 r
F
.90678 .53768 m .90434 .52374 L .90839 .53555 L .215 .155 .57 r
F
.90434 .52374 m .90594 .5216 L .90839 .53555 L .235 .181 .59 r
F
.34313 .41245 m .34401 .4102 L .34543 .41226 L .55 .634 .887 r
F
.34313 .41245 m .34172 .41041 L .34401 .4102 L F
.27266 .38633 m .27347 .38401 L .27496 .38597 L .572 .659 .896 r
F
.27266 .38633 m .27117 .38436 L .27347 .38401 L F
.47186 .33742 m .47291 .33504 L .47424 .33887 L .308 .336 .728 r
F
.47186 .33742 m .47053 .33333 L .47291 .33504 L F
.6114 .41802 m .61263 .41574 L .61391 .41798 L .541 .608 .87 r
F
.6114 .41802 m .61013 .41582 L .61263 .41574 L F
.79106 .38703 m .79251 .38472 L .79366 .38667 L .587 .657 .885 r
F
.79106 .38703 m .78991 .38508 L .79251 .38472 L F
.34684 .41435 m .34772 .4121 L .34913 .4142 L .543 .626 .884 r
F
.34684 .41435 m .34543 .41226 L .34772 .4121 L F
.64598 .47677 m .64477 .47167 L .64709 .47484 L .244 .238 .653 r
F
.64477 .47167 m .64588 .46974 L .64709 .47484 L .268 .267 .673 r
F
.33942 .41063 m .3403 .40838 L .34172 .41041 L .556 .641 .889 r
F
.33942 .41063 m .338 .40863 L .3403 .40838 L F
.47053 .33333 m .47159 .33095 L .47291 .33504 L .279 .303 .707 r
F
.378 .4437 m .37892 .44149 L .38025 .44488 L .366 .422 .787 r
F
.378 .4437 m .37666 .44049 L .37892 .44149 L F
.56377 .39762 m .56494 .39531 L .56624 .39723 L .587 .666 .894 r
F
.56377 .39762 m .56247 .39571 L .56494 .39531 L F
.58881 .40675 m .59001 .40446 L .59129 .40645 L .575 .652 .888 r
F
.58881 .40675 m .58753 .40477 L .59001 .40446 L F
.08492 .41239 m .08547 .41014 L .08705 .4122 L .539 .635 .894 r
F
.08492 .41239 m .08334 .41035 L .08547 .41014 L F
.81234 .39436 m .81382 .39205 L .81495 .39396 L .593 .665 .889 r
F
.81234 .39436 m .81121 .39245 L .81382 .39205 L F
.24323 .37256 m .24398 .37027 L .24545 .37245 L .522 .604 .877 r
F
.24323 .37256 m .24176 .37035 L .24398 .37027 L F
.5425 .39041 m .54364 .3881 L .54495 .39002 L .585 .664 .893 r
F
.5425 .39041 m .54118 .38848 L .54364 .3881 L F
.72888 .21272 m .73113 .2231 L .73004 .22509 L .085 .03 .491 r
F
.7297 .21121 m .73113 .2231 L .72888 .21272 L F
.26177 .3819 m .26254 .37961 L .26402 .3816 L .561 .647 .892 r
F
.26177 .3819 m .26029 .3799 L .26254 .37961 L F
.08862 .41428 m .08918 .41204 L .09075 .41414 L .531 .626 .891 r
F
.08862 .41428 m .08705 .4122 L .08918 .41204 L F
.83361 .40162 m .83513 .39932 L .83624 .40125 L .59 .66 .887 r
F
.83361 .40162 m .8325 .39969 L .83513 .39932 L F
.29393 .39369 m .29476 .39139 L .29624 .3933 L .581 .669 .899 r
F
.29393 .39369 m .29244 .39178 L .29476 .39139 L F
.3152 .40093 m .31606 .39863 L .31752 .40056 L .578 .665 .898 r
F
.3152 .40093 m .31373 .399 L .31606 .39863 L F
.12286 .4504 m .12343 .44832 L .12469 .45194 L .239 .317 .743 r
F
.12286 .4504 m .12159 .44699 L .12343 .44832 L F
.35054 .41633 m .35143 .41409 L .35283 .41625 L .535 .616 .88 r
F
.35054 .41633 m .34913 .4142 L .35143 .41409 L F
.63421 .44004 m .63547 .43779 L .63676 .441 L .431 .47 .8 r
F
.63421 .44004 m .63292 .43697 L .63547 .43779 L F
.0812 .41057 m .08176 .40832 L .08334 .41035 L .546 .642 .896 r
F
.0812 .41057 m .07962 .40856 L .08176 .40832 L F
.72508 .28395 m .72376 .27641 L .72617 .28202 L .174 .136 .572 r
F
.72376 .27641 m .72485 .27447 L .72617 .28202 L .151 .108 .551 r
F
.48977 .36396 m .49085 .36161 L .49219 .3641 L .492 .552 .846 r
F
.48977 .36396 m .48843 .36141 L .49085 .36161 L F
.20835 .27383 m .20781 .26418 L .20898 .27168 L 0 0 .365 r
F
.20781 .26418 m .20844 .26202 L .20898 .27168 L 0 0 .317 r
F
.75341 .36828 m .75482 .36594 L .75601 .36828 L .531 .583 .852 r
F
.75341 .36828 m .75221 .3659 L .75482 .36594 L F
.20854 .30958 m .20754 .30352 L .20921 .30734 L 0 .025 .535 r
F
.20754 .30352 m .20821 .30127 L .20921 .30734 L 0 0 .489 r
F
.37168 .43387 m .37259 .43165 L .37395 .43448 L .435 .501 .829 r
F
.37168 .43387 m .37031 .43114 L .37259 .43165 L F
.46765 .31647 m .46636 .31061 L .4687 .31406 L .177 .184 .628 r
F
.46636 .31061 m .4674 .30819 L .4687 .31406 L .138 .139 .596 r
F
.09231 .41627 m .09288 .41403 L .09444 .41619 L .521 .616 .887 r
F
.09231 .41627 m .09075 .41414 L .09288 .41403 L F
.07748 .40882 m .07803 .40657 L .07962 .40856 L .552 .648 .898 r
F
.07748 .40882 m .07589 .40684 L .07803 .40657 L F
.25805 .38018 m .25882 .37789 L .26029 .3799 L .556 .641 .89 r
F
.25805 .38018 m .25657 .37815 L .25882 .37789 L F
.26888 .3847 m .26967 .38238 L .27117 .38436 L .569 .655 .895 r
F
.26888 .3847 m .26738 .38272 L .26967 .38238 L F
.73237 .34267 m .73365 .34047 L .73484 .34371 L .397 .412 .759 r
F
.73237 .34267 m .73117 .33925 L .73365 .34047 L F
.24692 .3746 m .24768 .37231 L .24915 .37444 L .533 .616 .881 r
F
.24692 .3746 m .24545 .37245 L .24768 .37231 L F
.12766 .46657 m .12652 .46205 L .12824 .46452 L .077 .142 .629 r
F
.12652 .46205 m .12709 .45999 L .12824 .46452 L .123 .192 .663 r
F
.78731 .38543 m .78877 .38311 L .78991 .38508 L .585 .654 .884 r
F
.78731 .38543 m .78617 .38345 L .78877 .38311 L F
.11345 .43381 m .11404 .43159 L .1155 .43442 L .398 .487 .834 r
F
.11345 .43381 m .11197 .43108 L .11404 .43159 L F
.58505 .40509 m .58625 .40279 L .58753 .40477 L .578 .655 .889 r
F
.58505 .40509 m .58376 .40313 L .58625 .40279 L F
.61518 .42025 m .61642 .41797 L .61769 .42029 L .531 .596 .864 r
F
.61518 .42025 m .61391 .41798 L .61642 .41797 L F
.25433 .3784 m .2551 .3761 L .25657 .37815 L .549 .634 .887 r
F
.25433 .3784 m .25286 .37633 L .2551 .3761 L F
.25062 .37654 m .25139 .37425 L .25286 .37633 L .542 .626 .884 r
F
.25062 .37654 m .24915 .37444 L .25139 .37425 L F
.23078 .36316 m .23152 .36085 L .23297 .36332 L .464 .541 .851 r
F
.23078 .36316 m .22934 .36063 L .23152 .36085 L F
.35424 .41843 m .35513 .41619 L .35653 .41841 L .525 .605 .876 r
F
.35424 .41843 m .35283 .41625 L .35513 .41619 L F
.21006 .32215 m .20894 .31724 L .21073 .31993 L .091 .135 .615 r
F
.20894 .31724 m .20961 .31501 L .21073 .31993 L .042 .082 .577 r
F
.20796 .29215 m .20715 .28423 L .20863 .28989 L 0 0 .441 r
F
.20715 .28423 m .20781 .28197 L .20863 .28989 L 0 0 .391 r
F
.07375 .40713 m .07429 .40487 L .07589 .40684 L .557 .653 .899 r
F
.07375 .40713 m .07215 .40517 L .07429 .40487 L F
.36666 .42815 m .36756 .42592 L .36894 .4285 L .471 .543 .849 r
F
.36666 .42815 m .36528 .42565 L .36756 .42592 L F
.64828 .51514 m .64683 .50543 L .64946 .51314 L .133 .099 .551 r
F
.64683 .50543 m .64802 .50342 L .64946 .51314 L .159 .132 .576 r
F
.53873 .38886 m .53987 .38655 L .54118 .38848 L .584 .662 .892 r
F
.53873 .38886 m .53742 .38693 L .53987 .38655 L F
.82988 .40006 m .83139 .39776 L .8325 .39969 L .591 .662 .888 r
F
.82988 .40006 m .82876 .39814 L .83139 .39776 L F
.56001 .3961 m .56117 .39379 L .56247 .39571 L .588 .667 .894 r
F
.56001 .3961 m .55871 .39419 L .56117 .39379 L F
.13051 .51627 m .13108 .51428 L .13114 .51649 L 0 0 .351 r
F
.13048 .52257 m .13036 .51918 L .13097 .52088 L 0 0 .322 r
F
.13036 .51918 m .13067 .51811 L .13097 .52088 L F
.13048 .52257 m .13097 .52088 L .13102 .52443 L F
.13068 .52558 m .13102 .52443 L .13111 .53191 L F
.13048 .52257 m .13102 .52443 L .13068 .52558 L F
.13067 .51811 m .13114 .51649 L .13131 .52344 L 0 0 .351 r
F
.13118 .52389 m .13131 .52344 L .13137 .52611 L F
.13111 .53191 m .13107 .52912 L .1316 .53022 L 0 0 .279 r
F
.13107 .52912 m .13097 .52088 L .13144 .52786 L F
.13107 .52912 m .13144 .52786 L .1316 .53022 L F
.13137 .52611 m .13195 .52412 L .13194 .52614 L 0 0 .3 r
F
.13111 .53191 m .1316 .53022 L .13153 .53642 L 0 0 .279 r
F
.13126 .53733 m .13153 .53642 L .13145 .54379 L F
.13111 .53191 m .13153 .53642 L .13126 .53733 L F
.13144 .52786 m .13194 .52614 L .13191 .53512 L 0 0 .3 r
F
.13176 .53564 m .13191 .53512 L .13189 .53903 L F
.13145 .54379 m .13147 .54183 L .13194 .54211 L 0 0 .239 r
F
.13147 .54183 m .1316 .53022 L .13189 .54039 L F
.13147 .54183 m .13189 .54039 L .13194 .54211 L F
.13242 .53859 m .13189 .53903 L .13247 .53704 L 0 0 .252 r
F
.13141 .55502 m .13145 .54379 L .13194 .54211 L 0 0 .239 r
F
.13139 .55555 m .13139 .55508 L .13141 .55502 L F
.13139 .55508 m .13145 .54379 L .13141 .55502 L F
.13151 .55514 m .13194 .54211 L .13189 .55387 L 0 0 .202 r
F
.13139 .55555 m .13194 .54211 L .13151 .55514 L 0 0 .239 r
F
.13191 .55334 m .13189 .54039 L .13242 .53859 L 0 0 .252 r
F
.13189 .55387 m .13189 .55341 L .13191 .55334 L F
.13189 .55341 m .13189 .54039 L .13191 .55334 L F
.13189 .54039 m .13189 .53903 L .13242 .53859 L F
.13144 .52786 m .13191 .53512 L .13176 .53564 L 0 0 .3 r
F
.13137 .52611 m .13194 .52614 L .13144 .52786 L F
.13067 .51811 m .13131 .52344 L .13118 .52389 L 0 0 .351 r
F
.13051 .51627 m .13114 .51649 L .13067 .51811 L F
.13036 .51918 m .13014 .51337 L .13067 .51811 L 0 0 .322 r
F
.22075 .35139 m .22148 .34907 L .22288 .35204 L .367 .436 .8 r
F
.22075 .35139 m .21935 .3483 L .22148 .34907 L F
.31141 .39938 m .31226 .39708 L .31373 .399 L .579 .667 .898 r
F
.31141 .39938 m .30994 .39746 L .31226 .39708 L F
.09599 .41837 m .09656 .41613 L .09811 .41835 L .509 .603 .883 r
F
.09599 .41837 m .09444 .41619 L .09656 .41613 L F
.8086 .39284 m .81008 .39053 L .81121 .39245 L .593 .665 .889 r
F
.8086 .39284 m .80748 .39093 L .81008 .39053 L F
.74775 .36346 m .74905 .36129 L .75017 .3636 L .51 .555 .838 r
F
.74775 .36346 m .74663 .36109 L .74905 .36129 L F
.47959 .35221 m .48065 .34985 L .48199 .35283 L .417 .464 .801 r
F
.47959 .35221 m .47825 .34911 L .48065 .34985 L F
.26509 .38304 m .26588 .38072 L .26738 .38272 L .565 .651 .893 r
F
.26509 .38304 m .26359 .38104 L .26588 .38072 L F
.29013 .39218 m .29096 .38987 L .29244 .39178 L .58 .668 .899 r
F
.29013 .39218 m .28865 .39026 L .29096 .38987 L F
.72873 .33176 m .72748 .32761 L .73 .32955 L .341 .342 .715 r
F
.72748 .32761 m .72876 .32539 L .73 .32955 L .32 .315 .697 r
F
.10841 .42809 m .10899 .42586 L .11049 .42844 L .444 .535 .856 r
F
.10841 .42809 m .1069 .42559 L .10899 .42586 L F
.21873 .34805 m .21941 .34585 L .22073 .34881 L .337 .403 .783 r
F
.21873 .34805 m .21744 .34496 L .21941 .34585 L F
.78357 .38379 m .78502 .38146 L .78617 .38345 L .582 .65 .882 r
F
.78357 .38379 m .78242 .38179 L .78502 .38146 L F
.12159 .44699 m .12215 .44492 L .12343 .44832 L .271 .352 .763 r
F
.12159 .44699 m .12028 .44377 L .12215 .44492 L F
.58129 .40347 m .58248 .40117 L .58376 .40313 L .581 .659 .891 r
F
.58129 .40347 m .58 .40152 L .58248 .40117 L F
.7572 .37058 m .75862 .36824 L .75981 .37051 L .542 .597 .858 r
F
.7572 .37058 m .75601 .36828 L .75862 .36824 L F
.73117 .33925 m .73245 .33705 L .73365 .34047 L .38 .39 .745 r
F
.73117 .33925 m .72995 .33563 L .73245 .33705 L F
.48467 .35847 m .48574 .35611 L .48709 .3588 L .46 .515 .828 r
F
.48467 .35847 m .48333 .35569 L .48574 .35611 L F
.35792 .42066 m .35882 .41842 L .36021 .42072 L .513 .591 .87 r
F
.35792 .42066 m .35653 .41841 L .35882 .41842 L F
.33644 .4088 m .33732 .40651 L .33877 .40854 L .561 .646 .891 r
F
.33644 .4088 m .33499 .40678 L .33732 .40651 L F
.77982 .3821 m .78126 .37978 L .78242 .38179 L .579 .646 .881 r
F
.77982 .3821 m .77866 .38008 L .78126 .37978 L F
.53497 .3873 m .5361 .38498 L .53742 .38693 L .582 .66 .891 r
F
.53497 .3873 m .53365 .38534 L .5361 .38498 L F
.73834 .3526 m .73963 .35041 L .74078 .35315 L .454 .484 .8 r
F
.73834 .3526 m .73718 .34976 L .73963 .35041 L F
.85872 .41142 m .86027 .40913 L .86138 .41121 L .571 .634 .875 r
F
.85872 .41142 m .85761 .40935 L .86027 .40913 L F
.86249 .41332 m .86404 .41103 L .86515 .41316 L .565 .627 .872 r
F
.86249 .41332 m .86138 .41121 L .86404 .41103 L F
.22573 .35766 m .22646 .35534 L .2279 .35802 L .424 .497 .831 r
F
.22573 .35766 m .2243 .3549 L .22646 .35534 L F
.82615 .39852 m .82765 .39622 L .82876 .39814 L .592 .664 .888 r
F
.82615 .39852 m .82503 .39661 L .82765 .39622 L F
.61896 .42264 m .6202 .42037 L .62147 .42277 L .519 .581 .857 r
F
.61896 .42264 m .61769 .42029 L .6202 .42037 L F
.30762 .39785 m .30847 .39555 L .30994 .39746 L .58 .668 .899 r
F
.30762 .39785 m .30615 .39594 L .30847 .39555 L F
.09965 .4206 m .10022 .41836 L .10176 .42066 L .494 .588 .878 r
F
.09965 .4206 m .09811 .41835 L .10022 .41836 L F
.21256 .21227 m .2126 .21787 L .21188 .22041 L 0 0 .219 r
F
.21276 .21157 m .2126 .21787 L .21256 .21227 L F
.55624 .39459 m .55741 .39228 L .55871 .39419 L .588 .667 .894 r
F
.55624 .39459 m .55494 .39267 L .55741 .39228 L F
.20821 .30127 m .20729 .2944 L .20888 .29902 L 0 0 .489 r
F
.20729 .2944 m .20796 .29215 L .20888 .29902 L 0 0 .441 r
F
.80487 .39132 m .80635 .38901 L .80748 .39093 L .592 .664 .888 r
F
.80487 .39132 m .80374 .3894 L .80635 .38901 L F
.72627 .27452 m .72453 .26377 L .72762 .2721 L .154 .112 .554 r
F
.72453 .26377 m .72588 .26134 L .72762 .2721 L .125 .077 .528 r
F
.72995 .33563 m .72873 .33176 L .73123 .33342 L .361 .367 .731 r
F
.72873 .33176 m .73 .32955 L .73123 .33342 L .341 .342 .715 r
F
.85496 .40959 m .8565 .4073 L .85761 .40935 L .575 .64 .878 r
F
.85496 .40959 m .85385 .40756 L .8565 .4073 L F
.49353 .36653 m .49461 .36419 L .49595 .36657 L .509 .572 .855 r
F
.49353 .36653 m .49219 .3641 L .49461 .36419 L F
.28634 .39065 m .28716 .38834 L .28865 .39026 L .579 .667 .898 r
F
.28634 .39065 m .28485 .38872 L .28716 .38834 L F
.76099 .37274 m .76241 .3704 L .76359 .3726 L .551 .609 .864 r
F
.76099 .37274 m .75981 .37051 L .76241 .3704 L F
.72619 .31597 m .72486 .31055 L .72746 .31374 L .272 .256 .658 r
F
.72486 .31055 m .72613 .30831 L .72746 .31374 L .247 .225 .636 r
F
.37666 .44049 m .37758 .43827 L .37892 .44149 L .386 .445 .799 r
F
.37666 .44049 m .37531 .43742 L .37758 .43827 L F
.86627 .41531 m .86782 .41302 L .86894 .4152 L .559 .618 .868 r
F
.86627 .41531 m .86515 .41316 L .86782 .41302 L F
.57752 .40187 m .57871 .39958 L .58 .40152 L .583 .661 .892 r
F
.57752 .40187 m .57624 .39994 L .57871 .39958 L F
.72995 .33563 m .73123 .33342 L .73245 .33705 L .361 .367 .731 r
F
.47099 .21186 m .47167 .22731 L .47084 .21223 L 0 0 .398 r
F
.33266 .40707 m .33354 .40478 L .33499 .40678 L .565 .651 .893 r
F
.33266 .40707 m .33121 .40508 L .33354 .40478 L F
.77606 .38037 m .7775 .37804 L .77866 .38008 L .575 .64 .878 r
F
.77606 .38037 m .7749 .37832 L .7775 .37804 L F
.62782 .43071 m .62907 .42845 L .63035 .43119 L .479 .531 .833 r
F
.62782 .43071 m .62655 .42805 L .62907 .42845 L F
.74307 .35835 m .74437 .35617 L .7455 .35867 L .485 .524 .822 r
F
.74307 .35835 m .74193 .35579 L .74437 .35617 L F
.12659 .57175 m .12703 .55879 L .12696 .5705 L 0 0 .202 r
F
.12647 .57215 m .12703 .55879 L .12659 .57175 L 0 0 .239 r
F
.12696 .5705 m .12703 .55879 L .12752 .55714 L F
.12875 .47154 m .12766 .46657 L .12933 .46949 L .028 .088 .59 r
F
.12766 .46657 m .12824 .46452 L .12933 .46949 L .077 .142 .629 r
F
.11837 .44043 m .11897 .43821 L .12038 .44143 L .334 .419 .8 r
F
.11837 .44043 m .11694 .43736 L .11897 .43821 L F
.85121 .40784 m .85274 .40554 L .85385 .40756 L .579 .646 .88 r
F
.85121 .40784 m .8501 .40583 L .85274 .40554 L F
.76477 .37478 m .76619 .37244 L .76737 .37459 L .558 .618 .869 r
F
.76477 .37478 m .76359 .3726 L .76619 .37244 L F
.7723 .37858 m .77374 .37625 L .7749 .37832 L .57 .634 .876 r
F
.7723 .37858 m .77114 .37649 L .77374 .37625 L F
.3883 .47922 m .38707 .47322 L .38923 .47705 L .123 .14 .605 r
F
.38707 .47322 m .38801 .47105 L .38923 .47705 L .161 .185 .637 r
F
.76854 .37672 m .76997 .37439 L .77114 .37649 L .565 .627 .872 r
F
.76854 .37672 m .76737 .37459 L .76997 .37439 L F
.23442 .36574 m .23517 .36343 L .23662 .3658 L .485 .564 .86 r
F
.23442 .36574 m .23297 .36332 L .23517 .36343 L F
.5312 .3857 m .53233 .38338 L .53365 .38534 L .579 .657 .89 r
F
.5312 .3857 m .52988 .38374 L .53233 .38338 L F
.87006 .41741 m .87161 .41513 L .87274 .41736 L .552 .609 .863 r
F
.87006 .41741 m .86894 .4152 L .87161 .41513 L F
.72548 .30742 m .7243 .30216 L .72656 .30551 L .242 .22 .633 r
F
.7243 .30216 m .72539 .30025 L .72656 .30551 L .22 .192 .613 r
F
.32888 .40539 m .32975 .40309 L .33121 .40508 L .569 .655 .894 r
F
.32888 .40539 m .32743 .40342 L .32975 .40309 L F
.75129 .36587 m .75259 .3637 L .75371 .36593 L .523 .572 .847 r
F
.75129 .36587 m .75017 .3636 L .75259 .3637 L F
.12028 .44377 m .12085 .44169 L .12215 .44492 L .3 .383 .781 r
F
.12028 .44377 m .11896 .44071 L .12085 .44169 L F
.82241 .397 m .82391 .39469 L .82503 .39661 L .593 .665 .889 r
F
.82241 .397 m .82129 .39508 L .82391 .39469 L F
.84746 .40613 m .84899 .40384 L .8501 .40583 L .582 .65 .882 r
F
.84746 .40613 m .84635 .40415 L .84899 .40384 L F
.63292 .43697 m .63418 .43471 L .63547 .43779 L .444 .487 .81 r
F
.63292 .43697 m .63164 .43402 L .63418 .43471 L F
.30383 .39633 m .30467 .39402 L .30615 .39594 L .581 .669 .899 r
F
.30383 .39633 m .30235 .39442 L .30467 .39402 L F
.80113 .38979 m .80261 .38747 L .80374 .3894 L .591 .662 .888 r
F
.80113 .38979 m .8 .38786 L .80261 .38747 L F
.55248 .39307 m .55364 .39076 L .55494 .39267 L .587 .667 .894 r
F
.55248 .39307 m .55118 .39116 L .55364 .39076 L F
.28255 .38911 m .28336 .38679 L .28485 .38872 L .578 .665 .898 r
F
.28255 .38911 m .28105 .38718 L .28336 .38679 L F
.57376 .40031 m .57495 .39801 L .57624 .39994 L .585 .663 .892 r
F
.57376 .40031 m .57247 .39838 L .57495 .39801 L F
.90648 .56012 m .90357 .54193 L .90809 .55801 L .197 .131 .551 r
F
.90357 .54193 m .90517 .53981 L .90809 .55801 L .215 .155 .57 r
F
.36161 .42306 m .36251 .42082 L .36389 .42321 L .498 .574 .863 r
F
.36161 .42306 m .36021 .42072 L .36251 .42082 L F
.38896 .53929 m .38807 .52516 L .3899 .53719 L 0 0 .422 r
F
.38807 .52516 m .389 .52305 L .3899 .53719 L 0 0 .459 r
F
.38986 .50752 m .38877 .49822 L .3908 .50539 L .001 0 .497 r
F
.38877 .49822 m .3897 .49607 L .3908 .50539 L .042 .045 .534 r
F
.21744 .34496 m .21811 .34276 L .21941 .34585 L .311 .375 .767 r
F
.21744 .34496 m .21615 .34172 L .21811 .34276 L F
.49729 .36891 m .49838 .36657 L .49972 .36887 L .522 .589 .862 r
F
.49729 .36891 m .49595 .36657 L .49838 .36657 L F
.52743 .38408 m .52856 .38176 L .52988 .38374 L .577 .654 .889 r
F
.52743 .38408 m .52611 .38209 L .52856 .38176 L F
.10329 .423 m .10387 .42076 L .10539 .42315 L .477 .57 .871 r
F
.10329 .423 m .10176 .42066 L .10387 .42076 L F
.64411 .57284 m .6433 .56335 L .64463 .572 L .052 0 .471 r
F
.64352 .57382 m .6433 .56335 L .64411 .57284 L .073 .025 .492 r
F
.3251 .40375 m .32597 .40145 L .32743 .40342 L .572 .659 .896 r
F
.3251 .40375 m .32364 .40179 L .32597 .40145 L F
.72526 .29247 m .724 .28587 L .72634 .29055 L .197 .164 .593 r
F
.724 .28587 m .72508 .28395 L .72634 .29055 L .174 .136 .572 r
F
.84372 .40447 m .84524 .40217 L .84635 .40415 L .585 .654 .884 r
F
.84372 .40447 m .84261 .40251 L .84524 .40217 L F
.46688 .28505 m .46581 .27686 L .4678 .2829 L .043 .03 .515 r
F
.46581 .27686 m .46673 .27471 L .4678 .2829 L .006 0 .482 r
F
.64721 .48244 m .64598 .47677 L .64833 .48051 L .22 .207 .631 r
F
.64598 .47677 m .64709 .47484 L .64833 .48051 L .244 .238 .653 r
F
.21122 .32665 m .21006 .32215 L .21189 .32443 L .136 .185 .649 r
F
.21006 .32215 m .21073 .31993 L .21189 .32443 L .091 .135 .615 r
F
.47099 .21186 m .47265 .22497 L .47167 .22731 L 0 0 .398 r
F
.47181 .20988 m .47265 .22497 L .47099 .21186 L F
.62275 .42522 m .62399 .42295 L .62527 .42547 L .505 .564 .849 r
F
.62275 .42522 m .62147 .42277 L .62399 .42295 L F
.37031 .43114 m .37122 .42891 L .37259 .43165 L .448 .517 .836 r
F
.37031 .43114 m .36894 .4285 L .37122 .42891 L F
.47825 .34911 m .47931 .34675 L .48065 .34985 L .399 .443 .79 r
F
.47825 .34911 m .47691 .34587 L .47931 .34675 L F
.7974 .38824 m .79886 .38592 L .8 .38786 L .59 .66 .887 r
F
.7974 .38824 m .79626 .3863 L .79886 .38592 L F
.81868 .39548 m .82017 .39317 L .82129 .39508 L .593 .665 .889 r
F
.81868 .39548 m .81756 .39357 L .82017 .39317 L F
.27875 .38755 m .27956 .38523 L .28105 .38718 L .576 .663 .897 r
F
.27875 .38755 m .27726 .38561 L .27956 .38523 L F
.57 .39876 m .57118 .39646 L .57247 .39838 L .586 .665 .893 r
F
.57 .39876 m .56871 .39684 L .57118 .39646 L F
.30003 .39481 m .30087 .3925 L .30235 .39442 L .581 .669 .899 r
F
.30003 .39481 m .29855 .3929 L .30087 .3925 L F
.52366 .38242 m .52478 .38009 L .52611 .38209 L .573 .649 .887 r
F
.52366 .38242 m .52234 .38041 L .52478 .38009 L F
.54872 .39155 m .54987 .38924 L .55118 .39116 L .587 .666 .893 r
F
.54872 .39155 m .54741 .38963 L .54987 .38924 L F
.3897 .49607 m .38855 .48819 L .39064 .49392 L .042 .045 .534 r
F
.38855 .48819 m .38949 .48604 L .39064 .49392 L .083 .093 .571 r
F
.13113 .50255 m .13042 .49435 L .1317 .50053 L 0 0 .402 r
F
.13042 .49435 m .13099 .49233 L .1317 .50053 L 0 0 .453 r
F
.23809 .36812 m .23883 .36582 L .2403 .36811 L .502 .582 .868 r
F
.23809 .36812 m .23662 .3658 L .23883 .36582 L F
.11197 .43108 m .11256 .42885 L .11404 .43159 L .415 .505 .843 r
F
.11197 .43108 m .11049 .42844 L .11256 .42885 L F
.64333 .46029 m .642 .45587 L .64461 .45806 L .317 .328 .714 r
F
.642 .45587 m .64327 .45364 L .64461 .45806 L .34 .357 .732 r
F
.642 .45587 m .64068 .45178 L .64327 .45364 L F
.72539 .30025 m .72418 .29439 L .72647 .29834 L .22 .192 .613 r
F
.72418 .29439 m .72526 .29247 L .72647 .29834 L .197 .164 .593 r
F
.32131 .40214 m .32218 .39984 L .32364 .40179 L .575 .662 .897 r
F
.32131 .40214 m .31985 .4002 L .32218 .39984 L F
.50106 .37114 m .50215 .3688 L .50349 .37103 L .534 .602 .868 r
F
.50106 .37114 m .49972 .36887 L .50215 .3688 L F
.64068 .45178 m .64195 .44954 L .64327 .45364 L .361 .384 .749 r
F
.64068 .45178 m .63937 .44797 L .64195 .44954 L F
.83998 .40285 m .8415 .40055 L .84261 .40251 L .587 .657 .885 r
F
.83998 .40285 m .83887 .4009 L .8415 .40055 L F
.60259 .41183 m .60381 .40954 L .60509 .41165 L .559 .632 .88 r
F
.60259 .41183 m .60132 .40975 L .60381 .40954 L F
.4674 .30819 m .46613 .30158 L .46845 .30577 L .138 .139 .596 r
F
.46613 .30158 m .46717 .29915 L .46845 .30577 L .097 .092 .562 r
F
.59882 .40997 m .60004 .40768 L .60132 .40975 L .565 .639 .883 r
F
.59882 .40997 m .59755 .40792 L .60004 .40768 L F
.60636 .41377 m .60758 .41149 L .60886 .41364 L .553 .623 .876 r
F
.60636 .41377 m .60509 .41165 L .60758 .41149 L F
.5199 .38071 m .52101 .37838 L .52234 .38041 L .569 .644 .885 r
F
.5199 .38071 m .51857 .37867 L .52101 .37838 L F
.48843 .36141 m .4895 .35906 L .49085 .36161 L .482 .541 .84 r
F
.48843 .36141 m .48709 .3588 L .4895 .35906 L F
.73718 .34976 m .73847 .34757 L .73963 .35041 L .442 .468 .791 r
F
.73718 .34976 m .73601 .3468 L .73847 .34757 L F
.59506 .40818 m .59627 .40589 L .59755 .40792 L .569 .644 .885 r
F
.59506 .40818 m .59378 .40616 L .59627 .40589 L F
.37531 .43742 m .37623 .4352 L .37758 .43827 L .404 .466 .81 r
F
.37531 .43742 m .37395 .43448 L .37623 .4352 L F
.27496 .38597 m .27577 .38365 L .27726 .38561 L .574 .66 .896 r
F
.27496 .38597 m .27347 .38401 L .27577 .38365 L F
.79366 .38667 m .79512 .38435 L .79626 .3863 L .588 .658 .886 r
F
.79366 .38667 m .79251 .38472 L .79512 .38435 L F
.50482 .37324 m .50592 .3709 L .50726 .37308 L .544 .614 .873 r
F
.50482 .37324 m .50349 .37103 L .50592 .3709 L F
.21615 .34172 m .21683 .33952 L .21811 .34276 L .283 .344 .75 r
F
.21615 .34172 m .21488 .3383 L .21683 .33952 L F
.61013 .41582 m .61136 .41354 L .61263 .41574 L .545 .614 .872 r
F
.61013 .41582 m .60886 .41364 L .61136 .41354 L F
.22934 .36063 m .23007 .35831 L .23152 .36085 L .452 .528 .845 r
F
.22934 .36063 m .2279 .35802 L .23007 .35831 L F
.51613 .37895 m .51724 .37662 L .51857 .37867 L .564 .639 .883 r
F
.51613 .37895 m .5148 .37688 L .51724 .37662 L F
.64468 .46511 m .64333 .46029 L .64596 .46289 L .293 .298 .694 r
F
.64333 .46029 m .64461 .45806 L .64596 .46289 L .317 .328 .714 r
F
.56624 .39723 m .56741 .39492 L .56871 .39684 L .587 .666 .893 r
F
.56624 .39723 m .56494 .39531 L .56741 .39492 L F
.81495 .39396 m .81644 .39165 L .81756 .39357 L .593 .665 .889 r
F
.81495 .39396 m .81382 .39205 L .81644 .39165 L F
.74663 .36109 m .74793 .35892 L .74905 .36129 L .502 .546 .833 r
F
.74663 .36109 m .7455 .35867 L .74793 .35892 L F
.29624 .3933 m .29707 .39099 L .29855 .3929 L .581 .669 .899 r
F
.29624 .3933 m .29476 .39139 L .29707 .39099 L F
.54495 .39002 m .5461 .38771 L .54741 .38963 L .586 .665 .893 r
F
.54495 .39002 m .54364 .3881 L .5461 .38771 L F
.21329 .20973 m .2126 .21787 L .21276 .21157 L 0 0 .219 r
F
.24176 .37035 m .24251 .36805 L .24398 .37027 L .516 .598 .874 r
F
.24176 .37035 m .2403 .36811 L .24251 .36805 L F
.36528 .42565 m .36618 .42342 L .36756 .42592 L .481 .555 .854 r
F
.36528 .42565 m .36389 .42321 L .36618 .42342 L F
.11694 .43736 m .11754 .43514 L .11897 .43821 L .357 .444 .813 r
F
.11694 .43736 m .1155 .43442 L .11754 .43514 L F
.50859 .37522 m .50969 .37289 L .51103 .37502 L .552 .623 .877 r
F
.50859 .37522 m .50726 .37308 L .50969 .37289 L F
.46895 .32174 m .46765 .31647 L .47 .31934 L .213 .226 .657 r
F
.46765 .31647 m .4687 .31406 L .47 .31934 L .177 .184 .628 r
F
.51236 .37712 m .51347 .37479 L .5148 .37688 L .558 .632 .88 r
F
.51236 .37712 m .51103 .37502 L .51347 .37479 L F
.34543 .41226 m .34631 .41001 L .34772 .4121 L .547 .63 .885 r
F
.34543 .41226 m .34401 .4102 L .34631 .41001 L F
.31752 .40056 m .31838 .39826 L .31985 .4002 L .577 .664 .897 r
F
.31752 .40056 m .31606 .39863 L .31838 .39826 L F
.83624 .40125 m .83775 .39895 L .83887 .4009 L .589 .659 .886 r
F
.83624 .40125 m .83513 .39932 L .83775 .39895 L F
.34172 .41041 m .34259 .40816 L .34401 .4102 L .553 .637 .888 r
F
.34172 .41041 m .3403 .40838 L .34259 .40816 L F
.63937 .44797 m .64063 .44573 L .64195 .44954 L .381 .408 .764 r
F
.63937 .44797 m .63806 .44439 L .64063 .44573 L F
.59129 .40645 m .5925 .40416 L .59378 .40616 L .573 .649 .887 r
F
.59129 .40645 m .59001 .40446 L .5925 .40416 L F
.13108 .51428 m .13055 .50456 L .13166 .51227 L 0 0 .351 r
F
.13055 .50456 m .13113 .50255 L .13166 .51227 L 0 0 .402 r
F
.34913 .4142 m .35002 .41196 L .35143 .41409 L .539 .621 .882 r
F
.34913 .4142 m .34772 .4121 L .35002 .41196 L F
.12978 .47705 m .12875 .47154 L .13036 .475 L 0 .031 .548 r
F
.12875 .47154 m .12933 .46949 L .13036 .475 L .028 .088 .59 r
F
.1069 .42559 m .10749 .42336 L .10899 .42586 L .456 .548 .862 r
F
.1069 .42559 m .10539 .42315 L .10749 .42336 L F
.08705 .4122 m .08761 .40995 L .08918 .41204 L .535 .63 .892 r
F
.08705 .4122 m .08547 .41014 L .08761 .40995 L F
.46979 .24819 m .46874 .23431 L .47077 .24587 L 0 0 .431 r
F
.46874 .23431 m .46971 .23198 L .47077 .24587 L 0 0 .398 r
F
.48333 .35569 m .4844 .35334 L .48574 .35611 L .447 .499 .82 r
F
.48333 .35569 m .48199 .35283 L .4844 .35334 L F
.08334 .41035 m .08389 .4081 L .08547 .41014 L .543 .638 .895 r
F
.08334 .41035 m .08176 .40832 L .08389 .4081 L F
.2243 .3549 m .22503 .35258 L .22646 .35534 L .407 .479 .822 r
F
.2243 .3549 m .22288 .35204 L .22503 .35258 L F
.21241 .33081 m .21122 .32665 L .21309 .32859 L .178 .23 .679 r
F
.21122 .32665 m .21189 .32443 L .21309 .32859 L .136 .185 .649 r
F
.27117 .38436 m .27197 .38204 L .27347 .38401 L .571 .657 .895 r
F
.27117 .38436 m .26967 .38238 L .27197 .38204 L F
.09075 .41414 m .09131 .41189 L .09288 .41403 L .526 .621 .889 r
F
.09075 .41414 m .08918 .41204 L .09131 .41189 L F
.61391 .41798 m .61514 .4157 L .61642 .41797 L .536 .602 .867 r
F
.61391 .41798 m .61263 .41574 L .61514 .4157 L F
.78991 .38508 m .79137 .38276 L .79251 .38472 L .586 .655 .885 r
F
.78991 .38508 m .78877 .38311 L .79137 .38276 L F
.07962 .40856 m .08017 .40631 L .08176 .40832 L .549 .645 .897 r
F
.07962 .40856 m .07803 .40657 L .08017 .40631 L F
.26029 .3799 m .26107 .37761 L .26254 .37961 L .559 .644 .891 r
F
.26029 .3799 m .25882 .37789 L .26107 .37761 L F
.24545 .37245 m .24621 .37015 L .24768 .37231 L .528 .61 .879 r
F
.24545 .37245 m .24398 .37027 L .24621 .37015 L F
.58753 .40477 m .58873 .40247 L .59001 .40446 L .577 .654 .889 r
F
.58753 .40477 m .58625 .40279 L .58873 .40247 L F
.35283 .41625 m .35372 .414 L .35513 .41619 L .53 .611 .878 r
F
.35283 .41625 m .35143 .41409 L .35372 .414 L F
.13099 .49233 m .13015 .48527 L .13157 .49031 L 0 0 .453 r
F
.13015 .48527 m .13073 .48324 L .13157 .49031 L 0 0 .502 r
F
.74193 .35579 m .74322 .35361 L .74437 .35617 L .476 .512 .815 r
F
.74193 .35579 m .74078 .35315 L .74322 .35361 L F
.46765 .27255 m .4666 .2629 L .46857 .27039 L .006 0 .482 r
F
.4666 .2629 m .46752 .26073 L .46857 .27039 L 0 0 .449 r
F
.56247 .39571 m .56364 .3934 L .56494 .39531 L .587 .667 .894 r
F
.56247 .39571 m .56117 .39379 L .56364 .3934 L F
.25657 .37815 m .25734 .37586 L .25882 .37789 L .553 .637 .889 r
F
.25657 .37815 m .2551 .3761 L .25734 .37586 L F
.21488 .3383 m .21556 .33609 L .21683 .33952 L .252 .31 .729 r
F
.21488 .3383 m .21364 .33467 L .21556 .33609 L F
.81121 .39245 m .8127 .39014 L .81382 .39205 L .593 .665 .889 r
F
.81121 .39245 m .81008 .39053 L .8127 .39014 L F
.54118 .38848 m .54233 .38617 L .54364 .3881 L .585 .663 .892 r
F
.54118 .38848 m .53987 .38655 L .54233 .38617 L F
.8325 .39969 m .83401 .39738 L .83513 .39932 L .591 .661 .887 r
F
.8325 .39969 m .83139 .39776 L .83401 .39738 L F
.31373 .399 m .31459 .3967 L .31606 .39863 L .579 .666 .898 r
F
.31373 .399 m .31226 .39708 L .31459 .3967 L F
.24915 .37444 m .24991 .37214 L .25139 .37425 L .538 .621 .883 r
F
.24915 .37444 m .24768 .37231 L .24991 .37214 L F
.64862 .52896 m .6471 .51714 L .6498 .52697 L .107 .067 .525 r
F
.6471 .51714 m .64828 .51514 L .6498 .52697 L .133 .099 .551 r
F
.07589 .40684 m .07643 .40458 L .07803 .40657 L .555 .651 .899 r
F
.07589 .40684 m .07429 .40487 L .07643 .40458 L F
.38994 .52094 m .38892 .50965 L .39087 .51882 L 0 0 .459 r
F
.38892 .50965 m .38986 .50752 L .39087 .51882 L .001 0 .497 r
F
.29244 .39178 m .29327 .38947 L .29476 .39139 L .581 .668 .899 r
F
.29244 .39178 m .29096 .38987 L .29327 .38947 L F
.09444 .41619 m .095 .41394 L .09656 .41613 L .515 .61 .885 r
F
.09444 .41619 m .09288 .41403 L .095 .41394 L F
.64601 .56979 m .64409 .55808 L .64509 .55642 L .076 .029 .495 r
F
.25286 .37633 m .25362 .37404 L .2551 .3761 L .546 .63 .886 r
F
.25286 .37633 m .25139 .37425 L .25362 .37404 L F
.63164 .43402 m .63289 .43176 L .63418 .43471 L .457 .503 .818 r
F
.63164 .43402 m .63035 .43119 L .63289 .43176 L F
.26738 .38272 m .26818 .38039 L .26967 .38238 L .567 .653 .894 r
F
.26738 .38272 m .26588 .38072 L .26818 .38039 L F
.62655 .42805 m .6278 .42579 L .62907 .42845 L .488 .543 .839 r
F
.62655 .42805 m .62527 .42547 L .6278 .42579 L F
.47691 .34587 m .47797 .3435 L .47931 .34675 L .38 .42 .777 r
F
.47691 .34587 m .47557 .34247 L .47797 .3435 L F
.75601 .36828 m .75743 .36594 L .75862 .36824 L .537 .59 .855 r
F
.75601 .36828 m .75482 .36594 L .75743 .36594 L F
.78617 .38345 m .78762 .38113 L .78877 .38311 L .583 .652 .883 r
F
.78617 .38345 m .78502 .38146 L .78762 .38113 L F
.64788 .54778 m .64625 .53292 L .64907 .54581 L .082 .037 .501 r
F
.64625 .53292 m .64743 .53094 L .64907 .54581 L .107 .067 .525 r
F
.2097 .25768 m .20936 .24603 L .21033 .2555 L 0 0 .317 r
F
.20936 .24603 m .21 .24384 L .21033 .2555 L 0 0 .271 r
F
.58376 .40313 m .58496 .40083 L .58625 .40279 L .58 .657 .89 r
F
.58376 .40313 m .58248 .40117 L .58496 .40083 L F
.21364 .33467 m .21241 .33081 L .21431 .33246 L .217 .272 .706 r
F
.21241 .33081 m .21309 .32859 L .21431 .33246 L .178 .23 .679 r
F
.20961 .31501 m .20854 .30958 L .21028 .31278 L .042 .082 .577 r
F
.20854 .30958 m .20921 .30734 L .21028 .31278 L 0 .025 .535 r
F
.72748 .32089 m .72619 .31597 L .72876 .31866 L .297 .286 .678 r
F
.72619 .31597 m .72746 .31374 L .72876 .31866 L .272 .256 .658 r
F
.07215 .40517 m .07269 .40291 L .07429 .40487 L .559 .655 .9 r
F
.07215 .40517 m .07055 .40322 L .07269 .40291 L F
.21364 .33467 m .21431 .33246 L .21556 .33609 L .217 .272 .706 r
F
.35653 .41841 m .35742 .41617 L .35882 .41842 L .519 .598 .873 r
F
.35653 .41841 m .35513 .41619 L .35742 .41617 L F
.72996 .21073 m .73113 .2231 L .7297 .21121 L .085 .03 .491 r
F
.63806 .44439 m .63933 .44214 L .64063 .44573 L .399 .431 .777 r
F
.63806 .44439 m .63676 .441 L .63933 .44214 L F
.49219 .3641 m .49327 .36175 L .49461 .36419 L .501 .563 .851 r
F
.49219 .3641 m .49085 .36161 L .49327 .36175 L F
.61769 .42029 m .61893 .41801 L .6202 .42037 L .525 .589 .861 r
F
.61769 .42029 m .61642 .41797 L .61893 .41801 L F
.64736 .49074 m .64847 .48883 L .64977 .49615 L .195 .176 .608 r
F
.64468 .46511 m .64596 .46289 L .64733 .46822 L .293 .298 .694 r
F
.64588 .46974 m .64468 .46511 L .64699 .4678 L .268 .267 .673 r
F
.46706 .29428 m .46597 .28719 L .46798 .29214 L .079 .072 .547 r
F
.46597 .28719 m .46688 .28505 L .46798 .29214 L .043 .03 .515 r
F
.26359 .38104 m .26439 .37871 L .26588 .38072 L .563 .648 .892 r
F
.26359 .38104 m .2621 .37901 L .26439 .37871 L F
.09811 .41835 m .09868 .41611 L .10022 .41836 L .502 .596 .88 r
F
.09811 .41835 m .09656 .41613 L .09868 .41611 L F
.3842 .45639 m .38289 .45229 L .38513 .45419 L .264 .304 .716 r
F
.38289 .45229 m .38382 .45009 L .38513 .45419 L .293 .337 .737 r
F
.38289 .45229 m .38158 .44847 L .38382 .45009 L F
.53742 .38693 m .53855 .38461 L .53987 .38655 L .583 .661 .892 r
F
.53742 .38693 m .5361 .38498 L .53855 .38461 L F
.82876 .39814 m .83027 .39583 L .83139 .39776 L .592 .663 .888 r
F
.82876 .39814 m .82765 .39622 L .83027 .39583 L F
.38548 .46083 m .3842 .45639 L .38641 .45864 L .232 .267 .693 r
F
.3842 .45639 m .38513 .45419 L .38641 .45864 L .264 .304 .716 r
F
.73601 .3468 m .7373 .34461 L .73847 .34757 L .428 .451 .781 r
F
.73601 .3468 m .73484 .34371 L .7373 .34461 L F
.30994 .39746 m .31079 .39516 L .31226 .39708 L .58 .667 .898 r
F
.30994 .39746 m .30847 .39555 L .31079 .39516 L F
.55871 .39419 m .55987 .39188 L .56117 .39379 L .588 .667 .894 r
F
.55871 .39419 m .55741 .39228 L .55987 .39188 L F
.78242 .38179 m .78386 .37946 L .78502 .38146 L .58 .648 .882 r
F
.78242 .38179 m .78126 .37978 L .78386 .37946 L F
.80748 .39093 m .80896 .38861 L .81008 .39053 L .593 .664 .888 r
F
.80748 .39093 m .80635 .38901 L .80896 .38861 L F
.72548 .30742 m .72656 .30551 L .72722 .30829 L .242 .22 .633 r
F
.72677 .30909 m .72722 .30829 L .7277 .31029 L F
.72548 .30742 m .72722 .30829 L .72677 .30909 L F
.72746 .31374 m .72646 .30964 L .72874 .3115 L .272 .256 .658 r
F
.72646 .30964 m .72613 .30831 L .72677 .30909 L F
.72646 .30964 m .72677 .30909 L .72874 .3115 L F
.72656 .30551 m .72539 .30025 L .72764 .3036 L .242 .22 .633 r
F
.72539 .30025 m .72647 .29834 L .72764 .3036 L .22 .192 .613 r
F
.72647 .29834 m .72526 .29247 L .72756 .29642 L F
.72526 .29247 m .72634 .29055 L .72756 .29642 L .197 .164 .593 r
F
.73605 .44594 m .71967 .21111 L .73487 .44784 L 0 0 .406 r
F
.72617 .28202 m .72485 .27447 L .72725 .28008 L .174 .136 .572 r
F
.72485 .27447 m .72593 .27253 L .72725 .28008 L .151 .108 .551 r
F
.72876 .32539 m .72748 .32089 L .73003 .32317 L .32 .315 .697 r
F
.72748 .32089 m .72876 .31866 L .73003 .32317 L .297 .286 .678 r
F
.72634 .29055 m .72508 .28395 L .72743 .28863 L .197 .164 .593 r
F
.72508 .28395 m .72617 .28202 L .72743 .28863 L .174 .136 .572 r
F
.72876 .31866 m .72746 .31374 L .73004 .31643 L .297 .286 .678 r
F
.72746 .31374 m .72874 .3115 L .73004 .31643 L .272 .256 .658 r
F
.7277 .31029 m .72656 .30551 L .72879 .30839 L .264 .246 .651 r
F
.72656 .30551 m .72764 .3036 L .72879 .30839 L .242 .22 .633 r
F
.72764 .3036 m .72647 .29834 L .72873 .30169 L F
.72647 .29834 m .72756 .29642 L .72873 .30169 L .22 .192 .613 r
F
.73605 .44594 m .72075 .20911 L .71967 .21111 L 0 0 .406 r
F
.28865 .39026 m .28947 .38794 L .29096 .38987 L .58 .667 .898 r
F
.28865 .39026 m .28716 .38834 L .28947 .38794 L F
.75017 .3636 m .75148 .36143 L .75259 .3637 L .517 .564 .843 r
F
.75017 .3636 m .74905 .36129 L .75148 .36143 L F
.33877 .40854 m .33965 .40625 L .3411 .4083 L .558 .643 .89 r
F
.33877 .40854 m .33732 .40651 L .33965 .40625 L F
.23297 .36332 m .23371 .36101 L .23517 .36343 L .475 .553 .856 r
F
.23297 .36332 m .23152 .36085 L .23371 .36101 L F
.58 .40152 m .58119 .39922 L .58248 .40117 L .582 .66 .891 r
F
.58 .40152 m .57871 .39958 L .58119 .39922 L F
.75981 .37051 m .76123 .36817 L .76241 .3704 L .546 .603 .861 r
F
.75981 .37051 m .75862 .36824 L .76123 .36817 L F
.38551 .5721 m .38529 .56261 L .3859 .57126 L 0 0 .363 r
F
.38507 .57308 m .38529 .56261 L .38551 .5721 L 0 0 .392 r
F
.3859 .57126 m .38529 .56261 L .38612 .56078 L F
.86138 .41121 m .86293 .40893 L .86404 .41103 L .568 .631 .874 r
F
.86138 .41121 m .86027 .40913 L .86293 .40893 L F
.85761 .40935 m .85916 .40706 L .86027 .40913 L .573 .637 .877 r
F
.85761 .40935 m .8565 .4073 L .85916 .40706 L F
.86515 .41316 m .86671 .41087 L .86782 .41302 L .563 .623 .87 r
F
.86515 .41316 m .86404 .41103 L .86671 .41087 L F
.33499 .40678 m .33587 .40449 L .33732 .40651 L .563 .648 .892 r
F
.33499 .40678 m .33354 .40478 L .33587 .40449 L F
.77866 .38008 m .7801 .37775 L .78126 .37978 L .577 .643 .879 r
F
.77866 .38008 m .7775 .37804 L .7801 .37775 L F
.38158 .44847 m .38251 .44626 L .38382 .45009 L .319 .368 .756 r
F
.38158 .44847 m .38025 .44488 L .38251 .44626 L F
.38949 .48604 m .3883 .47922 L .39042 .48388 L .083 .093 .571 r
F
.3883 .47922 m .38923 .47705 L .39042 .48388 L .123 .14 .605 r
F
.36894 .4285 m .36985 .42626 L .37122 .42891 L .46 .531 .843 r
F
.36894 .4285 m .36756 .42592 L .36985 .42626 L F
.85385 .40756 m .85539 .40527 L .8565 .4073 L .577 .643 .879 r
F
.85385 .40756 m .85274 .40554 L .85539 .40527 L F
.53365 .38534 m .53478 .38302 L .5361 .38498 L .581 .659 .891 r
F
.53365 .38534 m .53233 .38338 L .53478 .38302 L F
.36021 .42072 m .36111 .41848 L .36251 .42082 L .506 .583 .867 r
F
.36021 .42072 m .35882 .41842 L .36111 .41848 L F
.13012 .53528 m .12999 .52426 L .13062 .5336 L 0 0 .279 r
F
.12999 .52426 m .13048 .52257 L .13062 .5336 L 0 0 .322 r
F
.76359 .3726 m .76502 .37027 L .76619 .37244 L .555 .614 .866 r
F
.76359 .3726 m .76241 .3704 L .76502 .37027 L F
.37395 .43448 m .37487 .43226 L .37623 .4352 L .42 .484 .82 r
F
.37395 .43448 m .37259 .43165 L .37487 .43226 L F
.86894 .4152 m .8705 .41292 L .87161 .41513 L .556 .614 .866 r
F
.86894 .4152 m .86782 .41302 L .8705 .41292 L F
.7749 .37832 m .77634 .37599 L .7775 .37804 L .573 .637 .877 r
F
.7749 .37832 m .77374 .37625 L .77634 .37599 L F
.82503 .39661 m .82653 .3943 L .82765 .39622 L .593 .664 .888 r
F
.82503 .39661 m .82391 .39469 L .82653 .3943 L F
.38676 .46569 m .38548 .46083 L .38769 .4635 L .198 .227 .666 r
F
.38548 .46083 m .38641 .45864 L .38769 .4635 L .232 .267 .693 r
F
.30615 .39594 m .30699 .39363 L .30847 .39555 L .581 .668 .899 r
F
.30615 .39594 m .30467 .39402 L .30699 .39363 L F
.11049 .42844 m .11108 .4262 L .11256 .42885 L .43 .521 .85 r
F
.11049 .42844 m .10899 .42586 L .11108 .4262 L F
.33121 .40508 m .33209 .40278 L .33354 .40478 L .567 .653 .894 r
F
.33121 .40508 m .32975 .40309 L .33209 .40278 L F
.55494 .39267 m .5561 .39036 L .55741 .39228 L .588 .667 .894 r
F
.55494 .39267 m .55364 .39076 L .5561 .39036 L F
.80374 .3894 m .80521 .38708 L .80635 .38901 L .592 .663 .888 r
F
.80374 .3894 m .80261 .38747 L .80521 .38708 L F
.28485 .38872 m .28567 .38641 L .28716 .38834 L .579 .666 .898 r
F
.28485 .38872 m .28336 .38679 L .28567 .38641 L F
.10176 .42066 m .10234 .41842 L .10387 .42076 L .486 .58 .874 r
F
.10176 .42066 m .10022 .41836 L .10234 .41842 L F
.76737 .37459 m .7688 .37226 L .76997 .37439 L .562 .623 .871 r
F
.76737 .37459 m .76619 .37244 L .7688 .37226 L F
.77114 .37649 m .77257 .37416 L .77374 .37625 L .568 .631 .874 r
F
.77114 .37649 m .76997 .37439 L .77257 .37416 L F
.57624 .39994 m .57742 .39764 L .57871 .39958 L .584 .662 .892 r
F
.57624 .39994 m .57495 .39801 L .57742 .39764 L F
.1155 .43442 m .11609 .4322 L .11754 .43514 L .379 .467 .825 r
F
.1155 .43442 m .11404 .43159 L .11609 .4322 L F
.8501 .40583 m .85164 .40354 L .85274 .40554 L .581 .648 .881 r
F
.8501 .40583 m .84899 .40384 L .85164 .40354 L F
.47027 .32654 m .46895 .32174 L .47132 .32414 L .248 .266 .683 r
F
.46895 .32174 m .47 .31934 L .47132 .32414 L .213 .226 .657 r
F
.49595 .36657 m .49704 .36423 L .49838 .36657 L .516 .581 .859 r
F
.49595 .36657 m .49461 .36419 L .49704 .36423 L F
.62147 .42277 m .62272 .4205 L .62399 .42295 L .512 .573 .853 r
F
.62147 .42277 m .6202 .42037 L .62272 .4205 L F
.47557 .34247 m .47663 .34009 L .47797 .3435 L .358 .395 .763 r
F
.47557 .34247 m .47424 .33887 L .47663 .34009 L F
.7286 .25645 m .72668 .24316 L .72996 .254 L .125 .077 .528 r
F
.72668 .24316 m .72804 .2407 L .72996 .254 L .098 .045 .503 r
F
.52988 .38374 m .53101 .38141 L .53233 .38338 L .578 .655 .889 r
F
.52988 .38374 m .52856 .38176 L .53101 .38141 L F
.75371 .36593 m .75501 .36375 L .75612 .36594 L .529 .58 .85 r
F
.75371 .36593 m .75259 .3637 L .75501 .36375 L F
.32743 .40342 m .3283 .40112 L .32975 .40309 L .571 .657 .895 r
F
.32743 .40342 m .32597 .40145 L .3283 .40112 L F
.63676 .441 m .63803 .43875 L .63933 .44214 L .415 .451 .789 r
F
.63676 .441 m .63547 .43779 L .63803 .43875 L F
.72996 .21073 m .73222 .2211 L .73113 .2231 L .085 .03 .491 r
F
.73145 .20804 m .73162 .2126 L .7308 .20924 L .08 .023 .485 r
F
.73162 .2126 m .73182 .21792 L .73127 .21324 L F
.73162 .2126 m .73127 .21324 L .7308 .20924 L F
.73079 .20921 m .73127 .21324 L .72996 .21073 L .085 .03 .491 r
F
.73113 .2231 m .73222 .2211 L .73326 .22891 L F
.73285 .22967 m .73326 .22891 L .7339 .2337 L F
.73113 .2231 m .73326 .22891 L .73285 .22967 L F
.73373 .23243 m .73326 .22891 L .73495 .23021 L .103 .05 .507 r
F
.73326 .22891 m .73202 .21944 L .73415 .2273 L F
.73326 .22891 m .73415 .2273 L .73495 .23021 L F
.73202 .21944 m .73182 .21792 L .73215 .21921 L F
.73202 .21944 m .73215 .21921 L .73495 .23021 L F
.73127 .21324 m .73202 .21944 L .73073 .21424 L .085 .03 .491 r
F
.73202 .21944 m .73222 .2211 L .7319 .21965 L F
.73202 .21944 m .7319 .21965 L .73073 .21424 L F
.73127 .21324 m .73073 .21424 L .72996 .21073 L F
.48709 .3588 m .48816 .35645 L .4895 .35906 L .472 .529 .834 r
F
.48709 .3588 m .48574 .35611 L .48816 .35645 L F
.84635 .40415 m .84788 .40185 L .84899 .40384 L .584 .652 .883 r
F
.84635 .40415 m .84524 .40217 L .84788 .40185 L F
.22288 .35204 m .22361 .34971 L .22503 .35258 L .388 .459 .812 r
F
.22288 .35204 m .22148 .34907 L .22361 .34971 L F
.21188 .22041 m .2126 .21787 L .21263 .23474 L 0 0 .219 r
F
.38025 .44488 m .38118 .44267 L .38251 .44626 L .344 .396 .772 r
F
.38025 .44488 m .37892 .44149 L .38118 .44267 L F
.23662 .3658 m .23737 .36349 L .23883 .36582 L .494 .574 .864 r
F
.23662 .3658 m .23517 .36343 L .23737 .36349 L F
.7455 .35867 m .7468 .35648 L .74793 .35892 L .494 .535 .828 r
F
.7455 .35867 m .74437 .35617 L .7468 .35648 L F
.48199 .35283 m .48306 .35046 L .4844 .35334 L .433 .483 .811 r
F
.48199 .35283 m .48065 .34985 L .48306 .35046 L F
.2279 .35802 m .22863 .3557 L .23007 .35831 L .439 .513 .838 r
F
.2279 .35802 m .22646 .35534 L .22863 .3557 L F
.82129 .39508 m .82279 .39277 L .82391 .39469 L .593 .665 .889 r
F
.82129 .39508 m .82017 .39317 L .82279 .39277 L F
.8 .38786 m .80147 .38554 L .80261 .38747 L .591 .661 .887 r
F
.8 .38786 m .79886 .38592 L .80147 .38554 L F
.22073 .34881 m .22141 .34662 L .22273 .34946 L .36 .428 .796 r
F
.22073 .34881 m .21941 .34585 L .22141 .34662 L F
.28105 .38718 m .28187 .38486 L .28336 .38679 L .577 .664 .897 r
F
.28105 .38718 m .27956 .38523 L .28187 .38486 L F
.57247 .39838 m .57365 .39608 L .57495 .39801 L .585 .664 .893 r
F
.57247 .39838 m .57118 .39646 L .57365 .39608 L F
.30235 .39442 m .30319 .39211 L .30467 .39402 L .581 .669 .899 r
F
.30235 .39442 m .30087 .3925 L .30319 .39211 L F
.73484 .34371 m .73612 .34151 L .7373 .34461 L .413 .432 .771 r
F
.73484 .34371 m .73365 .34047 L .73612 .34151 L F
.55118 .39116 m .55233 .38884 L .55364 .39076 L .587 .666 .894 r
F
.55118 .39116 m .54987 .38924 L .55233 .38884 L F
.74078 .35315 m .74208 .35096 L .74322 .35361 L .465 .498 .808 r
F
.74078 .35315 m .73963 .35041 L .74208 .35096 L F
.64847 .48883 m .64721 .48244 L .64959 .48691 L .195 .176 .608 r
F
.64721 .48244 m .64833 .48051 L .64959 .48691 L .22 .207 .631 r
F
.52611 .38209 m .52723 .37977 L .52856 .38176 L .575 .652 .888 r
F
.52611 .38209 m .52478 .38009 L .52723 .37977 L F
.32364 .40179 m .32451 .39949 L .32597 .40145 L .574 .66 .896 r
F
.32364 .40179 m .32218 .39984 L .32451 .39949 L F
.49972 .36887 m .50081 .36653 L .50215 .3688 L .528 .596 .865 r
F
.49972 .36887 m .49838 .36657 L .50081 .36653 L F
.64709 .47484 m .64588 .46974 L .64821 .4729 L .244 .238 .653 r
F
.64588 .46974 m .64699 .4678 L .64821 .4729 L .268 .267 .673 r
F
.84261 .40251 m .84413 .40021 L .84524 .40217 L .586 .655 .885 r
F
.84261 .40251 m .8415 .40055 L .84413 .40021 L F
.36389 .42321 m .3648 .42097 L .36618 .42342 L .49 .565 .859 r
F
.36389 .42321 m .36251 .42082 L .3648 .42097 L F
.63035 .43119 m .63161 .42892 L .63289 .43176 L .468 .518 .826 r
F
.63035 .43119 m .62907 .42845 L .63161 .42892 L F
.12591 .45582 m .12469 .45194 L .12648 .45375 L .165 .238 .693 r
F
.12469 .45194 m .12526 .44987 L .12648 .45375 L .204 .28 .72 r
F
.12469 .45194 m .12343 .44832 L .12526 .44987 L F
.10539 .42315 m .10597 .42091 L .10749 .42336 L .467 .56 .866 r
F
.10539 .42315 m .10387 .42076 L .10597 .42091 L F
.13073 .48324 m .12978 .47705 L .1313 .4812 L 0 0 .502 r
F
.12978 .47705 m .13036 .475 L .1313 .4812 L 0 .031 .548 r
F
.52234 .38041 m .52346 .37808 L .52478 .38009 L .571 .647 .886 r
F
.52234 .38041 m .52101 .37838 L .52346 .37808 L F
.12709 .45999 m .12591 .45582 L .12767 .45792 L .123 .192 .663 r
F
.12591 .45582 m .12648 .45375 L .12767 .45792 L .165 .238 .693 r
F
.47424 .33887 m .4753 .33649 L .47663 .34009 L .334 .367 .747 r
F
.47424 .33887 m .47291 .33504 L .4753 .33649 L F
.20898 .27168 m .20844 .26202 L .20961 .26952 L 0 0 .365 r
F
.20844 .26202 m .20907 .25985 L .20961 .26952 L 0 0 .317 r
F
.27726 .38561 m .27807 .38328 L .27956 .38523 L .575 .662 .897 r
F
.27726 .38561 m .27577 .38365 L .27807 .38328 L F
.79626 .3863 m .79772 .38398 L .79886 .38592 L .589 .659 .886 r
F
.79626 .3863 m .79512 .38435 L .79772 .38398 L F
.60132 .40975 m .60253 .40746 L .60381 .40954 L .562 .635 .881 r
F
.60132 .40975 m .60004 .40768 L .60253 .40746 L F
.60509 .41165 m .60631 .40936 L .60758 .41149 L .556 .628 .878 r
F
.60509 .41165 m .60381 .40954 L .60631 .40936 L F
.56871 .39684 m .56988 .39453 L .57118 .39646 L .586 .665 .893 r
F
.56871 .39684 m .56741 .39492 L .56988 .39453 L F
.81756 .39357 m .81905 .39125 L .82017 .39317 L .593 .665 .889 r
F
.81756 .39357 m .81644 .39165 L .81905 .39125 L F
.38801 .47105 m .38676 .46569 L .38894 .46887 L .161 .185 .637 r
F
.38676 .46569 m .38769 .4635 L .38894 .46887 L .198 .227 .666 r
F
.29855 .3929 m .29939 .39059 L .30087 .3925 L .581 .669 .899 r
F
.29855 .3929 m .29707 .39099 L .29939 .39059 L F
.2403 .36811 m .24105 .3658 L .24251 .36805 L .51 .59 .871 r
F
.2403 .36811 m .23883 .36582 L .24105 .3658 L F
.54741 .38963 m .54856 .38732 L .54987 .38924 L .586 .665 .893 r
F
.54741 .38963 m .5461 .38771 L .54856 .38732 L F
.47159 .33095 m .47027 .32654 L .47264 .32856 L .279 .303 .707 r
F
.47027 .32654 m .47132 .32414 L .47264 .32856 L .248 .266 .683 r
F
.59755 .40792 m .59876 .40563 L .60004 .40768 L .567 .642 .884 r
F
.59755 .40792 m .59627 .40589 L .59876 .40563 L F
.50349 .37103 m .50458 .36869 L .50592 .3709 L .539 .608 .871 r
F
.50349 .37103 m .50215 .3688 L .50458 .36869 L F
.60886 .41364 m .61009 .41136 L .61136 .41354 L .549 .619 .874 r
F
.60886 .41364 m .60758 .41149 L .61009 .41136 L F
.31985 .4002 m .32071 .39789 L .32218 .39984 L .576 .663 .897 r
F
.31985 .4002 m .31838 .39826 L .32071 .39789 L F
.83887 .4009 m .84039 .3986 L .8415 .40055 L .588 .658 .886 r
F
.83887 .4009 m .83775 .39895 L .84039 .3986 L F
.51857 .37867 m .51968 .37634 L .52101 .37838 L .567 .642 .884 r
F
.51857 .37867 m .51724 .37662 L .51968 .37634 L F
.12343 .44832 m .124 .44625 L .12526 .44987 L .239 .317 .743 r
F
.12343 .44832 m .12215 .44492 L .124 .44625 L F
.62527 .42547 m .62652 .4232 L .6278 .42579 L .497 .554 .844 r
F
.62527 .42547 m .62399 .42295 L .62652 .4232 L F
.59378 .40616 m .59499 .40387 L .59627 .40589 L .571 .647 .886 r
F
.59378 .40616 m .5925 .40416 L .59499 .40387 L F
.20921 .30734 m .20821 .30127 L .20988 .3051 L 0 .025 .535 r
F
.20821 .30127 m .20888 .29902 L .20988 .3051 L 0 0 .489 r
F
.50726 .37308 m .50836 .37074 L .50969 .37289 L .548 .619 .875 r
F
.50726 .37308 m .50592 .3709 L .50836 .37074 L F
.34401 .4102 m .34489 .40795 L .34631 .41001 L .55 .634 .887 r
F
.34401 .4102 m .34259 .40816 L .34489 .40795 L F
.5148 .37688 m .51591 .37455 L .51724 .37662 L .561 .635 .882 r
F
.5148 .37688 m .51347 .37479 L .51591 .37455 L F
.12915 .53863 m .12963 .53696 L .12948 .55049 L 0 0 .279 r
F
.34772 .4121 m .34861 .40985 L .35002 .41196 L .543 .626 .884 r
F
.34772 .4121 m .34631 .41001 L .34861 .40985 L F
.51103 .37502 m .51213 .37268 L .51347 .37479 L .555 .628 .879 r
F
.51103 .37502 m .50969 .37289 L .51213 .37268 L F
.73365 .34047 m .73493 .33827 L .73612 .34151 L .397 .412 .759 r
F
.73365 .34047 m .73245 .33705 L .73493 .33827 L F
.37892 .44149 m .37984 .43928 L .38118 .44267 L .366 .422 .787 r
F
.37892 .44149 m .37758 .43827 L .37984 .43928 L F
.27347 .38401 m .27427 .38169 L .27577 .38365 L .572 .659 .896 r
F
.27347 .38401 m .27197 .38204 L .27427 .38169 L F
.47291 .33504 m .47397 .33266 L .4753 .33649 L .308 .336 .728 r
F
.47291 .33504 m .47159 .33095 L .47397 .33266 L F
.12824 .46452 m .12709 .45999 L .12881 .46246 L .077 .142 .629 r
F
.12709 .45999 m .12767 .45792 L .12881 .46246 L .123 .192 .663 r
F
.61263 .41574 m .61387 .41346 L .61514 .4157 L .541 .608 .87 r
F
.61263 .41574 m .61136 .41354 L .61387 .41346 L F
.79251 .38472 m .79398 .38239 L .79512 .38435 L .587 .657 .885 r
F
.79251 .38472 m .79137 .38276 L .79398 .38239 L F
.08547 .41014 m .08603 .40789 L .08761 .40995 L .539 .635 .894 r
F
.08547 .41014 m .08389 .4081 L .08603 .40789 L F
.47159 .33095 m .47264 .32856 L .47397 .33266 L .279 .303 .707 r
F
.24398 .37027 m .24474 .36796 L .24621 .37015 L .522 .604 .877 r
F
.24398 .37027 m .24251 .36805 L .24474 .36796 L F
.08918 .41204 m .08974 .40978 L .09131 .41189 L .531 .626 .891 r
F
.08918 .41204 m .08761 .40995 L .08974 .40978 L F
.21073 .31993 m .20961 .31501 L .2114 .3177 L .091 .135 .615 r
F
.20961 .31501 m .21028 .31278 L .2114 .3177 L .042 .082 .577 r
F
.35143 .41409 m .35232 .41184 L .35372 .414 L .535 .616 .88 r
F
.35143 .41409 m .35002 .41196 L .35232 .41184 L F
.08176 .40832 m .08231 .40606 L .08389 .4081 L .546 .642 .896 r
F
.08176 .40832 m .08017 .40631 L .08231 .40606 L F
.56494 .39531 m .56611 .393 L .56741 .39492 L .587 .666 .894 r
F
.56494 .39531 m .56364 .3934 L .56611 .393 L F
.12038 .44143 m .12098 .43922 L .12237 .44261 L .307 .391 .785 r
F
.12038 .44143 m .11897 .43821 L .12098 .43922 L F
.59001 .40446 m .59122 .40216 L .5925 .40416 L .575 .652 .888 r
F
.59001 .40446 m .58873 .40247 L .59122 .40216 L F
.20863 .28989 m .20781 .28197 L .2093 .28762 L 0 0 .441 r
F
.20781 .28197 m .20848 .27969 L .2093 .28762 L 0 0 .391 r
F
.81382 .39205 m .81531 .38974 L .81644 .39165 L .593 .665 .889 r
F
.81382 .39205 m .8127 .39014 L .81531 .38974 L F
.12708 .5701 m .12752 .55714 L .12745 .56886 L 0 0 .202 r
F
.12696 .5705 m .12752 .55714 L .12708 .5701 L 0 0 .239 r
F
.12745 .56886 m .12752 .55714 L .12801 .55548 L F
.54364 .3881 m .54479 .38578 L .5461 .38771 L .585 .664 .893 r
F
.54364 .3881 m .54233 .38617 L .54479 .38578 L F
.83513 .39932 m .83664 .39701 L .83775 .39895 L .59 .66 .887 r
F
.83513 .39932 m .83401 .39738 L .83664 .39701 L F
.29476 .39139 m .29559 .38907 L .29707 .39099 L .581 .669 .899 r
F
.29476 .39139 m .29327 .38947 L .29559 .38907 L F
.31606 .39863 m .31691 .39632 L .31838 .39826 L .578 .665 .898 r
F
.31606 .39863 m .31459 .3967 L .31691 .39632 L F
.63547 .43779 m .63673 .43553 L .63803 .43875 L .431 .47 .8 r
F
.63547 .43779 m .63418 .43471 L .63673 .43553 L F
.37259 .43165 m .37351 .42942 L .37487 .43226 L .435 .501 .829 r
F
.37259 .43165 m .37122 .42891 L .37351 .42942 L F
.74905 .36129 m .75036 .35911 L .75148 .36143 L .51 .555 .838 r
F
.74905 .36129 m .74793 .35892 L .75036 .35911 L F
.09288 .41403 m .09344 .41178 L .095 .41394 L .521 .616 .887 r
F
.09288 .41403 m .09131 .41189 L .09344 .41178 L F
.49085 .36161 m .49193 .35926 L .49327 .36175 L .492 .552 .846 r
F
.49085 .36161 m .4895 .35906 L .49193 .35926 L F
.07803 .40657 m .07857 .40431 L .08017 .40631 L .552 .648 .898 r
F
.07803 .40657 m .07643 .40458 L .07857 .40431 L F
.25882 .37789 m .25959 .37559 L .26107 .37761 L .556 .641 .89 r
F
.25882 .37789 m .25734 .37586 L .25959 .37559 L F
.24768 .37231 m .24844 .37 L .24991 .37214 L .533 .616 .881 r
F
.24768 .37231 m .24621 .37015 L .24844 .37 L F
.4687 .31406 m .4674 .30819 L .46975 .31165 L .177 .184 .628 r
F
.4674 .30819 m .46845 .30577 L .46975 .31165 L .138 .139 .596 r
F
.73 .32955 m .72876 .32539 L .73128 .32733 L .341 .342 .715 r
F
.72876 .32539 m .73003 .32317 L .73128 .32733 L .32 .315 .697 r
F
.21941 .34585 m .22009 .34366 L .22141 .34662 L .337 .403 .783 r
F
.21941 .34585 m .21811 .34276 L .22009 .34366 L F
.12215 .44492 m .12272 .44284 L .124 .44625 L .271 .352 .763 r
F
.12215 .44492 m .12085 .44169 L .12272 .44284 L F
.11404 .43159 m .11463 .42936 L .11609 .4322 L .398 .487 .834 r
F
.11404 .43159 m .11256 .42885 L .11463 .42936 L F
.26967 .38238 m .27047 .38006 L .27197 .38204 L .569 .655 .895 r
F
.26967 .38238 m .26818 .38039 L .27047 .38006 L F
.2551 .3761 m .25587 .37381 L .25734 .37586 L .549 .634 .887 r
F
.2551 .3761 m .25362 .37404 L .25587 .37381 L F
.25139 .37425 m .25215 .37195 L .25362 .37404 L .542 .626 .884 r
F
.25139 .37425 m .24991 .37214 L .25215 .37195 L F
.78877 .38311 m .79022 .38078 L .79137 .38276 L .585 .654 .884 r
F
.78877 .38311 m .78762 .38113 L .79022 .38078 L F
.23152 .36085 m .23226 .35853 L .23371 .36101 L .464 .541 .851 r
F
.23152 .36085 m .23007 .35831 L .23226 .35853 L F
.35513 .41619 m .35602 .41394 L .35742 .41617 L .525 .605 .876 r
F
.35513 .41619 m .35372 .414 L .35602 .41394 L F
.58625 .40279 m .58745 .40049 L .58873 .40247 L .578 .655 .889 r
F
.58625 .40279 m .58496 .40083 L .58745 .40049 L F
.61642 .41797 m .61765 .41569 L .61893 .41801 L .531 .596 .864 r
F
.61642 .41797 m .61514 .4157 L .61765 .41569 L F
.07429 .40487 m .07483 .40261 L .07643 .40458 L .557 .653 .899 r
F
.07429 .40487 m .07269 .40291 L .07483 .40261 L F
.36756 .42592 m .36847 .42369 L .36985 .42626 L .471 .543 .849 r
F
.36756 .42592 m .36618 .42342 L .36847 .42369 L F
.73245 .33705 m .73373 .33484 L .73493 .33827 L .38 .39 .745 r
F
.73245 .33705 m .73123 .33342 L .73373 .33484 L F
.09656 .41613 m .09713 .41388 L .09868 .41611 L .509 .603 .883 r
F
.09656 .41613 m .095 .41394 L .09713 .41388 L F
.53987 .38655 m .54101 .38423 L .54233 .38617 L .584 .662 .892 r
F
.53987 .38655 m .53855 .38461 L .54101 .38423 L F
.83139 .39776 m .8329 .39545 L .83401 .39738 L .591 .662 .888 r
F
.83139 .39776 m .83027 .39583 L .8329 .39545 L F
.56117 .39379 m .56234 .39148 L .56364 .3934 L .588 .667 .894 r
F
.56117 .39379 m .55987 .39188 L .56234 .39148 L F
.31226 .39708 m .31312 .39477 L .31459 .3967 L .579 .667 .898 r
F
.31226 .39708 m .31079 .39516 L .31312 .39477 L F
.10899 .42586 m .10958 .42363 L .11108 .4262 L .444 .535 .856 r
F
.10899 .42586 m .10749 .42336 L .10958 .42363 L F
.81008 .39053 m .81157 .38822 L .8127 .39014 L .593 .665 .889 r
F
.81008 .39053 m .80896 .38861 L .81157 .38822 L F
.73963 .35041 m .74092 .34822 L .74208 .35096 L .454 .484 .8 r
F
.73963 .35041 m .73847 .34757 L .74092 .34822 L F
.48065 .34985 m .48172 .34748 L .48306 .35046 L .417 .464 .801 r
F
.48065 .34985 m .47931 .34675 L .48172 .34748 L F
.26588 .38072 m .26668 .37839 L .26818 .38039 L .565 .651 .893 r
F
.26588 .38072 m .26439 .37871 L .26668 .37839 L F
.29096 .38987 m .29178 .38755 L .29327 .38947 L .58 .668 .899 r
F
.29096 .38987 m .28947 .38794 L .29178 .38755 L F
.20888 .29902 m .20796 .29215 L .20955 .29677 L 0 0 .489 r
F
.20796 .29215 m .20863 .28989 L .20955 .29677 L 0 0 .441 r
F
.78502 .38146 m .78647 .37914 L .78762 .38113 L .582 .65 .882 r
F
.78502 .38146 m .78386 .37946 L .78647 .37914 L F
.73123 .33342 m .73 .32955 L .73252 .33121 L .361 .367 .731 r
F
.73 .32955 m .73128 .32733 L .73252 .33121 L .341 .342 .715 r
F
.07055 .40322 m .07109 .40095 L .07269 .40291 L .561 .657 .901 r
F
.07055 .40322 m .06894 .40128 L .07109 .40095 L F
.58248 .40117 m .58367 .39887 L .58496 .40083 L .581 .659 .891 r
F
.58248 .40117 m .58119 .39922 L .58367 .39887 L F
.73123 .33342 m .73252 .33121 L .73373 .33484 L .361 .367 .731 r
F
.75862 .36824 m .76004 .3659 L .76123 .36817 L .542 .597 .858 r
F
.75862 .36824 m .75743 .36594 L .76004 .3659 L F
.47197 .20951 m .47265 .22497 L .47181 .20988 L 0 0 .398 r
F
.21161 .25113 m .21128 .24007 L .21224 .24894 L 0 0 .317 r
F
.21128 .24007 m .21126 .23946 L .21132 .23995 L F
.21128 .24007 m .21132 .23995 L .21224 .24894 L F
.21135 .24051 m .21135 .23985 L .21192 .23854 L 0 0 .278 r
F
.21135 .23985 m .21126 .22793 L .21189 .23798 L F
.21135 .23985 m .21189 .23798 L .21192 .23854 L F
.3411 .4083 m .34199 .40601 L .34343 .40808 L .555 .64 .889 r
F
.3411 .4083 m .33965 .40625 L .34199 .40601 L F
.74437 .35617 m .74566 .35399 L .7468 .35648 L .485 .524 .822 r
F
.74437 .35617 m .74322 .35361 L .74566 .35399 L F
.35882 .41842 m .35972 .41618 L .36111 .41848 L .513 .591 .87 r
F
.35882 .41842 m .35742 .41617 L .35972 .41618 L F
.12933 .46949 m .12824 .46452 L .1299 .46744 L .028 .088 .59 r
F
.12824 .46452 m .12881 .46246 L .1299 .46744 L .077 .142 .629 r
F
.2621 .37901 m .26289 .37668 L .26439 .37871 L .56 .646 .891 r
F
.2621 .37901 m .2606 .37697 L .26289 .37668 L F
.48574 .35611 m .48682 .35375 L .48816 .35645 L .46 .515 .828 r
F
.48574 .35611 m .4844 .35334 L .48682 .35375 L F
.22646 .35534 m .22719 .35302 L .22863 .3557 L .424 .497 .831 r
F
.22646 .35534 m .22503 .35258 L .22719 .35302 L F
.33732 .40651 m .33821 .40421 L .33965 .40625 L .561 .646 .891 r
F
.33732 .40651 m .33587 .40449 L .33821 .40421 L F
.78126 .37978 m .78271 .37745 L .78386 .37946 L .579 .646 .881 r
F
.78126 .37978 m .7801 .37775 L .78271 .37745 L F
.10022 .41836 m .1008 .41612 L .10234 .41842 L .494 .588 .878 r
F
.10022 .41836 m .09868 .41611 L .1008 .41612 L F
.5361 .38498 m .53724 .38266 L .53855 .38461 L .582 .66 .891 r
F
.5361 .38498 m .53478 .38302 L .53724 .38266 L F
.86027 .40913 m .86181 .40684 L .86293 .40893 L .571 .634 .875 r
F
.86027 .40913 m .85916 .40706 L .86181 .40684 L F
.72762 .2721 m .72588 .26134 L .72898 .26966 L .154 .112 .554 r
F
.72588 .26134 m .72724 .2589 L .72898 .26966 L .125 .077 .528 r
F
.86404 .41103 m .86559 .40874 L .86671 .41087 L .565 .627 .872 r
F
.86404 .41103 m .86293 .40893 L .86559 .40874 L F
.82765 .39622 m .82916 .39391 L .83027 .39583 L .592 .664 .888 r
F
.82765 .39622 m .82653 .3943 L .82916 .39391 L F
.6202 .42037 m .62144 .41809 L .62272 .4205 L .519 .581 .857 r
F
.6202 .42037 m .61893 .41801 L .62144 .41809 L F
.37758 .43827 m .3785 .43605 L .37984 .43928 L .386 .445 .799 r
F
.37758 .43827 m .37623 .4352 L .3785 .43605 L F
.30847 .39555 m .30932 .39324 L .31079 .39516 L .58 .668 .899 r
F
.30847 .39555 m .30699 .39363 L .30932 .39324 L F
.21329 .20973 m .21333 .21534 L .2126 .21787 L 0 0 .219 r
F
.21349 .20903 m .21333 .21534 L .21329 .20973 L F
.55741 .39228 m .55857 .38996 L .55987 .39188 L .588 .667 .894 r
F
.55741 .39228 m .5561 .39036 L .55857 .38996 L F
.75259 .3637 m .7539 .36152 L .75501 .36375 L .523 .572 .847 r
F
.75259 .3637 m .75148 .36143 L .7539 .36152 L F
.80635 .38901 m .80783 .38669 L .80896 .38861 L .592 .664 .888 r
F
.80635 .38901 m .80521 .38708 L .80783 .38669 L F
.8565 .4073 m .85805 .40501 L .85916 .40706 L .575 .64 .878 r
F
.8565 .4073 m .85539 .40527 L .85805 .40501 L F
.49461 .36419 m .49569 .36184 L .49704 .36423 L .509 .572 .855 r
F
.49461 .36419 m .49327 .36175 L .49569 .36184 L F
.64463 .572 m .64441 .56152 L .64523 .57102 L .073 .025 .492 r
F
.28716 .38834 m .28798 .38602 L .28947 .38794 L .579 .667 .898 r
F
.28716 .38834 m .28567 .38641 L .28798 .38602 L F
.76241 .3704 m .76383 .36806 L .76502 .37027 L .551 .609 .864 r
F
.76241 .3704 m .76123 .36817 L .76383 .36806 L F
.86782 .41302 m .86938 .41074 L .8705 .41292 L .559 .618 .868 r
F
.86782 .41302 m .86671 .41087 L .86938 .41074 L F
.57871 .39958 m .5799 .39727 L .58119 .39922 L .583 .661 .892 r
F
.57871 .39958 m .57742 .39764 L .5799 .39727 L F
.33354 .40478 m .33442 .40248 L .33587 .40449 L .565 .651 .893 r
F
.33354 .40478 m .33209 .40278 L .33442 .40248 L F
.7775 .37804 m .77895 .37571 L .7801 .37775 L .575 .64 .878 r
F
.7775 .37804 m .77634 .37599 L .77895 .37571 L F
.11897 .43821 m .11957 .43599 L .12098 .43922 L .334 .419 .8 r
F
.11897 .43821 m .11754 .43514 L .11957 .43599 L F
.4678 .2829 m .46673 .27471 L .46872 .28075 L .043 .03 .515 r
F
.46673 .27471 m .46765 .27255 L .46872 .28075 L .006 0 .482 r
F
.64833 .48051 m .64709 .47484 L .64945 .47858 L .22 .207 .631 r
F
.64709 .47484 m .64821 .4729 L .64945 .47858 L .244 .238 .653 r
F
.62907 .42845 m .63033 .42618 L .63161 .42892 L .479 .531 .833 r
F
.62907 .42845 m .6278 .42579 L .63033 .42618 L F
.38923 .47705 m .38801 .47105 L .39017 .47488 L .123 .14 .605 r
F
.38801 .47105 m .38894 .46887 L .39017 .47488 L .161 .185 .637 r
F
.85274 .40554 m .85428 .40325 L .85539 .40527 L .579 .646 .88 r
F
.85274 .40554 m .85164 .40354 L .85428 .40325 L F
.21811 .34276 m .21879 .34056 L .22009 .34366 L .311 .375 .767 r
F
.21811 .34276 m .21683 .33952 L .21879 .34056 L F
.76619 .37244 m .76762 .3701 L .7688 .37226 L .558 .618 .869 r
F
.76619 .37244 m .76502 .37027 L .76762 .3701 L F
.23517 .36343 m .23591 .36112 L .23737 .36349 L .485 .564 .86 r
F
.23517 .36343 m .23371 .36101 L .23591 .36112 L F
.77374 .37625 m .77518 .37392 L .77634 .37599 L .57 .634 .876 r
F
.77374 .37625 m .77257 .37416 L .77518 .37392 L F
.76997 .37439 m .7714 .37205 L .77257 .37416 L .565 .627 .872 r
F
.76997 .37439 m .7688 .37226 L .7714 .37205 L F
.53233 .38338 m .53346 .38106 L .53478 .38302 L .579 .657 .89 r
F
.53233 .38338 m .53101 .38141 L .53346 .38106 L F
.32975 .40309 m .33063 .40079 L .33209 .40278 L .569 .655 .894 r
F
.32975 .40309 m .3283 .40112 L .33063 .40079 L F
.21189 .32443 m .21073 .31993 L .21256 .32221 L .136 .185 .649 r
F
.21073 .31993 m .2114 .3177 L .21256 .32221 L .091 .135 .615 r
F
.82391 .39469 m .82541 .39238 L .82653 .3943 L .593 .665 .889 r
F
.82391 .39469 m .82279 .39277 L .82541 .39238 L F
.84899 .40384 m .85053 .40154 L .85164 .40354 L .582 .65 .882 r
F
.84899 .40384 m .84788 .40185 L .85053 .40154 L F
.63418 .43471 m .63544 .43245 L .63673 .43553 L .444 .487 .81 r
F
.63418 .43471 m .63289 .43176 L .63544 .43245 L F
.47197 .20951 m .47363 .22262 L .47265 .22497 L 0 0 .398 r
F
.47279 .20752 m .47363 .22262 L .47197 .20951 L F
.36251 .42082 m .36341 .41858 L .3648 .42097 L .498 .574 .863 r
F
.36251 .42082 m .36111 .41848 L .36341 .41858 L F
.3899 .53719 m .389 .52305 L .39084 .53509 L 0 0 .422 r
F
.389 .52305 m .38994 .52094 L .39084 .53509 L 0 0 .459 r
F
.30467 .39402 m .30551 .39171 L .30699 .39363 L .581 .669 .899 r
F
.30467 .39402 m .30319 .39211 L .30551 .39171 L F
.80261 .38747 m .80408 .38515 L .80521 .38708 L .591 .662 .888 r
F
.80261 .38747 m .80147 .38554 L .80408 .38515 L F
.55364 .39076 m .5548 .38844 L .5561 .39036 L .587 .667 .894 r
F
.55364 .39076 m .55233 .38884 L .5548 .38844 L F
.28336 .38679 m .28418 .38447 L .28567 .38641 L .578 .665 .898 r
F
.28336 .38679 m .28187 .38486 L .28418 .38447 L F
.57495 .39801 m .57613 .3957 L .57742 .39764 L .585 .663 .892 r
F
.57495 .39801 m .57365 .39608 L .57613 .3957 L F
.3908 .50539 m .3897 .49607 L .39174 .50325 L .001 0 .497 r
F
.3897 .49607 m .39064 .49392 L .39174 .50325 L .042 .045 .534 r
F
.90809 .55801 m .90517 .53981 L .90971 .55589 L .197 .131 .551 r
F
.90517 .53981 m .90678 .53768 L .90971 .55589 L .215 .155 .57 r
F
.10387 .42076 m .10445 .41852 L .10597 .42091 L .477 .57 .871 r
F
.10387 .42076 m .10234 .41842 L .10445 .41852 L F
.1317 .50053 m .13099 .49233 L .13228 .49851 L 0 0 .402 r
F
.13099 .49233 m .13157 .49031 L .13228 .49851 L 0 0 .453 r
F
.75612 .36594 m .75752 .36363 L .75869 .36592 L .534 .587 .854 r
F
.75612 .36594 m .75495 .36362 L .75752 .36363 L F
.49838 .36657 m .49947 .36422 L .50081 .36653 L .522 .589 .862 r
F
.49838 .36657 m .49704 .36423 L .49947 .36422 L F
.52856 .38176 m .52968 .37943 L .53101 .38141 L .577 .654 .889 r
F
.52856 .38176 m .52723 .37977 L .52968 .37943 L F
.32597 .40145 m .32684 .39915 L .3283 .40112 L .572 .659 .896 r
F
.32597 .40145 m .32451 .39949 L .32684 .39915 L F
.84524 .40217 m .84677 .39987 L .84788 .40185 L .585 .654 .884 r
F
.84524 .40217 m .84413 .40021 L .84677 .39987 L F
.37122 .42891 m .37214 .42668 L .37351 .42942 L .448 .517 .836 r
F
.37122 .42891 m .36985 .42626 L .37214 .42668 L F
.64625 .56939 m .64509 .55642 L .64702 .56814 L .057 .006 .476 r
F
.64601 .56979 m .64509 .55642 L .64625 .56939 L .076 .029 .495 r
F
.73847 .34757 m .73976 .34537 L .74092 .34822 L .442 .468 .791 r
F
.73847 .34757 m .7373 .34461 L .73976 .34537 L F
.62399 .42295 m .62524 .42068 L .62652 .4232 L .505 .564 .849 r
F
.62399 .42295 m .62272 .4205 L .62524 .42068 L F
.39064 .49392 m .38949 .48604 L .39158 .49177 L .042 .045 .534 r
F
.38949 .48604 m .39042 .48388 L .39158 .49177 L .083 .093 .571 r
F
.47931 .34675 m .48037 .34437 L .48172 .34748 L .399 .443 .79 r
F
.47931 .34675 m .47797 .3435 L .48037 .34437 L F
.23883 .36582 m .23958 .36351 L .24105 .3658 L .502 .582 .868 r
F
.23883 .36582 m .23737 .36349 L .23958 .36351 L F
.79886 .38592 m .80033 .3836 L .80147 .38554 L .59 .66 .887 r
F
.79886 .38592 m .79772 .38398 L .80033 .3836 L F
.82017 .39317 m .82167 .39086 L .82279 .39277 L .593 .665 .889 r
F
.82017 .39317 m .81905 .39125 L .82167 .39086 L F
.27956 .38523 m .28037 .38291 L .28187 .38486 L .576 .663 .897 r
F
.27956 .38523 m .27807 .38328 L .28037 .38291 L F
.57118 .39646 m .57236 .39415 L .57365 .39608 L .586 .665 .893 r
F
.57118 .39646 m .56988 .39453 L .57236 .39415 L F
.11256 .42885 m .11315 .42662 L .11463 .42936 L .415 .505 .843 r
F
.11256 .42885 m .11108 .4262 L .11315 .42662 L F
.30087 .3925 m .30171 .39019 L .30319 .39211 L .581 .669 .899 r
F
.30087 .3925 m .29939 .39059 L .30171 .39019 L F
.52478 .38009 m .52591 .37776 L .52723 .37977 L .573 .649 .887 r
F
.52478 .38009 m .52346 .37808 L .52591 .37776 L F
.21683 .33952 m .21751 .33731 L .21879 .34056 L .283 .344 .75 r
F
.21683 .33952 m .21556 .33609 L .21751 .33731 L F
.54987 .38924 m .55102 .38692 L .55233 .38884 L .587 .666 .893 r
F
.54987 .38924 m .54856 .38732 L .55102 .38692 L F
.64461 .45806 m .64327 .45364 L .64588 .45583 L .317 .328 .714 r
F
.64327 .45364 m .64454 .4514 L .64588 .45583 L .34 .357 .732 r
F
.64327 .45364 m .64195 .44954 L .64454 .4514 L F
.74793 .35892 m .74923 .35673 L .75036 .35911 L .502 .546 .833 r
F
.74793 .35892 m .7468 .35648 L .74923 .35673 L F
.32218 .39984 m .32304 .39754 L .32451 .39949 L .575 .662 .897 r
F
.32218 .39984 m .32071 .39789 L .32304 .39754 L F
.50215 .3688 m .50324 .36646 L .50458 .36869 L .534 .602 .868 r
F
.50215 .3688 m .50081 .36653 L .50324 .36646 L F
.64195 .44954 m .64322 .4473 L .64454 .4514 L .361 .384 .749 r
F
.64195 .44954 m .64063 .44573 L .64322 .4473 L F
.8415 .40055 m .84302 .39824 L .84413 .40021 L .587 .657 .885 r
F
.8415 .40055 m .84039 .3986 L .84302 .39824 L F
.60381 .40954 m .60503 .40725 L .60631 .40936 L .559 .632 .88 r
F
.60381 .40954 m .60253 .40746 L .60503 .40725 L F
.46845 .30577 m .46717 .29915 L .46951 .30335 L .138 .139 .596 r
F
.46717 .29915 m .46822 .29672 L .46951 .30335 L .097 .092 .562 r
F
.60004 .40768 m .60126 .40539 L .60253 .40746 L .565 .639 .883 r
F
.60004 .40768 m .59876 .40563 L .60126 .40539 L F
.13166 .51227 m .13113 .50255 L .13224 .51027 L 0 0 .351 r
F
.13113 .50255 m .1317 .50053 L .13224 .51027 L 0 0 .402 r
F
.60758 .41149 m .60881 .4092 L .61009 .41136 L .553 .623 .876 r
F
.60758 .41149 m .60631 .40936 L .60881 .4092 L F
.52101 .37838 m .52213 .37605 L .52346 .37808 L .569 .644 .885 r
F
.52101 .37838 m .51968 .37634 L .52213 .37605 L F
.13036 .475 m .12933 .46949 L .13093 .47296 L 0 .031 .548 r
F
.12933 .46949 m .1299 .46744 L .13093 .47296 L .028 .088 .59 r
F
.4895 .35906 m .49058 .35671 L .49193 .35926 L .482 .541 .84 r
F
.4895 .35906 m .48816 .35645 L .49058 .35671 L F
.46857 .27039 m .46752 .26073 L .46949 .26823 L .006 0 .482 r
F
.46752 .26073 m .46843 .25856 L .46949 .26823 L 0 0 .449 r
F
.47077 .24587 m .46971 .23198 L .47175 .24355 L 0 0 .431 r
F
.46971 .23198 m .47069 .22965 L .47175 .24355 L 0 0 .398 r
F
.37623 .4352 m .37715 .43298 L .3785 .43605 L .404 .466 .81 r
F
.37623 .4352 m .37487 .43226 L .37715 .43298 L F
.23007 .35831 m .23081 .35599 L .23226 .35853 L .452 .528 .845 r
F
.23007 .35831 m .22863 .3557 L .23081 .35599 L F
.59627 .40589 m .59748 .40359 L .59876 .40563 L .569 .644 .885 r
F
.59627 .40589 m .59499 .40387 L .59748 .40359 L F
.21309 .32859 m .21189 .32443 L .21376 .32637 L .178 .23 .679 r
F
.21189 .32443 m .21256 .32221 L .21376 .32637 L .136 .185 .649 r
F
.27577 .38365 m .27657 .38133 L .27807 .38328 L .574 .66 .896 r
F
.27577 .38365 m .27427 .38169 L .27657 .38133 L F
.79512 .38435 m .79658 .38203 L .79772 .38398 L .588 .658 .886 r
F
.79512 .38435 m .79398 .38239 L .79658 .38203 L F
.50592 .3709 m .50702 .36856 L .50836 .37074 L .544 .614 .873 r
F
.50592 .3709 m .50458 .36869 L .50702 .36856 L F
.61136 .41354 m .61259 .41125 L .61387 .41346 L .545 .614 .872 r
F
.61136 .41354 m .61009 .41136 L .61259 .41125 L F
.24251 .36805 m .24327 .36574 L .24474 .36796 L .516 .598 .874 r
F
.24251 .36805 m .24105 .3658 L .24327 .36574 L F
.36618 .42342 m .36709 .42118 L .36847 .42369 L .481 .555 .854 r
F
.36618 .42342 m .3648 .42097 L .36709 .42118 L F
.51724 .37662 m .51835 .37428 L .51968 .37634 L .564 .639 .883 r
F
.51724 .37662 m .51591 .37455 L .51835 .37428 L F
.11754 .43514 m .11814 .43292 L .11957 .43599 L .357 .444 .813 r
F
.11754 .43514 m .11609 .4322 L .11814 .43292 L F
.64596 .46289 m .64461 .45806 L .64723 .46067 L .293 .298 .694 r
F
.64461 .45806 m .64588 .45583 L .64723 .46067 L .317 .328 .714 r
F
.34631 .41001 m .34719 .40776 L .34861 .40985 L .547 .63 .885 r
F
.34631 .41001 m .34489 .40795 L .34719 .40776 L F
.56741 .39492 m .56859 .39261 L .56988 .39453 L .587 .666 .893 r
F
.56741 .39492 m .56611 .393 L .56859 .39261 L F
.81644 .39165 m .81793 .38934 L .81905 .39125 L .593 .665 .889 r
F
.81644 .39165 m .81531 .38974 L .81793 .38934 L F
.13157 .49031 m .13073 .48324 L .13215 .48828 L 0 0 .453 r
F
.13073 .48324 m .1313 .4812 L .13215 .48828 L 0 0 .502 r
F
.74322 .35361 m .74452 .35142 L .74566 .35399 L .476 .512 .815 r
F
.74322 .35361 m .74208 .35096 L .74452 .35142 L F
.29707 .39099 m .29791 .38867 L .29939 .39059 L .581 .669 .899 r
F
.29707 .39099 m .29559 .38907 L .29791 .38867 L F
.5461 .38771 m .54725 .38539 L .54856 .38732 L .586 .665 .893 r
F
.5461 .38771 m .54479 .38578 L .54725 .38539 L F
.21402 .20719 m .21333 .21534 L .21349 .20903 L 0 0 .219 r
F
.21033 .2555 m .21 .24384 L .21097 .25332 L 0 0 .317 r
F
.21 .24384 m .21063 .24165 L .21097 .25332 L 0 0 .271 r
F
.50969 .37289 m .5108 .37055 L .51213 .37268 L .552 .623 .877 r
F
.50969 .37289 m .50836 .37074 L .5108 .37055 L F
.47 .31934 m .4687 .31406 L .47106 .31693 L .213 .226 .657 r
F
.4687 .31406 m .46975 .31165 L .47106 .31693 L .177 .184 .628 r
F
.51347 .37479 m .51457 .37246 L .51591 .37455 L .558 .632 .88 r
F
.51347 .37479 m .51213 .37268 L .51457 .37246 L F
.31838 .39826 m .31924 .39595 L .32071 .39789 L .577 .664 .897 r
F
.31838 .39826 m .31691 .39632 L .31924 .39595 L F
.83775 .39895 m .83927 .39665 L .84039 .3986 L .589 .659 .886 r
F
.83775 .39895 m .83664 .39701 L .83927 .39665 L F
.35002 .41196 m .3509 .4097 L .35232 .41184 L .539 .621 .882 r
F
.35002 .41196 m .34861 .40985 L .3509 .4097 L F
.64063 .44573 m .6419 .44348 L .64322 .4473 L .381 .408 .764 r
F
.64063 .44573 m .63933 .44214 L .6419 .44348 L F
.21556 .33609 m .21624 .33388 L .21751 .33731 L .252 .31 .729 r
F
.21556 .33609 m .21431 .33246 L .21624 .33388 L F
.5925 .40416 m .59371 .40186 L .59499 .40387 L .573 .649 .887 r
F
.5925 .40416 m .59122 .40216 L .59371 .40186 L F
.10749 .42336 m .10807 .42112 L .10958 .42363 L .456 .548 .862 r
F
.10749 .42336 m .10597 .42091 L .10807 .42112 L F
.6498 .52697 m .64828 .51514 L .65099 .52498 L .107 .067 .525 r
F
.64828 .51514 m .64946 .51314 L .65099 .52498 L .133 .099 .551 r
F
.08761 .40995 m .08817 .4077 L .08974 .40978 L .535 .63 .892 r
F
.08761 .40995 m .08603 .40789 L .08817 .4077 L F
.08389 .4081 m .08445 .40584 L .08603 .40789 L .543 .638 .895 r
F
.08389 .4081 m .08231 .40606 L .08445 .40584 L F
.22503 .35258 m .22576 .35025 L .22719 .35302 L .407 .479 .822 r
F
.22503 .35258 m .22361 .34971 L .22576 .35025 L F
.64977 .49615 m .64847 .48883 L .6509 .49424 L .169 .144 .585 r
F
.64847 .48883 m .64959 .48691 L .6509 .49424 L .195 .176 .608 r
F
.4844 .35334 m .48547 .35097 L .48682 .35375 L .447 .499 .82 r
F
.4844 .35334 m .48306 .35046 L .48547 .35097 L F
.64865 .49806 m .64977 .49615 L .65112 .50469 L .169 .144 .585 r
F
.09131 .41189 m .09188 .40964 L .09344 .41178 L .526 .621 .889 r
F
.09131 .41189 m .08974 .40978 L .09188 .40964 L F
.13062 .5336 m .13048 .52257 L .13111 .53191 L 0 0 .279 r
F
.46798 .29214 m .46688 .28505 L .4689 .29 L .079 .072 .547 r
F
.46688 .28505 m .4678 .2829 L .4689 .29 L .043 .03 .515 r
F
.22273 .34946 m .22342 .34727 L .22475 .35001 L .38 .45 .807 r
F
.22273 .34946 m .22141 .34662 L .22342 .34727 L F
.08017 .40631 m .08072 .40405 L .08231 .40606 L .549 .645 .897 r
F
.08017 .40631 m .07857 .40431 L .08072 .40405 L F
.24621 .37015 m .24697 .36784 L .24844 .37 L .528 .61 .879 r
F
.24621 .37015 m .24474 .36796 L .24697 .36784 L F
.64907 .54581 m .64743 .53094 L .65026 .54384 L .082 .037 .501 r
F
.64743 .53094 m .64862 .52896 L .65026 .54384 L .107 .067 .525 r
F
.27197 .38204 m .27277 .37971 L .27427 .38169 L .571 .657 .895 r
F
.27197 .38204 m .27047 .38006 L .27277 .37971 L F
.35372 .414 m .35461 .41175 L .35602 .41394 L .53 .611 .878 r
F
.35372 .414 m .35232 .41184 L .35461 .41175 L F
.61514 .4157 m .61638 .41341 L .61765 .41569 L .536 .602 .867 r
F
.61514 .4157 m .61387 .41346 L .61638 .41341 L F
.79137 .38276 m .79283 .38043 L .79398 .38239 L .586 .655 .885 r
F
.79137 .38276 m .79022 .38078 L .79283 .38043 L F
.21431 .33246 m .21309 .32859 L .21499 .33025 L .217 .272 .706 r
F
.21309 .32859 m .21376 .32637 L .21499 .33025 L .178 .23 .679 r
F
.21028 .31278 m .20921 .30734 L .21095 .31054 L .042 .082 .577 r
F
.20921 .30734 m .20988 .3051 L .21095 .31054 L 0 .025 .535 r
F
.21431 .33246 m .21499 .33025 L .21624 .33388 L .217 .272 .706 r
F
.58873 .40247 m .58993 .40017 L .59122 .40216 L .577 .654 .889 r
F
.58873 .40247 m .58745 .40049 L .58993 .40017 L F
.25734 .37586 m .25811 .37356 L .25959 .37559 L .553 .637 .889 r
F
.25734 .37586 m .25587 .37381 L .25811 .37356 L F
.24991 .37214 m .25067 .36983 L .25215 .37195 L .538 .621 .883 r
F
.24991 .37214 m .24844 .37 L .25067 .36983 L F
.07643 .40458 m .07698 .40232 L .07857 .40431 L .555 .651 .899 r
F
.07643 .40458 m .07483 .40261 L .07698 .40232 L F
.39087 .51882 m .38986 .50752 L .39181 .51669 L 0 0 .459 r
F
.38986 .50752 m .3908 .50539 L .39181 .51669 L .001 0 .497 r
F
.095 .41394 m .09557 .41169 L .09713 .41388 L .515 .61 .885 r
F
.095 .41394 m .09344 .41178 L .09557 .41169 L F
.25362 .37404 m .25439 .37173 L .25587 .37381 L .546 .63 .886 r
F
.25362 .37404 m .25215 .37195 L .25439 .37173 L F
.56364 .3934 m .56481 .39108 L .56611 .393 L .587 .667 .894 r
F
.56364 .3934 m .56234 .39148 L .56481 .39108 L F
.38634 .57028 m .38612 .56078 L .38673 .56943 L 0 0 .363 r
F
.3859 .57126 m .38612 .56078 L .38634 .57028 L 0 0 .392 r
F
.38673 .56943 m .38612 .56078 L .38695 .55894 L F
.8127 .39014 m .81418 .38782 L .81531 .38974 L .593 .665 .889 r
F
.8127 .39014 m .81157 .38822 L .81418 .38782 L F
.54233 .38617 m .54347 .38384 L .54479 .38578 L .585 .663 .892 r
F
.54233 .38617 m .54101 .38423 L .54347 .38384 L F
.83401 .39738 m .83553 .39508 L .83664 .39701 L .591 .661 .887 r
F
.83401 .39738 m .8329 .39545 L .83553 .39508 L F
.31459 .3967 m .31544 .39439 L .31691 .39632 L .579 .666 .898 r
F
.31459 .3967 m .31312 .39477 L .31544 .39439 L F
.29327 .38947 m .2941 .38715 L .29559 .38907 L .581 .668 .899 r
F
.29327 .38947 m .29178 .38755 L .2941 .38715 L F
.63289 .43176 m .63415 .4295 L .63544 .43245 L .457 .503 .818 r
F
.63289 .43176 m .63161 .42892 L .63415 .4295 L F
.7373 .34461 m .73859 .34241 L .73976 .34537 L .428 .451 .781 r
F
.7373 .34461 m .73612 .34151 L .73859 .34241 L F
.20904 .28203 m .20835 .27383 L .20968 .27988 L 0 0 .412 r
F
.20835 .27383 m .20898 .27168 L .20968 .27988 L 0 0 .365 r
F
.90428 .57123 m .90327 .56432 L .90473 .57065 L .181 .11 .534 r
F
.90312 .57274 m .90327 .56432 L .90428 .57123 L .197 .131 .551 r
F
.90473 .57065 m .90327 .56432 L .90487 .56222 L F
.26818 .38039 m .26897 .37806 L .27047 .38006 L .567 .653 .894 r
F
.26818 .38039 m .26668 .37839 L .26897 .37806 L F
.75148 .36143 m .75278 .35925 L .7539 .36152 L .517 .564 .843 r
F
.75148 .36143 m .75036 .35911 L .75278 .35925 L F
.6278 .42579 m .62905 .42351 L .63033 .42618 L .488 .543 .839 r
F
.6278 .42579 m .62652 .4232 L .62905 .42351 L F
.47797 .3435 m .47903 .34112 L .48037 .34437 L .38 .42 .777 r
F
.47797 .3435 m .47663 .34009 L .47903 .34112 L F
.78762 .38113 m .78908 .3788 L .79022 .38078 L .583 .652 .883 r
F
.78762 .38113 m .78647 .37914 L .78908 .3788 L F
.07269 .40291 m .07323 .40064 L .07483 .40261 L .559 .655 .9 r
F
.07269 .40291 m .07109 .40095 L .07323 .40064 L F
.35742 .41617 m .35832 .41392 L .35972 .41618 L .519 .598 .873 r
F
.35742 .41617 m .35602 .41394 L .35832 .41392 L F
.58496 .40083 m .58616 .39852 L .58745 .40049 L .58 .657 .89 r
F
.58496 .40083 m .58367 .39887 L .58616 .39852 L F
.63933 .44214 m .64059 .43989 L .6419 .44348 L .399 .431 .777 r
F
.63933 .44214 m .63803 .43875 L .64059 .43989 L F
.09868 .41611 m .09925 .41386 L .1008 .41612 L .502 .596 .88 r
F
.09868 .41611 m .09713 .41388 L .09925 .41386 L F
.38513 .45419 m .3839 .45032 L .386 .45212 L .263 .303 .716 r
F
.3839 .45032 m .38477 .44824 L .386 .45212 L .29 .335 .736 r
F
.3839 .45032 m .38266 .4467 L .38477 .44824 L F
.49327 .36175 m .49435 .3594 L .49569 .36184 L .501 .563 .851 r
F
.49327 .36175 m .49193 .35926 L .49435 .3594 L F
.61893 .41801 m .62017 .41573 L .62144 .41809 L .525 .589 .861 r
F
.61893 .41801 m .61765 .41569 L .62017 .41573 L F
.64733 .46822 m .64596 .46289 L .64861 .466 L .266 .265 .672 r
F
.64596 .46289 m .64723 .46067 L .64861 .466 L .293 .298 .694 r
F
.38513 .45419 m .386 .45212 L .38722 .4563 L .263 .303 .716 r
F
.38627 .45813 m .38513 .45419 L .3871 .45618 L .234 .269 .694 r
F
.26439 .37871 m .26518 .37638 L .26668 .37839 L .563 .648 .892 r
F
.26439 .37871 m .26289 .37668 L .26518 .37638 L F
.53855 .38461 m .5397 .38228 L .54101 .38423 L .583 .661 .892 r
F
.53855 .38461 m .53724 .38266 L .5397 .38228 L F
.34343 .40808 m .34432 .40578 L .34577 .40787 L .552 .636 .888 r
F
.34343 .40808 m .34199 .40601 L .34432 .40578 L F
.83027 .39583 m .83178 .39352 L .8329 .39545 L .592 .663 .888 r
F
.83027 .39583 m .82916 .39391 L .83178 .39352 L F
.31079 .39516 m .31164 .39285 L .31312 .39477 L .58 .667 .898 r
F
.31079 .39516 m .30932 .39324 L .31164 .39285 L F
.55987 .39188 m .56104 .38956 L .56234 .39148 L .588 .667 .894 r
F
.55987 .39188 m .55857 .38996 L .56104 .38956 L F
.23371 .36101 m .23445 .35869 L .23591 .36112 L .475 .553 .856 r
F
.23371 .36101 m .23226 .35853 L .23445 .35869 L F
.78386 .37946 m .78532 .37713 L .78647 .37914 L .58 .648 .882 r
F
.78386 .37946 m .78271 .37745 L .78532 .37713 L F
.80896 .38861 m .81044 .38629 L .81157 .38822 L .593 .664 .888 r
F
.80896 .38861 m .80783 .38669 L .81044 .38629 L F
.06894 .40128 m .06948 .39901 L .07109 .40095 L .563 .659 .901 r
F
.06894 .40128 m .06733 .39934 L .06948 .39901 L F
.28947 .38794 m .29029 .38562 L .29178 .38755 L .58 .667 .898 r
F
.28947 .38794 m .28798 .38602 L .29029 .38562 L F
.33965 .40625 m .34054 .40395 L .34199 .40601 L .558 .643 .89 r
F
.33965 .40625 m .33821 .40421 L .34054 .40395 L F
.58119 .39922 m .58239 .39691 L .58367 .39887 L .582 .66 .891 r
F
.58119 .39922 m .5799 .39727 L .58239 .39691 L F
.76123 .36817 m .76265 .36582 L .76383 .36806 L .546 .603 .861 r
F
.76123 .36817 m .76004 .3659 L .76265 .36582 L F
.38266 .4467 m .38353 .44462 L .38477 .44824 L .316 .364 .753 r
F
.38266 .4467 m .38141 .44329 L .38353 .44462 L F
.2606 .37697 m .26139 .37464 L .26289 .37668 L .558 .643 .89 r
F
.2606 .37697 m .2591 .37492 L .26139 .37464 L F
.86293 .40893 m .86448 .40663 L .86559 .40874 L .568 .631 .874 r
F
.86293 .40893 m .86181 .40684 L .86448 .40663 L F
.85916 .40706 m .8607 .40477 L .86181 .40684 L .573 .637 .877 r
F
.85916 .40706 m .85805 .40501 L .8607 .40477 L F
.86671 .41087 m .86826 .40858 L .86938 .41074 L .563 .623 .87 r
F
.86671 .41087 m .86559 .40874 L .86826 .40858 L F
.33587 .40449 m .33676 .40219 L .33821 .40421 L .563 .648 .892 r
F
.33587 .40449 m .33442 .40248 L .33676 .40219 L F
.39042 .48388 m .38923 .47705 L .39136 .48171 L .083 .093 .571 r
F
.38923 .47705 m .39017 .47488 L .39136 .48171 L .123 .14 .605 r
F
.36985 .42626 m .37076 .42403 L .37214 .42668 L .46 .531 .843 r
F
.36985 .42626 m .36847 .42369 L .37076 .42403 L F
.7801 .37775 m .78155 .37542 L .78271 .37745 L .577 .643 .879 r
F
.7801 .37775 m .77895 .37571 L .78155 .37542 L F
.36111 .41848 m .36202 .41623 L .36341 .41858 L .506 .583 .867 r
F
.36111 .41848 m .35972 .41618 L .36202 .41623 L F
.38741 .46238 m .38627 .45813 L .38824 .46043 L .204 .234 .671 r
F
.38627 .45813 m .3871 .45618 L .38824 .46043 L .234 .269 .694 r
F
.37487 .43226 m .37579 .43003 L .37715 .43298 L .42 .484 .82 r
F
.37487 .43226 m .37351 .42942 L .37579 .43003 L F
.64959 .48691 m .64833 .48051 L .65072 .48499 L .195 .176 .608 r
F
.64833 .48051 m .64945 .47858 L .65072 .48499 L .22 .207 .631 r
F
.85539 .40527 m .85694 .40297 L .85805 .40501 L .577 .643 .879 r
F
.85539 .40527 m .85428 .40325 L .85694 .40297 L F
.53478 .38302 m .53592 .3807 L .53724 .38266 L .581 .659 .891 r
F
.53478 .38302 m .53346 .38106 L .53592 .3807 L F
.76502 .37027 m .76644 .36792 L .76762 .3701 L .555 .614 .866 r
F
.76502 .37027 m .76383 .36806 L .76644 .36792 L F
.11108 .4262 m .11167 .42397 L .11315 .42662 L .43 .521 .85 r
F
.11108 .4262 m .10958 .42363 L .11167 .42397 L F
.77634 .37599 m .77778 .37365 L .77895 .37571 L .573 .637 .877 r
F
.77634 .37599 m .77518 .37392 L .77778 .37365 L F
.10234 .41842 m .10291 .41617 L .10445 .41852 L .486 .58 .874 r
F
.10234 .41842 m .1008 .41612 L .10291 .41617 L F
.82653 .3943 m .82804 .39199 L .82916 .39391 L .593 .664 .888 r
F
.82653 .3943 m .82541 .39238 L .82804 .39199 L F
.11609 .4322 m .11669 .42997 L .11814 .43292 L .379 .467 .825 r
F
.11609 .4322 m .11463 .42936 L .11669 .42997 L F
.30699 .39363 m .30784 .39131 L .30932 .39324 L .581 .668 .899 r
F
.30699 .39363 m .30551 .39171 L .30784 .39131 L F
.33209 .40278 m .33296 .40048 L .33442 .40248 L .567 .653 .894 r
F
.33209 .40278 m .33063 .40079 L .33296 .40048 L F
.5561 .39036 m .55727 .38804 L .55857 .38996 L .588 .667 .894 r
F
.5561 .39036 m .5548 .38844 L .55727 .38804 L F
.80521 .38708 m .80669 .38476 L .80783 .38669 L .592 .663 .888 r
F
.80521 .38708 m .80408 .38515 L .80669 .38476 L F
.64733 .46822 m .64861 .466 L .64893 .46741 L .266 .265 .672 r
F
.64796 .4691 m .64893 .46741 L .65 .47197 L F
.64733 .46822 m .64893 .46741 L .64796 .4691 L F
.64821 .4729 m .6475 .4699 L .64933 .47097 L .244 .238 .653 r
F
.6475 .4699 m .64699 .4678 L .64796 .4691 L F
.6475 .4699 m .64796 .4691 L .64933 .47097 L F
.7468 .35648 m .7481 .3543 L .74923 .35673 L .494 .535 .828 r
F
.7468 .35648 m .74566 .35399 L .7481 .3543 L F
.28567 .38641 m .28649 .38408 L .28798 .38602 L .579 .666 .898 r
F
.28567 .38641 m .28418 .38447 L .28649 .38408 L F
.7688 .37226 m .77023 .36992 L .7714 .37205 L .562 .623 .871 r
F
.7688 .37226 m .76762 .3701 L .77023 .36992 L F
.77257 .37416 m .77401 .37182 L .77518 .37392 L .568 .631 .874 r
F
.77257 .37416 m .7714 .37205 L .77401 .37182 L F
.57742 .39764 m .57861 .39533 L .5799 .39727 L .584 .662 .892 r
F
.57742 .39764 m .57613 .3957 L .57861 .39533 L F
.75495 .36362 m .75634 .3613 L .75752 .36363 L .528 .579 .85 r
F
.75495 .36362 m .75376 .36124 L .75634 .3613 L F
.85164 .40354 m .85317 .40123 L .85428 .40325 L .581 .648 .881 r
F
.85164 .40354 m .85053 .40154 L .85317 .40123 L F
.22141 .34662 m .22209 .34442 L .22342 .34727 L .36 .428 .796 r
F
.22141 .34662 m .22009 .34366 L .22209 .34442 L F
.12948 .55049 m .12963 .53696 L .12997 .54882 L 0 0 .239 r
F
.12963 .53696 m .13012 .53528 L .12997 .54882 L 0 0 .279 r
F
.73612 .34151 m .73741 .33931 L .73859 .34241 L .413 .432 .771 r
F
.73612 .34151 m .73493 .33827 L .73741 .33931 L F
.74208 .35096 m .74337 .34876 L .74452 .35142 L .465 .498 .808 r
F
.74208 .35096 m .74092 .34822 L .74337 .34876 L F
.47132 .32414 m .47 .31934 L .47237 .32174 L .248 .266 .683 r
F
.47 .31934 m .47106 .31693 L .47237 .32174 L .213 .226 .657 r
F
.49704 .36423 m .49813 .36188 L .49947 .36422 L .516 .581 .859 r
F
.49704 .36423 m .49569 .36184 L .49813 .36188 L F
.62272 .4205 m .62397 .41822 L .62524 .42068 L .512 .573 .853 r
F
.62272 .4205 m .62144 .41809 L .62397 .41822 L F
.72996 .254 m .72804 .2407 L .73133 .25154 L .125 .077 .528 r
F
.72804 .2407 m .7294 .23823 L .73133 .25154 L .098 .045 .503 r
F
.47663 .34009 m .4777 .33771 L .47903 .34112 L .358 .395 .763 r
F
.47663 .34009 m .4753 .33649 L .4777 .33771 L F
.38141 .44329 m .38229 .4412 L .38353 .44462 L .339 .391 .769 r
F
.38141 .44329 m .38016 .44006 L .38229 .4412 L F
.20961 .26952 m .20907 .25985 L .21025 .26735 L 0 0 .365 r
F
.20907 .25985 m .2097 .25768 L .21025 .26735 L 0 0 .317 r
F
.53101 .38141 m .53214 .37908 L .53346 .38106 L .578 .655 .889 r
F
.53101 .38141 m .52968 .37943 L .53214 .37908 L F
.3283 .40112 m .32917 .39881 L .33063 .40079 L .571 .657 .895 r
F
.3283 .40112 m .32684 .39915 L .32917 .39881 L F
.63803 .43875 m .63929 .4365 L .64059 .43989 L .415 .451 .789 r
F
.63803 .43875 m .63673 .43553 L .63929 .4365 L F
.12757 .56845 m .12801 .55548 L .12794 .5672 L 0 0 .202 r
F
.12745 .56886 m .12801 .55548 L .12757 .56845 L 0 0 .239 r
F
.12794 .5672 m .12801 .55548 L .1285 .55382 L F
.23737 .36349 m .23812 .36118 L .23958 .36351 L .494 .574 .864 r
F
.23737 .36349 m .23591 .36112 L .23812 .36118 L F
.73003 .32317 m .72876 .31866 L .73132 .32094 L .32 .315 .697 r
F
.72876 .31866 m .73004 .31643 L .73132 .32094 L .297 .286 .678 r
F
.48816 .35645 m .48924 .35408 L .49058 .35671 L .472 .529 .834 r
F
.48816 .35645 m .48682 .35375 L .48924 .35408 L F
.84788 .40185 m .84942 .39955 L .85053 .40154 L .584 .652 .883 r
F
.84788 .40185 m .84677 .39987 L .84942 .39955 L F
.22863 .3557 m .22937 .35338 L .23081 .35599 L .439 .513 .838 r
F
.22863 .3557 m .22719 .35302 L .22937 .35338 L F
.21263 .23474 m .2126 .21787 L .21336 .23221 L 0 0 .268 r
F
.2126 .21787 m .21333 .21534 L .21336 .23221 L 0 0 .219 r
F
.48306 .35046 m .48413 .3481 L .48547 .35097 L .433 .483 .811 r
F
.48306 .35046 m .48172 .34748 L .48413 .3481 L F
.12648 .45375 m .12526 .44987 L .12705 .45167 L .165 .238 .693 r
F
.12526 .44987 m .12583 .44779 L .12705 .45167 L .204 .28 .72 r
F
.12526 .44987 m .124 .44625 L .12583 .44779 L F
.82279 .39277 m .82429 .39046 L .82541 .39238 L .593 .665 .889 r
F
.82279 .39277 m .82167 .39086 L .82429 .39046 L F
.12237 .44261 m .12297 .44039 L .12434 .44399 L .277 .359 .767 r
F
.12237 .44261 m .12098 .43922 L .12297 .44039 L F
.1313 .4812 m .13036 .475 L .13188 .47916 L 0 0 .502 r
F
.13036 .475 m .13093 .47296 L .13188 .47916 L 0 .031 .548 r
F
.80147 .38554 m .80295 .38322 L .80408 .38515 L .591 .661 .887 r
F
.80147 .38554 m .80033 .3836 L .80295 .38322 L F
.28187 .38486 m .28268 .38253 L .28418 .38447 L .577 .664 .897 r
F
.28187 .38486 m .28037 .38291 L .28268 .38253 L F
.57365 .39608 m .57484 .39377 L .57613 .3957 L .585 .664 .893 r
F
.57365 .39608 m .57236 .39415 L .57484 .39377 L F
.30319 .39211 m .30403 .38979 L .30551 .39171 L .581 .669 .899 r
F
.30319 .39211 m .30171 .39019 L .30403 .38979 L F
.12767 .45792 m .12648 .45375 L .12824 .45585 L .123 .192 .663 r
F
.12648 .45375 m .12705 .45167 L .12824 .45585 L .165 .238 .693 r
F
.55233 .38884 m .55349 .38652 L .5548 .38844 L .587 .666 .894 r
F
.55233 .38884 m .55102 .38692 L .55349 .38652 L F
.52723 .37977 m .52836 .37743 L .52968 .37943 L .575 .652 .888 r
F
.52723 .37977 m .52591 .37776 L .52836 .37743 L F
.3648 .42097 m .3657 .41873 L .36709 .42118 L .49 .565 .859 r
F
.3648 .42097 m .36341 .41858 L .3657 .41873 L F
.38853 .46702 m .38741 .46238 L .38936 .46507 L .172 .197 .645 r
F
.38741 .46238 m .38824 .46043 L .38936 .46507 L .204 .234 .671 r
F
.75869 .36592 m .76009 .36361 L .76126 .36587 L .539 .593 .857 r
F
.75869 .36592 m .75752 .36363 L .76009 .36361 L F
.73145 .20804 m .73303 .2157 L .73182 .21792 L .08 .023 .485 r
F
.73201 .20701 m .73303 .2157 L .73145 .20804 L F
.32451 .39949 m .32537 .39718 L .32684 .39915 L .574 .66 .896 r
F
.32451 .39949 m .32304 .39754 L .32537 .39718 L F
.50081 .36653 m .5019 .36418 L .50324 .36646 L .528 .596 .865 r
F
.50081 .36653 m .49947 .36422 L .5019 .36418 L F
.84413 .40021 m .84566 .3979 L .84677 .39987 L .586 .655 .885 r
F
.84413 .40021 m .84302 .39824 L .84566 .3979 L F
.124 .44625 m .12457 .44417 L .12583 .44779 L .239 .317 .743 r
F
.124 .44625 m .12272 .44284 L .12457 .44417 L F
.10597 .42091 m .10655 .41867 L .10807 .42112 L .467 .56 .866 r
F
.10597 .42091 m .10445 .41852 L .10655 .41867 L F
.63161 .42892 m .63287 .42665 L .63415 .4295 L .468 .518 .826 r
F
.63161 .42892 m .63033 .42618 L .63287 .42665 L F
.13137 .52611 m .13108 .51428 L .13195 .52412 L 0 0 .3 r
F
.13108 .51428 m .13166 .51227 L .13195 .52412 L 0 0 .351 r
F
.20988 .3051 m .20888 .29902 L .21055 .30285 L 0 .025 .535 r
F
.20888 .29902 m .20955 .29677 L .21055 .30285 L 0 0 .489 r
F
.72789 .28349 m .72627 .27452 L .72925 .28107 L .182 .146 .58 r
F
.72627 .27452 m .72762 .2721 L .72925 .28107 L .154 .112 .554 r
F
.52346 .37808 m .52458 .37574 L .52591 .37776 L .571 .647 .886 r
F
.52346 .37808 m .52213 .37605 L .52458 .37574 L F
.73493 .33827 m .73622 .33606 L .73741 .33931 L .397 .412 .759 r
F
.73493 .33827 m .73373 .33484 L .73622 .33606 L F
.4753 .33649 m .47636 .3341 L .4777 .33771 L .334 .367 .747 r
F
.4753 .33649 m .47397 .33266 L .47636 .3341 L F
.72743 .28863 m .72617 .28202 L .72852 .2867 L .197 .164 .593 r
F
.72617 .28202 m .72725 .28008 L .72852 .2867 L .174 .136 .572 r
F
.24105 .3658 m .2418 .36348 L .24327 .36574 L .51 .59 .871 r
F
.24105 .3658 m .23958 .36351 L .2418 .36348 L F
.27807 .38328 m .27888 .38096 L .28037 .38291 L .575 .662 .897 r
F
.27807 .38328 m .27657 .38133 L .27888 .38096 L F
.79772 .38398 m .79919 .38165 L .80033 .3836 L .589 .659 .886 r
F
.79772 .38398 m .79658 .38203 L .79919 .38165 L F
.60253 .40746 m .60376 .40516 L .60503 .40725 L .562 .635 .881 r
F
.60253 .40746 m .60126 .40539 L .60376 .40516 L F
.12881 .46246 m .12767 .45792 L .12939 .4604 L .077 .142 .629 r
F
.12767 .45792 m .12824 .45585 L .12939 .4604 L .123 .192 .663 r
F
.60631 .40936 m .60754 .40707 L .60881 .4092 L .556 .628 .878 r
F
.60631 .40936 m .60503 .40725 L .60754 .40707 L F
.56988 .39453 m .57106 .39222 L .57236 .39415 L .586 .665 .893 r
F
.56988 .39453 m .56859 .39261 L .57106 .39222 L F
.81905 .39125 m .82055 .38894 L .82167 .39086 L .593 .665 .889 r
F
.81905 .39125 m .81793 .38934 L .82055 .38894 L F
.38016 .44006 m .38103 .43797 L .38229 .4412 L .36 .415 .783 r
F
.38016 .44006 m .37889 .43698 L .38103 .43797 L F
.29939 .39059 m .30023 .38827 L .30171 .39019 L .581 .669 .899 r
F
.29939 .39059 m .29791 .38867 L .30023 .38827 L F
.54856 .38732 m .54971 .38499 L .55102 .38692 L .586 .665 .893 r
F
.54856 .38732 m .54725 .38539 L .54971 .38499 L F
.47264 .32856 m .47132 .32414 L .4737 .32616 L .279 .303 .707 r
F
.47132 .32414 m .47237 .32174 L .4737 .32616 L .248 .266 .683 r
F
.59876 .40563 m .59998 .40333 L .60126 .40539 L .567 .642 .884 r
F
.59876 .40563 m .59748 .40359 L .59998 .40333 L F
.50458 .36869 m .50568 .36635 L .50702 .36856 L .539 .608 .871 r
F
.50458 .36869 m .50324 .36646 L .50568 .36635 L F
.2114 .3177 m .21028 .31278 L .21207 .31546 L .091 .135 .615 r
F
.21028 .31278 m .21095 .31054 L .21207 .31546 L .042 .082 .577 r
F
.61009 .41136 m .61132 .40906 L .61259 .41125 L .549 .619 .874 r
F
.61009 .41136 m .60881 .4092 L .61132 .40906 L F
.32071 .39789 m .32158 .39559 L .32304 .39754 L .576 .663 .897 r
F
.32071 .39789 m .31924 .39595 L .32158 .39559 L F
.84039 .3986 m .84191 .39629 L .84302 .39824 L .588 .658 .886 r
F
.84039 .3986 m .83927 .39665 L .84191 .39629 L F
.7277 .31029 m .72879 .30839 L .72991 .31277 L .264 .246 .651 r
F
.51968 .37634 m .5208 .37401 L .52213 .37605 L .567 .642 .884 r
F
.51968 .37634 m .51835 .37428 L .5208 .37401 L F
.75036 .35911 m .75166 .35692 L .75278 .35925 L .51 .555 .838 r
F
.75036 .35911 m .74923 .35673 L .75166 .35692 L F
.34861 .40985 m .34949 .40759 L .3509 .4097 L .543 .626 .884 r
F
.34861 .40985 m .34719 .40776 L .34949 .40759 L F
.62652 .4232 m .62777 .42092 L .62905 .42351 L .497 .554 .844 r
F
.62652 .4232 m .62524 .42068 L .62777 .42092 L F
.59499 .40387 m .5962 .40157 L .59748 .40359 L .571 .647 .886 r
F
.59499 .40387 m .59371 .40186 L .5962 .40157 L F
.50836 .37074 m .50946 .36839 L .5108 .37055 L .548 .619 .875 r
F
.50836 .37074 m .50702 .36856 L .50946 .36839 L F
.72756 .29642 m .72634 .29055 L .72864 .2945 L .22 .192 .613 r
F
.72634 .29055 m .72743 .28863 L .72864 .2945 L .197 .164 .593 r
F
.51591 .37455 m .51702 .37221 L .51835 .37428 L .561 .635 .882 r
F
.51591 .37455 m .51457 .37246 L .51702 .37221 L F
.73128 .32733 m .73003 .32317 L .73257 .32511 L .341 .342 .715 r
F
.73003 .32317 m .73132 .32094 L .73257 .32511 L .32 .315 .697 r
F
.22009 .34366 m .22078 .34145 L .22209 .34442 L .337 .403 .783 r
F
.22009 .34366 m .21879 .34056 L .22078 .34145 L F
.51213 .37268 m .51324 .37034 L .51457 .37246 L .555 .628 .879 r
F
.51213 .37268 m .5108 .37055 L .51324 .37034 L F
.08603 .40789 m .08659 .40563 L .08817 .4077 L .539 .635 .894 r
F
.08603 .40789 m .08445 .40584 L .08659 .40563 L F
.24474 .36796 m .24549 .36565 L .24697 .36784 L .522 .604 .877 r
F
.24474 .36796 m .24327 .36574 L .24549 .36565 L F
.27427 .38169 m .27508 .37936 L .27657 .38133 L .572 .659 .896 r
F
.27427 .38169 m .27277 .37971 L .27508 .37936 L F
.47397 .33266 m .47503 .33026 L .47636 .3341 L .308 .336 .728 r
F
.47397 .33266 m .47264 .32856 L .47503 .33026 L F
.61387 .41346 m .61511 .41117 L .61638 .41341 L .541 .608 .87 r
F
.61387 .41346 m .61259 .41125 L .61511 .41117 L F
.08974 .40978 m .09031 .40753 L .09188 .40964 L .531 .626 .891 r
F
.08974 .40978 m .08817 .4077 L .09031 .40753 L F
.79398 .38239 m .79544 .38007 L .79658 .38203 L .587 .657 .885 r
F
.79398 .38239 m .79283 .38043 L .79544 .38007 L F
.35232 .41184 m .35321 .40958 L .35461 .41175 L .535 .616 .88 r
F
.35232 .41184 m .3509 .4097 L .35321 .40958 L F
.08231 .40606 m .08286 .4038 L .08445 .40584 L .546 .642 .896 r
F
.08231 .40606 m .08072 .40405 L .08286 .4038 L F
.12098 .43922 m .12158 .43699 L .12297 .44039 L .307 .391 .785 r
F
.12098 .43922 m .11957 .43599 L .12158 .43699 L F
.47264 .32856 m .4737 .32616 L .47503 .33026 L .279 .303 .707 r
F
.56611 .393 m .56729 .39069 L .56859 .39261 L .587 .666 .894 r
F
.56611 .393 m .56481 .39108 L .56729 .39069 L F
.37351 .42942 m .37442 .42719 L .37579 .43003 L .435 .501 .829 r
F
.37351 .42942 m .37214 .42668 L .37442 .42719 L F
.59122 .40216 m .59242 .39985 L .59371 .40186 L .575 .652 .888 r
F
.59122 .40216 m .58993 .40017 L .59242 .39985 L F
.73373 .33484 m .73502 .33263 L .73622 .33606 L .38 .39 .745 r
F
.73373 .33484 m .73252 .33121 L .73502 .33263 L F
.81531 .38974 m .8168 .38742 L .81793 .38934 L .593 .665 .889 r
F
.81531 .38974 m .81418 .38782 L .8168 .38742 L F
.54479 .38578 m .54594 .38346 L .54725 .38539 L .585 .664 .893 r
F
.54479 .38578 m .54347 .38384 L .54594 .38346 L F
.09344 .41178 m .09401 .40952 L .09557 .41169 L .521 .616 .887 r
F
.09344 .41178 m .09188 .40964 L .09401 .40952 L F
.83664 .39701 m .83816 .3947 L .83927 .39665 L .59 .66 .887 r
F
.83664 .39701 m .83553 .39508 L .83816 .3947 L F
.29559 .38907 m .29642 .38675 L .29791 .38867 L .581 .669 .899 r
F
.29559 .38907 m .2941 .38715 L .29642 .38675 L F
.31691 .39632 m .31777 .39401 L .31924 .39595 L .578 .665 .898 r
F
.31691 .39632 m .31544 .39439 L .31777 .39401 L F
.07857 .40431 m .07912 .40204 L .08072 .40405 L .552 .648 .898 r
F
.07857 .40431 m .07698 .40232 L .07912 .40204 L F
.63673 .43553 m .638 .43327 L .63929 .4365 L .431 .47 .8 r
F
.63673 .43553 m .63544 .43245 L .638 .43327 L F
.24844 .37 m .2492 .3677 L .25067 .36983 L .533 .616 .881 r
F
.24844 .37 m .24697 .36784 L .2492 .3677 L F
.49193 .35926 m .49301 .3569 L .49435 .3594 L .492 .552 .846 r
F
.49193 .35926 m .49058 .35671 L .49301 .3569 L F
.74092 .34822 m .74222 .34602 L .74337 .34876 L .454 .484 .8 r
F
.74092 .34822 m .73976 .34537 L .74222 .34602 L F
.11463 .42936 m .11522 .42713 L .11669 .42997 L .398 .487 .834 r
F
.11463 .42936 m .11315 .42662 L .11522 .42713 L F
.25587 .37381 m .25664 .3715 L .25811 .37356 L .549 .634 .887 r
F
.25587 .37381 m .25439 .37173 L .25664 .3715 L F
.46975 .31165 m .46845 .30577 L .4708 .30923 L .177 .184 .628 r
F
.46845 .30577 m .46951 .30335 L .4708 .30923 L .138 .139 .596 r
F
.25215 .37195 m .25291 .36964 L .25439 .37173 L .542 .626 .884 r
F
.25215 .37195 m .25067 .36983 L .25291 .36964 L F
.23226 .35853 m .233 .35621 L .23445 .35869 L .464 .541 .851 r
F
.23226 .35853 m .23081 .35599 L .233 .35621 L F
.35602 .41394 m .35692 .41169 L .35832 .41392 L .525 .605 .876 r
F
.35602 .41394 m .35461 .41175 L .35692 .41169 L F
.20955 .29677 m .20863 .28989 L .21022 .29451 L 0 0 .489 r
F
.20863 .28989 m .2093 .28762 L .21022 .29451 L 0 0 .441 r
F
.27047 .38006 m .27127 .37773 L .27277 .37971 L .569 .655 .895 r
F
.27047 .38006 m .26897 .37806 L .27127 .37773 L F
.73252 .33121 m .73128 .32733 L .7338 .32899 L .361 .367 .731 r
F
.73128 .32733 m .73257 .32511 L .7338 .32899 L .341 .342 .715 r
F
.79022 .38078 m .79168 .37845 L .79283 .38043 L .585 .654 .884 r
F
.79022 .38078 m .78908 .3788 L .79168 .37845 L F
.07483 .40261 m .07538 .40034 L .07698 .40232 L .557 .653 .899 r
F
.07483 .40261 m .07323 .40064 L .07538 .40034 L F
.73252 .33121 m .7338 .32899 L .73502 .33263 L .361 .367 .731 r
F
.36847 .42369 m .36938 .42145 L .37076 .42403 L .471 .543 .849 r
F
.36847 .42369 m .36709 .42118 L .36938 .42145 L F
.47294 .20715 m .47363 .22262 L .47279 .20752 L 0 0 .398 r
F
.58745 .40049 m .58865 .39819 L .58993 .40017 L .578 .655 .889 r
F
.58745 .40049 m .58616 .39852 L .58865 .39819 L F
.61765 .41569 m .6189 .41341 L .62017 .41573 L .531 .596 .864 r
F
.61765 .41569 m .61638 .41341 L .6189 .41341 L F
.09713 .41388 m .0977 .41163 L .09925 .41386 L .509 .603 .883 r
F
.09713 .41388 m .09557 .41169 L .0977 .41163 L F
.74566 .35399 m .74696 .3518 L .7481 .3543 L .485 .524 .822 r
F
.74566 .35399 m .74452 .35142 L .74696 .3518 L F
.1299 .46744 m .12881 .46246 L .13048 .46538 L .028 .088 .59 r
F
.12881 .46246 m .12939 .4604 L .13048 .46538 L .077 .142 .629 r
F
.10958 .42363 m .11017 .42139 L .11167 .42397 L .444 .535 .856 r
F
.10958 .42363 m .10807 .42112 L .11017 .42139 L F
.46872 .28075 m .46765 .27255 L .46965 .2786 L .043 .03 .515 r
F
.46765 .27255 m .46857 .27039 L .46965 .2786 L .006 0 .482 r
F
.64945 .47858 m .64821 .4729 L .65057 .47665 L .22 .207 .631 r
F
.64821 .4729 m .64933 .47097 L .65057 .47665 L .244 .238 .653 r
F
.38963 .47212 m .38853 .46702 L .39046 .47018 L .138 .158 .618 r
F
.38853 .46702 m .38936 .46507 L .39046 .47018 L .172 .197 .645 r
F
.54101 .38423 m .54216 .3819 L .54347 .38384 L .584 .662 .892 r
F
.54101 .38423 m .5397 .38228 L .54216 .3819 L F
.8329 .39545 m .83441 .39314 L .83553 .39508 L .591 .662 .888 r
F
.8329 .39545 m .83178 .39352 L .83441 .39314 L F
.56234 .39148 m .56351 .38916 L .56481 .39108 L .588 .667 .894 r
F
.56234 .39148 m .56104 .38956 L .56351 .38916 L F
.31312 .39477 m .31397 .39246 L .31544 .39439 L .579 .667 .898 r
F
.31312 .39477 m .31164 .39285 L .31397 .39246 L F
.81157 .38822 m .81306 .38589 L .81418 .38782 L .593 .665 .889 r
F
.81157 .38822 m .81044 .38629 L .81306 .38589 L F
.48172 .34748 m .48279 .34511 L .48413 .3481 L .417 .464 .801 r
F
.48172 .34748 m .48037 .34437 L .48279 .34511 L F
.26668 .37839 m .26747 .37606 L .26897 .37806 L .565 .651 .893 r
F
.26668 .37839 m .26518 .37638 L .26747 .37606 L F
.37889 .43698 m .37976 .43489 L .38103 .43797 L .379 .438 .795 r
F
.37889 .43698 m .37762 .43405 L .37976 .43489 L F
.29178 .38755 m .29261 .38523 L .2941 .38715 L .58 .668 .899 r
F
.29178 .38755 m .29029 .38562 L .29261 .38523 L F
.07109 .40095 m .07163 .39869 L .07323 .40064 L .561 .657 .901 r
F
.07109 .40095 m .06948 .39901 L .07163 .39869 L F
.78647 .37914 m .78792 .3768 L .78908 .3788 L .582 .65 .882 r
F
.78647 .37914 m .78532 .37713 L .78792 .3768 L F
.58367 .39887 m .58487 .39656 L .58616 .39852 L .581 .659 .891 r
F
.58367 .39887 m .58239 .39691 L .58487 .39656 L F
.35972 .41618 m .36062 .41393 L .36202 .41623 L .513 .591 .87 r
F
.35972 .41618 m .35832 .41392 L .36062 .41393 L F
.34577 .40787 m .34666 .40557 L .3481 .40769 L .549 .632 .886 r
F
.34577 .40787 m .34432 .40578 L .34666 .40557 L F
.34199 .40601 m .34288 .40371 L .34432 .40578 L .555 .64 .889 r
F
.34199 .40601 m .34054 .40395 L .34288 .40371 L F
.22719 .35302 m .22793 .35069 L .22937 .35338 L .424 .497 .831 r
F
.22719 .35302 m .22576 .35025 L .22793 .35069 L F
.26289 .37668 m .26368 .37434 L .26518 .37638 L .56 .646 .891 r
F
.26289 .37668 m .26139 .37464 L .26368 .37434 L F
.21879 .34056 m .21948 .33835 L .22078 .34145 L .311 .375 .767 r
F
.21879 .34056 m .21751 .33731 L .21948 .33835 L F
.22475 .35001 m .22544 .34781 L .22678 .35047 L .399 .47 .818 r
F
.22475 .35001 m .22342 .34727 L .22544 .34781 L F
.1008 .41612 m .10137 .41387 L .10291 .41617 L .494 .588 .878 r
F
.1008 .41612 m .09925 .41386 L .10137 .41387 L F
.46881 .2505 m .46979 .24819 L .47089 .25941 L 0 0 .431 r
F
.48682 .35375 m .48789 .35139 L .48924 .35408 L .46 .515 .828 r
F
.48682 .35375 m .48547 .35097 L .48789 .35139 L F
.72898 .26966 m .72724 .2589 L .73035 .26722 L .154 .112 .554 r
F
.72724 .2589 m .7286 .25645 L .73035 .26722 L .125 .077 .528 r
F
.75376 .36124 m .75515 .35892 L .75634 .3613 L .522 .571 .846 r
F
.75376 .36124 m .75257 .35882 L .75515 .35892 L F
.33821 .40421 m .33909 .40191 L .34054 .40395 L .561 .646 .891 r
F
.33821 .40421 m .33676 .40219 L .33909 .40191 L F
.78271 .37745 m .78416 .37511 L .78532 .37713 L .579 .646 .881 r
F
.78271 .37745 m .78155 .37542 L .78416 .37511 L F
.06733 .39934 m .06787 .39707 L .06948 .39901 L .565 .661 .902 r
F
.06733 .39934 m .06572 .39741 L .06787 .39707 L F
.53724 .38266 m .53838 .38033 L .5397 .38228 L .582 .66 .891 r
F
.53724 .38266 m .53592 .3807 L .53838 .38033 L F
.86181 .40684 m .86337 .40454 L .86448 .40663 L .571 .634 .875 r
F
.86181 .40684 m .8607 .40477 L .86337 .40454 L F
.86559 .40874 m .86715 .40645 L .86826 .40858 L .565 .627 .872 r
F
.86559 .40874 m .86448 .40663 L .86715 .40645 L F
.82916 .39391 m .83067 .39159 L .83178 .39352 L .592 .664 .888 r
F
.82916 .39391 m .82804 .39199 L .83067 .39159 L F
.62144 .41809 m .62269 .4158 L .62397 .41822 L .519 .581 .857 r
F
.62144 .41809 m .62017 .41573 L .62269 .4158 L F
.2591 .37492 m .25989 .37258 L .26139 .37464 L .555 .64 .889 r
F
.2591 .37492 m .2576 .37284 L .25989 .37258 L F
.30932 .39324 m .31017 .39092 L .31164 .39285 L .58 .668 .899 r
F
.30932 .39324 m .30784 .39131 L .31017 .39092 L F
.21402 .20719 m .21406 .21279 L .21333 .21534 L 0 0 .219 r
F
.21422 .20648 m .21406 .21279 L .21402 .20719 L F
.55857 .38996 m .55974 .38764 L .56104 .38956 L .588 .667 .894 r
F
.55857 .38996 m .55727 .38804 L .55974 .38764 L F
.80783 .38669 m .80931 .38437 L .81044 .38629 L .592 .664 .888 r
F
.80783 .38669 m .80669 .38476 L .80931 .38437 L F
.85805 .40501 m .85959 .40271 L .8607 .40477 L .575 .64 .878 r
F
.85805 .40501 m .85694 .40297 L .85959 .40271 L F
.49569 .36184 m .49678 .35948 L .49813 .36188 L .509 .572 .855 r
F
.49569 .36184 m .49435 .3594 L .49678 .35948 L F
.28798 .38602 m .2888 .38369 L .29029 .38562 L .579 .667 .898 r
F
.28798 .38602 m .28649 .38408 L .2888 .38369 L F
.11957 .43599 m .12017 .43377 L .12158 .43699 L .334 .419 .8 r
F
.11957 .43599 m .11814 .43292 L .12017 .43377 L F
.76383 .36806 m .76526 .36571 L .76644 .36792 L .551 .609 .864 r
F
.76383 .36806 m .76265 .36582 L .76526 .36571 L F
.21256 .32221 m .2114 .3177 L .21324 .31998 L .136 .185 .649 r
F
.2114 .3177 m .21207 .31546 L .21324 .31998 L .091 .135 .615 r
F
.47358 .20563 m .4736 .2061 L .47295 .20715 L 0 0 .394 r
F
.47357 .22119 m .47462 .22027 L .47363 .22262 L 0 0 .398 r
F
.47297 .20763 m .47446 .21906 L .47357 .22119 L F
.47446 .21906 m .47462 .22027 L .47357 .22119 L F
.473 .20756 m .47462 .22027 L .47297 .20763 L F
.47421 .21753 m .47505 .21553 L .47518 .21733 L 0 0 .394 r
F
.47569 .2342 m .4749 .2239 L .47668 .23185 L 0 0 .431 r
F
.4749 .2239 m .47462 .22027 L .47515 .22328 L F
.4749 .2239 m .47515 .22328 L .4764 .23027 L F
.47595 .22815 m .47679 .22614 L .47703 .22877 L 0 0 .422 r
F
.47781 .24312 m .47693 .23439 L .47881 .24077 L 0 0 .465 r
F
.47693 .23439 m .47668 .23185 L .47716 .23385 L F
.47701 .23464 m .47723 .23413 L .47835 .23885 L F
.47829 .23899 m .47835 .23885 L .47881 .24077 L F
.47701 .23464 m .47835 .23885 L .47829 .23899 L F
.47774 .23658 m .47868 .23436 L .47901 .23729 L 0 0 .449 r
F
.47997 .25016 m .47907 .24291 L .48097 .24781 L .026 .011 .5 r
F
.47907 .24291 m .47881 .24077 L .4793 .24237 L F
.47907 .24291 m .4793 .24237 L .48045 .24612 L F
.47976 .2441 m .48071 .24187 L .48108 .24464 L .006 0 .482 r
F
.48217 .25583 m .48121 .24941 L .48317 .25348 L .065 .056 .534 r
F
.48121 .24941 m .48097 .24781 L .48141 .24894 L F
.48183 .25016 m .48278 .24794 L .4832 .25058 L .043 .03 .515 r
F
.48439 .26046 m .48338 .25468 L .4854 .25811 L .104 .1 .568 r
F
.48338 .25468 m .48317 .25348 L .48356 .25427 L F
.48391 .25513 m .48487 .2529 L .48534 .25546 L .079 .072 .547 r
F
.48477 .25679 m .48534 .25546 L .48602 .25924 L F
.48391 .25513 m .48534 .25546 L .48477 .25679 L F
.48338 .25468 m .48356 .25427 L .48477 .25679 L .104 .1 .568 r
F
.48471 .25693 m .48477 .25679 L .4854 .25811 L F
.48338 .25468 m .48477 .25679 L .48471 .25693 L F
.48259 .25199 m .4832 .25058 L .48372 .25389 L .043 .03 .515 r
F
.48356 .25427 m .48372 .25389 L .48391 .25513 L F
.48259 .25199 m .48372 .25389 L .48356 .25427 L F
.48183 .25016 m .4832 .25058 L .48259 .25199 L F
.48121 .24941 m .48141 .24894 L .48259 .25199 L .065 .056 .534 r
F
.48253 .25214 m .48259 .25199 L .48317 .25348 L F
.48121 .24941 m .48259 .25199 L .48253 .25214 L F
.48045 .24612 m .48108 .24464 L .4816 .2485 L .006 0 .482 r
F
.48141 .24894 m .4816 .2485 L .48183 .25016 L F
.48045 .24612 m .4816 .2485 L .48141 .24894 L F
.47976 .2441 m .48108 .24464 L .48045 .24612 L F
.48038 .24629 m .48045 .24612 L .48097 .24781 L .026 .011 .5 r
F
.47907 .24291 m .48045 .24612 L .48038 .24629 L F
.47835 .23885 m .47901 .23729 L .47952 .24187 L 0 0 .449 r
F
.4793 .24237 m .47952 .24187 L .47976 .2441 L F
.47835 .23885 m .47952 .24187 L .4793 .24237 L F
.47774 .23658 m .47901 .23729 L .47835 .23885 L F
.47774 .23658 m .47747 .23356 L .47868 .23436 L F
.47669 .22486 m .47645 .22134 L .47763 .22263 L 0 0 .417 r
F
.47577 .20043 m .47573 .20499 L .47527 .20163 L 0 0 .386 r
F
.47573 .20499 m .4757 .21033 L .47547 .20564 L F
.47573 .20499 m .47547 .20564 L .47527 .20163 L F
.47525 .2016 m .47547 .20564 L .47461 .20313 L 0 0 .394 r
F
.47547 .20564 m .4758 .21185 L .47508 .20656 L F
.47547 .20564 m .47508 .20656 L .47461 .20313 L F
.4758 .21185 m .47589 .21351 L .47571 .21207 L F
.4758 .21185 m .47571 .21207 L .47461 .20313 L F
.47645 .22134 m .4758 .21185 L .47716 .21965 L 0 0 .417 r
F
.4758 .21185 m .4757 .21033 L .4759 .21162 L F
.4758 .21185 m .4759 .21162 L .47716 .21965 L F
.47645 .22134 m .47716 .21965 L .47763 .22263 L F
.47505 .21553 m .47589 .21351 L .47645 .22134 L 0 0 .394 r
F
.47616 .22204 m .47645 .22134 L .47674 .22548 L F
.47505 .21553 m .47645 .22134 L .47616 .22204 L F
.4767 .22558 m .47674 .22548 L .47679 .22614 L F
.47505 .21553 m .47674 .22548 L .4767 .22558 L F
.47747 .23356 m .47674 .22548 L .47817 .23191 L 0 0 .449 r
F
.47674 .22548 m .47669 .22486 L .47679 .22536 L F
.47674 .22548 m .47679 .22536 L .47817 .23191 L F
.47747 .23356 m .47817 .23191 L .47868 .23436 L F
.47693 .23439 m .47716 .23385 L .47723 .23413 L 0 0 .465 r
F
.47693 .23439 m .47723 .23413 L .47701 .23464 L F
.4764 .23027 m .47703 .22877 L .47743 .23321 L 0 0 .422 r
F
.47716 .23385 m .47743 .23321 L .47774 .23658 L F
.4764 .23027 m .47743 .23321 L .47716 .23385 L F
.47595 .22815 m .47703 .22877 L .4764 .23027 L F
.47635 .23038 m .4764 .23027 L .47668 .23185 L 0 0 .431 r
F
.4749 .2239 m .4764 .23027 L .47635 .23038 L F
.47446 .21905 m .47518 .21733 L .47554 .22237 L 0 0 .394 r
F
.47515 .22328 m .47554 .22237 L .47595 .22815 L F
.47446 .21905 m .47554 .22237 L .47515 .22328 L F
.47421 .21753 m .47518 .21733 L .47446 .21905 L F
.4736 .2061 m .47421 .21753 L .473 .20756 L F
.4736 .2061 m .473 .20756 L .47295 .20715 L F
.47294 .20715 m .473 .20756 L .47297 .20763 L 0 0 .398 r
F
.5799 .39727 m .5811 .39496 L .58239 .39691 L .583 .661 .892 r
F
.5799 .39727 m .57861 .39533 L .5811 .39496 L F
.33442 .40248 m .3353 .40017 L .33676 .40219 L .565 .651 .893 r
F
.33442 .40248 m .33296 .40048 L .3353 .40017 L F
.77895 .37571 m .78039 .37337 L .78155 .37542 L .575 .64 .878 r
F
.77895 .37571 m .77778 .37365 L .78039 .37337 L F
.23591 .36112 m .23666 .3588 L .23812 .36118 L .485 .564 .86 r
F
.23591 .36112 m .23445 .35869 L .23666 .3588 L F
.63033 .42618 m .63159 .4239 L .63287 .42665 L .479 .531 .833 r
F
.63033 .42618 m .62905 .42351 L .63159 .4239 L F
.85428 .40325 m .85583 .40094 L .85694 .40297 L .579 .646 .88 r
F
.85428 .40325 m .85317 .40123 L .85583 .40094 L F
.13228 .49851 m .13157 .49031 L .13286 .49649 L 0 0 .402 r
F
.13157 .49031 m .13215 .48828 L .13286 .49649 L 0 0 .453 r
F
.76762 .3701 m .76906 .36776 L .77023 .36992 L .558 .618 .869 r
F
.76762 .3701 m .76644 .36792 L .76906 .36776 L F
.77518 .37392 m .77662 .37158 L .77778 .37365 L .57 .634 .876 r
F
.77518 .37392 m .77401 .37182 L .77662 .37158 L F
.7714 .37205 m .77284 .36971 L .77401 .37182 L .565 .627 .872 r
F
.7714 .37205 m .77023 .36992 L .77284 .36971 L F
.64821 .56618 m .6467 .54974 L .64922 .56454 L .06 .009 .479 r
F
.64803 .56649 m .6467 .54974 L .64821 .56618 L .082 .037 .501 r
F
.64922 .56454 m .6467 .54974 L .64788 .54778 L F
.53346 .38106 m .5346 .37873 L .53592 .3807 L .579 .657 .89 r
F
.53346 .38106 m .53214 .37908 L .5346 .37873 L F
.73266 .20581 m .73303 .2157 L .73201 .20701 L .08 .023 .485 r
F
.36341 .41858 m .36431 .41633 L .3657 .41873 L .498 .574 .863 r
F
.36341 .41858 m .36202 .41623 L .36431 .41633 L F
.33063 .40079 m .33151 .39849 L .33296 .40048 L .569 .655 .894 r
F
.33063 .40079 m .32917 .39881 L .33151 .39849 L F
.39084 .53509 m .38994 .52094 L .39178 .53298 L 0 0 .422 r
F
.38994 .52094 m .39087 .51882 L .39178 .53298 L 0 0 .459 r
F
.39174 .50325 m .39064 .49392 L .39268 .5011 L .001 0 .497 r
F
.39064 .49392 m .39158 .49177 L .39268 .5011 L .042 .045 .534 r
F
.82541 .39238 m .82692 .39006 L .82804 .39199 L .593 .665 .889 r
F
.82541 .39238 m .82429 .39046 L .82692 .39006 L F
.85053 .40154 m .85206 .39923 L .85317 .40123 L .582 .65 .882 r
F
.85053 .40154 m .84942 .39955 L .85206 .39923 L F
.63544 .43245 m .63671 .43019 L .638 .43327 L .444 .487 .81 r
F
.63544 .43245 m .63415 .4295 L .63671 .43019 L F
.73976 .34537 m .74106 .34317 L .74222 .34602 L .442 .468 .791 r
F
.73976 .34537 m .73859 .34241 L .74106 .34317 L F
.30551 .39171 m .30636 .38939 L .30784 .39131 L .581 .669 .899 r
F
.30551 .39171 m .30403 .38979 L .30636 .38939 L F
.80408 .38515 m .80556 .38283 L .80669 .38476 L .591 .662 .888 r
F
.80408 .38515 m .80295 .38322 L .80556 .38283 L F
.5548 .38844 m .55596 .38612 L .55727 .38804 L .587 .667 .894 r
F
.5548 .38844 m .55349 .38652 L .55596 .38612 L F
.28418 .38447 m .285 .38215 L .28649 .38408 L .578 .665 .898 r
F
.28418 .38447 m .28268 .38253 L .285 .38215 L F
.57613 .3957 m .57732 .39339 L .57861 .39533 L .585 .663 .892 r
F
.57613 .3957 m .57484 .39377 L .57732 .39339 L F
.90971 .55589 m .90678 .53768 L .91133 .55378 L .197 .131 .551 r
F
.90678 .53768 m .90839 .53555 L .91133 .55378 L .215 .155 .57 r
F
.10445 .41852 m .10503 .41627 L .10655 .41867 L .477 .57 .871 r
F
.10445 .41852 m .10291 .41617 L .10503 .41627 L F
.75752 .36363 m .75892 .36132 L .76009 .36361 L .534 .587 .854 r
F
.75752 .36363 m .75634 .3613 L .75892 .36132 L F
.46949 .26823 m .46843 .25856 L .47041 .26606 L .006 0 .482 r
F
.21751 .33731 m .21819 .3351 L .21948 .33835 L .283 .344 .75 r
F
.21751 .33731 m .21624 .33388 L .21819 .3351 L F
.49947 .36422 m .50056 .36187 L .5019 .36418 L .522 .589 .862 r
F
.49947 .36422 m .49813 .36188 L .50056 .36187 L F
.74923 .35673 m .75054 .35454 L .75166 .35692 L .502 .546 .833 r
F
.74923 .35673 m .7481 .3543 L .75054 .35454 L F
.52968 .37943 m .53082 .37709 L .53214 .37908 L .577 .654 .889 r
F
.52968 .37943 m .52836 .37743 L .53082 .37709 L F
.37762 .43405 m .37849 .43195 L .37976 .43489 L .397 .458 .806 r
F
.37762 .43405 m .37635 .43123 L .37849 .43195 L F
.32684 .39915 m .32771 .39684 L .32917 .39881 L .572 .659 .896 r
F
.32684 .39915 m .32537 .39718 L .32771 .39684 L F
.37214 .42668 m .37305 .42444 L .37442 .42719 L .448 .517 .836 r
F
.37214 .42668 m .37076 .42403 L .37305 .42444 L F
.84677 .39987 m .8483 .39756 L .84942 .39955 L .585 .654 .884 r
F
.84677 .39987 m .84566 .3979 L .8483 .39756 L F
.13224 .51027 m .1317 .50053 L .13282 .50826 L 0 0 .351 r
F
.1317 .50053 m .13228 .49851 L .13282 .50826 L 0 0 .402 r
F
.21097 .25332 m .21063 .24165 L .21161 .25113 L 0 0 .317 r
F
.21063 .24165 m .21126 .23946 L .21161 .25113 L 0 0 .271 r
F
.72879 .30839 m .72764 .3036 L .72988 .30648 L .264 .246 .651 r
F
.72764 .3036 m .72873 .30169 L .72988 .30648 L .242 .22 .633 r
F
.39277 .49155 m .39219 .48735 L .39361 .48962 L .03 .032 .524 r
F
.39219 .48735 m .39175 .48421 L .39255 .48653 L F
.39219 .48735 m .39255 .48653 L .39361 .48962 L F
.39158 .49177 m .39125 .48951 L .39252 .48961 L .042 .045 .534 r
F
.39125 .48951 m .39042 .48388 L .39192 .48797 L F
.39125 .48951 m .39192 .48797 L .39252 .48961 L F
.39042 .48388 m .39136 .48171 L .39252 .48961 L .083 .093 .571 r
F
.23958 .36351 m .24033 .36119 L .2418 .36348 L .502 .582 .868 r
F
.23958 .36351 m .23812 .36118 L .24033 .36119 L F
.13093 .47296 m .1299 .46744 L .13151 .4709 L 0 .031 .548 r
F
.1299 .46744 m .13048 .46538 L .13151 .4709 L .028 .088 .59 r
F
.47175 .24355 m .47069 .22965 L .47273 .24122 L 0 0 .431 r
F
.47069 .22965 m .47167 .22731 L .47273 .24122 L 0 0 .398 r
F
.62524 .42068 m .62649 .4184 L .62777 .42092 L .505 .564 .849 r
F
.62524 .42068 m .62397 .41822 L .62649 .4184 L F
.11315 .42662 m .11375 .42438 L .11522 .42713 L .415 .505 .843 r
F
.11315 .42662 m .11167 .42397 L .11375 .42438 L F
.48037 .34437 m .48144 .342 L .48279 .34511 L .399 .443 .79 r
F
.48037 .34437 m .47903 .34112 L .48144 .342 L F
.80033 .3836 m .80181 .38127 L .80295 .38322 L .59 .66 .887 r
F
.80033 .3836 m .79919 .38165 L .80181 .38127 L F
.82167 .39086 m .82317 .38854 L .82429 .39046 L .593 .665 .889 r
F
.82167 .39086 m .82055 .38894 L .82317 .38854 L F
.28037 .38291 m .28119 .38058 L .28268 .38253 L .576 .663 .897 r
F
.28037 .38291 m .27888 .38096 L .28119 .38058 L F
.21376 .32637 m .21256 .32221 L .21444 .32415 L .178 .23 .679 r
F
.21256 .32221 m .21324 .31998 L .21444 .32415 L .136 .185 .649 r
F
.57236 .39415 m .57354 .39183 L .57484 .39377 L .586 .665 .893 r
F
.57236 .39415 m .57106 .39222 L .57354 .39183 L F
.6509 .49424 m .64959 .48691 L .65202 .49232 L .169 .144 .585 r
F
.64959 .48691 m .65072 .48499 L .65202 .49232 L .195 .176 .608 r
F
.30171 .39019 m .30255 .38787 L .30403 .38979 L .581 .669 .899 r
F
.30171 .39019 m .30023 .38827 L .30255 .38787 L F
.52591 .37776 m .52703 .37543 L .52836 .37743 L .573 .649 .887 r
F
.52591 .37776 m .52458 .37574 L .52703 .37543 L F
.55102 .38692 m .55218 .3846 L .55349 .38652 L .587 .666 .893 r
F
.55102 .38692 m .54971 .38499 L .55218 .3846 L F
.65112 .50469 m .64977 .49615 L .65225 .50278 L .144 .113 .561 r
F
.64977 .49615 m .6509 .49424 L .65225 .50278 L .169 .144 .585 r
F
.4689 .29 m .4678 .2829 L .46982 .28786 L .079 .072 .547 r
F
.4678 .2829 m .46872 .28075 L .46982 .28786 L .043 .03 .515 r
F
.4691 .29839 m .46798 .29214 L .47002 .29626 L .115 .113 .577 r
F
.46798 .29214 m .4689 .29 L .47002 .29626 L .079 .072 .547 r
F
.76126 .36587 m .76267 .36355 L .76383 .36578 L .544 .6 .86 r
F
.76126 .36587 m .76009 .36361 L .76267 .36355 L F
.64588 .45583 m .64454 .4514 L .64716 .45359 L .317 .328 .714 r
F
.64454 .4514 m .64582 .44916 L .64716 .45359 L .34 .357 .732 r
F
.64454 .4514 m .64322 .4473 L .64582 .44916 L F
.13215 .48828 m .1313 .4812 L .13273 .48624 L 0 0 .453 r
F
.1313 .4812 m .13188 .47916 L .13273 .48624 L 0 0 .502 r
F
.74452 .35142 m .74582 .34922 L .74696 .3518 L .476 .512 .815 r
F
.74452 .35142 m .74337 .34876 L .74582 .34922 L F
.32304 .39754 m .32391 .39522 L .32537 .39718 L .575 .662 .897 r
F
.32304 .39754 m .32158 .39559 L .32391 .39522 L F
.50324 .36646 m .50434 .3641 L .50568 .36635 L .534 .602 .868 r
F
.50324 .36646 m .5019 .36418 L .50434 .3641 L F
.64322 .4473 m .64449 .44505 L .64582 .44916 L .361 .384 .749 r
F
.64322 .4473 m .6419 .44348 L .64449 .44505 L F
.84302 .39824 m .84455 .39593 L .84566 .3979 L .587 .657 .885 r
F
.84302 .39824 m .84191 .39629 L .84455 .39593 L F
.60503 .40725 m .60626 .40495 L .60754 .40707 L .559 .632 .88 r
F
.60503 .40725 m .60376 .40516 L .60626 .40495 L F
.21624 .33388 m .21692 .33167 L .21819 .3351 L .252 .31 .729 r
F
.21624 .33388 m .21499 .33025 L .21692 .33167 L F
.65099 .52498 m .64946 .51314 L .65219 .52299 L .107 .067 .525 r
F
.60126 .40539 m .60248 .40309 L .60376 .40516 L .565 .639 .883 r
F
.60126 .40539 m .59998 .40333 L .60248 .40309 L F
.60881 .4092 m .61004 .4069 L .61132 .40906 L .553 .623 .876 r
F
.60881 .4092 m .60754 .40707 L .61004 .4069 L F
.52213 .37605 m .52325 .37371 L .52458 .37574 L .569 .644 .885 r
F
.52213 .37605 m .5208 .37401 L .52325 .37371 L F
.49058 .35671 m .49166 .35434 L .49301 .3569 L .482 .541 .84 r
F
.49058 .35671 m .48924 .35408 L .49166 .35434 L F
.23081 .35599 m .23155 .35366 L .233 .35621 L .452 .528 .845 r
F
.23081 .35599 m .22937 .35338 L .23155 .35366 L F
.38717 .56844 m .38695 .55894 L .38756 .56759 L 0 0 .363 r
F
.38673 .56943 m .38695 .55894 L .38717 .56844 L 0 0 .392 r
F
.38756 .56759 m .38695 .55894 L .38778 .55709 L F
.22342 .34727 m .2241 .34507 L .22544 .34781 L .38 .45 .807 r
F
.22342 .34727 m .22209 .34442 L .2241 .34507 L F
.24327 .36574 m .24402 .36343 L .24549 .36565 L .516 .598 .874 r
F
.24327 .36574 m .2418 .36348 L .24402 .36343 L F
.36709 .42118 m .368 .41893 L .36938 .42145 L .481 .555 .854 r
F
.36709 .42118 m .3657 .41873 L .368 .41893 L F
.11814 .43292 m .11873 .43069 L .12017 .43377 L .357 .444 .813 r
F
.11814 .43292 m .11669 .42997 L .11873 .43069 L F
.59748 .40359 m .5987 .40129 L .59998 .40333 L .569 .644 .885 r
F
.59748 .40359 m .5962 .40157 L .5987 .40129 L F
.65026 .54384 m .64862 .52896 L .65145 .54187 L .082 .037 .501 r
F
.64862 .52896 m .6498 .52697 L .65145 .54187 L .107 .067 .525 r
F
.27657 .38133 m .27738 .37899 L .27888 .38096 L .574 .66 .896 r
F
.27657 .38133 m .27508 .37936 L .27738 .37899 L F
.20968 .27988 m .20898 .27168 L .21031 .27773 L 0 0 .412 r
F
.20898 .27168 m .20961 .26952 L .21031 .27773 L 0 0 .365 r
F
.79658 .38203 m .79805 .3797 L .79919 .38165 L .588 .658 .886 r
F
.79658 .38203 m .79544 .38007 L .79805 .3797 L F
.3907 .4778 m .38963 .47212 L .39154 .47587 L .103 .117 .588 r
F
.38963 .47212 m .39046 .47018 L .39154 .47587 L .138 .158 .618 r
F
.50702 .36856 m .50812 .36621 L .50946 .36839 L .544 .614 .873 r
F
.50702 .36856 m .50568 .36635 L .50812 .36621 L F
.21499 .33025 m .21376 .32637 L .21566 .32803 L .217 .272 .706 r
F
.21376 .32637 m .21444 .32415 L .21566 .32803 L .178 .23 .679 r
F
.21095 .31054 m .20988 .3051 L .21162 .30829 L .042 .082 .577 r
F
.20988 .3051 m .21055 .30285 L .21162 .30829 L 0 .025 .535 r
F
.73004 .31643 m .72874 .3115 L .73133 .31419 L .297 .286 .678 r
F
.61259 .41125 m .61383 .40895 L .61511 .41117 L .545 .614 .872 r
F
.61259 .41125 m .61132 .40906 L .61383 .40895 L F
.51835 .37428 m .51947 .37194 L .5208 .37401 L .564 .639 .883 r
F
.51835 .37428 m .51702 .37221 L .51947 .37194 L F
.64723 .46067 m .64588 .45583 L .64851 .45843 L .293 .298 .694 r
F
.64588 .45583 m .64716 .45359 L .64851 .45843 L .317 .328 .714 r
F
.21499 .33025 m .21566 .32803 L .21692 .33167 L .217 .272 .706 r
F
.56859 .39261 m .56977 .39029 L .57106 .39222 L .587 .666 .893 r
F
.56859 .39261 m .56729 .39069 L .56977 .39029 L F
.3509 .4097 m .35179 .40744 L .35321 .40958 L .539 .621 .882 r
F
.3509 .4097 m .34949 .40759 L .35179 .40744 L F
.81793 .38934 m .81942 .38701 L .82055 .38894 L .593 .665 .889 r
F
.81793 .38934 m .8168 .38742 L .81942 .38701 L F
.10807 .42112 m .10866 .41887 L .11017 .42139 L .456 .548 .862 r
F
.10807 .42112 m .10655 .41867 L .10866 .41887 L F
.29791 .38867 m .29874 .38635 L .30023 .38827 L .581 .669 .899 r
F
.29791 .38867 m .29642 .38675 L .29874 .38635 L F
.54725 .38539 m .5484 .38306 L .54971 .38499 L .586 .665 .893 r
F
.54725 .38539 m .54594 .38346 L .5484 .38306 L F
.21475 .20463 m .21406 .21279 L .21422 .20648 L 0 0 .219 r
F
.08817 .4077 m .08873 .40543 L .09031 .40753 L .535 .63 .892 r
F
.08817 .4077 m .08659 .40563 L .08873 .40543 L F
.08445 .40584 m .085 .40357 L .08659 .40563 L .543 .638 .895 r
F
.08445 .40584 m .08286 .4038 L .085 .40357 L F
.5108 .37055 m .5119 .36821 L .51324 .37034 L .552 .623 .877 r
F
.5108 .37055 m .50946 .36839 L .5119 .36821 L F
.47106 .31693 m .46975 .31165 L .47211 .31452 L .213 .226 .657 r
F
.46975 .31165 m .4708 .30923 L .47211 .31452 L .177 .184 .628 r
F
.51457 .37246 m .51569 .37011 L .51702 .37221 L .558 .632 .88 r
F
.51457 .37246 m .51324 .37034 L .51569 .37011 L F
.31924 .39595 m .32011 .39364 L .32158 .39559 L .577 .664 .897 r
F
.31924 .39595 m .31777 .39401 L .32011 .39364 L F
.83927 .39665 m .8408 .39433 L .84191 .39629 L .589 .659 .886 r
F
.83927 .39665 m .83816 .3947 L .8408 .39433 L F
.6419 .44348 m .64318 .44123 L .64449 .44505 L .381 .408 .764 r
F
.6419 .44348 m .64059 .43989 L .64318 .44123 L F
.59371 .40186 m .59492 .39955 L .5962 .40157 L .573 .649 .887 r
F
.59371 .40186 m .59242 .39985 L .59492 .39955 L F
.09188 .40964 m .09244 .40738 L .09401 .40952 L .526 .621 .889 r
F
.09188 .40964 m .09031 .40753 L .09244 .40738 L F
.08072 .40405 m .08127 .40178 L .08286 .4038 L .549 .645 .897 r
F
.08072 .40405 m .07912 .40204 L .08127 .40178 L F
.24697 .36784 m .24773 .36553 L .2492 .3677 L .528 .61 .879 r
F
.24697 .36784 m .24549 .36565 L .24773 .36553 L F
.73859 .34241 m .73989 .3402 L .74106 .34317 L .428 .451 .781 r
F
.73859 .34241 m .73741 .33931 L .73989 .3402 L F
.48547 .35097 m .48655 .3486 L .48789 .35139 L .447 .499 .82 r
F
.48547 .35097 m .48413 .3481 L .48655 .3486 L F
.35461 .41175 m .35551 .40949 L .35692 .41169 L .53 .611 .878 r
F
.35461 .41175 m .35321 .40958 L .35551 .40949 L F
.27277 .37971 m .27358 .37738 L .27508 .37936 L .571 .657 .895 r
F
.27277 .37971 m .27127 .37773 L .27358 .37738 L F
.61638 .41341 m .61762 .41112 L .6189 .41341 L .536 .602 .867 r
F
.61638 .41341 m .61511 .41117 L .61762 .41112 L F
.79283 .38043 m .7943 .37809 L .79544 .38007 L .586 .655 .885 r
F
.79283 .38043 m .79168 .37845 L .7943 .37809 L F
.25067 .36983 m .25144 .36752 L .25291 .36964 L .538 .621 .883 r
F
.25067 .36983 m .2492 .3677 L .25144 .36752 L F
.07698 .40232 m .07753 .40005 L .07912 .40204 L .555 .651 .899 r
F
.07698 .40232 m .07538 .40034 L .07753 .40005 L F
.39181 .51669 m .3908 .50539 L .39276 .51456 L 0 0 .459 r
F
.3908 .50539 m .39174 .50325 L .39276 .51456 L .001 0 .497 r
F
.09557 .41169 m .09614 .40943 L .0977 .41163 L .515 .61 .885 r
F
.09557 .41169 m .09401 .40952 L .09614 .40943 L F
.25439 .37173 m .25516 .36943 L .25664 .3715 L .546 .63 .886 r
F
.25439 .37173 m .25291 .36964 L .25516 .36943 L F
.58993 .40017 m .59114 .39786 L .59242 .39985 L .577 .654 .889 r
F
.58993 .40017 m .58865 .39819 L .59114 .39786 L F
.12997 .54882 m .13012 .53528 L .13046 .54715 L 0 0 .239 r
F
.13012 .53528 m .13062 .5336 L .13046 .54715 L 0 0 .279 r
F
.386 .45212 m .38477 .44824 L .38688 .45005 L .263 .303 .716 r
F
.38477 .44824 m .38565 .44616 L .38688 .45005 L .29 .335 .736 r
F
.38477 .44824 m .38353 .44462 L .38565 .44616 L F
.56481 .39108 m .56599 .38876 L .56729 .39069 L .587 .667 .894 r
F
.56481 .39108 m .56351 .38916 L .56599 .38876 L F
.38722 .4563 m .386 .45212 L .3881 .45423 L .233 .268 .693 r
F
.386 .45212 m .38688 .45005 L .3881 .45423 L .263 .303 .716 r
F
.81418 .38782 m .81568 .38549 L .8168 .38742 L .593 .665 .889 r
F
.81418 .38782 m .81306 .38589 L .81568 .38549 L F
.54347 .38384 m .54462 .38152 L .54594 .38346 L .585 .663 .892 r
F
.54347 .38384 m .54216 .3819 L .54462 .38152 L F
.83553 .39508 m .83705 .39276 L .83816 .3947 L .591 .661 .887 r
F
.83553 .39508 m .83441 .39314 L .83705 .39276 L F
.31544 .39439 m .3163 .39208 L .31777 .39401 L .579 .666 .898 r
F
.31544 .39439 m .31397 .39246 L .3163 .39208 L F
.2941 .38715 m .29493 .38483 L .29642 .38675 L .581 .668 .899 r
F
.2941 .38715 m .29261 .38523 L .29493 .38483 L F
.63415 .4295 m .63542 .42723 L .63671 .43019 L .457 .503 .818 r
F
.63415 .4295 m .63287 .42665 L .63542 .42723 L F
.37635 .43123 m .37722 .42913 L .37849 .43195 L .413 .476 .816 r
F
.37635 .43123 m .37507 .42851 L .37722 .42913 L F
.90589 .56914 m .90487 .56222 L .90634 .56856 L .181 .11 .534 r
F
.90473 .57065 m .90487 .56222 L .90589 .56914 L .197 .131 .551 r
F
.90634 .56856 m .90487 .56222 L .90648 .56012 L F
.07323 .40064 m .07378 .39837 L .07538 .40034 L .559 .655 .9 r
F
.07323 .40064 m .07163 .39869 L .07378 .39837 L F
.35832 .41392 m .35922 .41166 L .36062 .41393 L .519 .598 .873 r
F
.35832 .41392 m .35692 .41169 L .35922 .41166 L F
.75257 .35882 m .75397 .35649 L .75515 .35892 L .515 .562 .842 r
F
.75257 .35882 m .75138 .35633 L .75397 .35649 L F
.38824 .46043 m .3871 .45618 L .38907 .45848 L .204 .234 .671 r
F
.26897 .37806 m .26977 .37573 L .27127 .37773 L .567 .653 .894 r
F
.26897 .37806 m .26747 .37606 L .26977 .37573 L F
.62905 .42351 m .63031 .42123 L .63159 .4239 L .488 .543 .839 r
F
.62905 .42351 m .62777 .42092 L .63031 .42123 L F
.12794 .5672 m .1285 .55382 L .12806 .5668 L 0 0 .239 r
F
.65072 .48499 m .64945 .47858 L .65184 .48306 L .195 .176 .608 r
F
.64945 .47858 m .65057 .47665 L .65184 .48306 L .22 .207 .631 r
F
.47903 .34112 m .4801 .33874 L .48144 .342 L .38 .42 .777 r
F
.47903 .34112 m .4777 .33771 L .4801 .33874 L F
.78908 .3788 m .79054 .37646 L .79168 .37845 L .583 .652 .883 r
F
.78908 .3788 m .78792 .3768 L .79054 .37646 L F
.58616 .39852 m .58736 .39621 L .58865 .39819 L .58 .657 .89 r
F
.58616 .39852 m .58487 .39656 L .58736 .39621 L F
.38353 .44462 m .38441 .44253 L .38565 .44616 L .316 .364 .753 r
F
.38353 .44462 m .38229 .4412 L .38441 .44253 L F
.09925 .41386 m .09983 .4116 L .10137 .41387 L .502 .596 .88 r
F
.09925 .41386 m .0977 .41163 L .09983 .4116 L F
.64059 .43989 m .64187 .43763 L .64318 .44123 L .399 .431 .777 r
F
.64059 .43989 m .63929 .4365 L .64187 .43763 L F
.49435 .3594 m .49544 .35704 L .49678 .35948 L .501 .563 .851 r
F
.49435 .3594 m .49301 .3569 L .49544 .35704 L F
.62017 .41573 m .62142 .41344 L .62269 .4158 L .525 .589 .861 r
F
.62017 .41573 m .6189 .41341 L .62142 .41344 L F
.64861 .466 m .64723 .46067 L .64989 .46378 L .266 .265 .672 r
F
.64723 .46067 m .64851 .45843 L .64989 .46378 L .293 .298 .694 r
F
.72873 .30169 m .72756 .29642 L .72982 .29977 L .242 .22 .633 r
F
.72756 .29642 m .72864 .2945 L .72982 .29977 L .22 .192 .613 r
F
.23445 .35869 m .2352 .35637 L .23666 .3588 L .475 .553 .856 r
F
.23445 .35869 m .233 .35621 L .2352 .35637 L F
.26518 .37638 m .26597 .37404 L .26747 .37606 L .563 .648 .892 r
F
.26518 .37638 m .26368 .37434 L .26597 .37404 L F
.06948 .39901 m .07002 .39673 L .07163 .39869 L .563 .659 .901 r
F
.06948 .39901 m .06787 .39707 L .07002 .39673 L F
.38722 .4563 m .3881 .45423 L .3893 .45877 L .233 .268 .693 r
F
.5397 .38228 m .54084 .37995 L .54216 .3819 L .583 .661 .892 r
F
.5397 .38228 m .53838 .38033 L .54084 .37995 L F
.34432 .40578 m .34522 .40348 L .34666 .40557 L .552 .636 .888 r
F
.34432 .40578 m .34288 .40371 L .34522 .40348 L F
.3481 .40769 m .349 .40539 L .35044 .40752 L .545 .628 .885 r
F
.3481 .40769 m .34666 .40557 L .349 .40539 L F
.83178 .39352 m .8333 .39121 L .83441 .39314 L .592 .663 .888 r
F
.83178 .39352 m .83067 .39159 L .8333 .39121 L F
.31164 .39285 m .3125 .39053 L .31397 .39246 L .58 .667 .898 r
F
.31164 .39285 m .31017 .39092 L .3125 .39053 L F
.56104 .38956 m .56221 .38724 L .56351 .38916 L .588 .667 .894 r
F
.56104 .38956 m .55974 .38764 L .56221 .38724 L F
.78532 .37713 m .78677 .37479 L .78792 .3768 L .58 .648 .882 r
F
.78532 .37713 m .78416 .37511 L .78677 .37479 L F
.81044 .38629 m .81193 .38397 L .81306 .38589 L .593 .664 .888 r
F
.81044 .38629 m .80931 .38437 L .81193 .38397 L F
.29029 .38562 m .29112 .3833 L .29261 .38523 L .58 .667 .898 r
F
.29029 .38562 m .2888 .38369 L .29112 .3833 L F
.21025 .26735 m .2097 .25768 L .21088 .26518 L 0 0 .365 r
F
.2097 .25768 m .21033 .2555 L .21088 .26518 L 0 0 .317 r
F
.34054 .40395 m .34143 .40165 L .34288 .40371 L .558 .643 .89 r
F
.34054 .40395 m .33909 .40191 L .34143 .40165 L F
.65 .50659 m .65112 .50469 L .65253 .51485 L .144 .113 .561 r
F
.58239 .39691 m .58358 .3946 L .58487 .39656 L .582 .66 .891 r
F
.58239 .39691 m .5811 .39496 L .58358 .3946 L F
.7481 .3543 m .7494 .35211 L .75054 .35454 L .494 .535 .828 r
F
.7481 .3543 m .74696 .3518 L .7494 .35211 L F
.26139 .37464 m .26218 .3723 L .26368 .37434 L .558 .643 .89 r
F
.26139 .37464 m .25989 .37258 L .26218 .3723 L F
.86448 .40663 m .86604 .40433 L .86715 .40645 L .568 .631 .874 r
F
.86448 .40663 m .86337 .40454 L .86604 .40433 L F
.37076 .42403 m .37168 .42179 L .37305 .42444 L .46 .531 .843 r
F
.37076 .42403 m .36938 .42145 L .37168 .42179 L F
.22209 .34442 m .22278 .34221 L .2241 .34507 L .36 .428 .796 r
F
.22209 .34442 m .22078 .34145 L .22278 .34221 L F
.73741 .33931 m .7387 .3371 L .73989 .3402 L .413 .432 .771 r
F
.73741 .33931 m .73622 .33606 L .7387 .3371 L F
.36202 .41623 m .36292 .41398 L .36431 .41633 L .506 .583 .867 r
F
.36202 .41623 m .36062 .41393 L .36292 .41398 L F
.74337 .34876 m .74467 .34656 L .74582 .34922 L .465 .498 .808 r
F
.74337 .34876 m .74222 .34602 L .74467 .34656 L F
.8607 .40477 m .86226 .40246 L .86337 .40454 L .573 .637 .877 r
F
.8607 .40477 m .85959 .40271 L .86226 .40246 L F
.33676 .40219 m .33764 .39988 L .33909 .40191 L .563 .648 .892 r
F
.33676 .40219 m .3353 .40017 L .33764 .39988 L F
.12434 .44399 m .12495 .44177 L .12629 .44561 L .244 .323 .746 r
F
.12434 .44399 m .12297 .44039 L .12495 .44177 L F
.78155 .37542 m .783 .37308 L .78416 .37511 L .577 .643 .879 r
F
.78155 .37542 m .78039 .37337 L .783 .37308 L F
.2576 .37284 m .25838 .3705 L .25989 .37258 L .552 .636 .888 r
F
.2576 .37284 m .2561 .37075 L .25838 .3705 L F
.06572 .39741 m .06625 .39513 L .06787 .39707 L .566 .662 .902 r
F
.06572 .39741 m .06411 .39548 L .06625 .39513 L F
.38229 .4412 m .38316 .43911 L .38441 .44253 L .339 .391 .769 r
F
.38229 .4412 m .38103 .43797 L .38316 .43911 L F
.11167 .42397 m .11226 .42172 L .11375 .42438 L .43 .521 .85 r
F
.11167 .42397 m .11017 .42139 L .11226 .42172 L F
.10291 .41617 m .10349 .41392 L .10503 .41627 L .486 .58 .874 r
F
.10291 .41617 m .10137 .41387 L .10349 .41392 L F
.85694 .40297 m .85848 .40067 L .85959 .40271 L .577 .643 .879 r
F
.85694 .40297 m .85583 .40094 L .85848 .40067 L F
.11669 .42997 m .11728 .42773 L .11873 .43069 L .379 .467 .825 r
F
.11669 .42997 m .11522 .42713 L .11728 .42773 L F
.53592 .3807 m .53706 .37836 L .53838 .38033 L .581 .659 .891 r
F
.53592 .3807 m .5346 .37873 L .53706 .37836 L F
.76644 .36792 m .76788 .36557 L .76906 .36776 L .555 .614 .866 r
F
.76644 .36792 m .76526 .36571 L .76788 .36557 L F
.77778 .37365 m .77923 .37131 L .78039 .37337 L .573 .637 .877 r
F
.77778 .37365 m .77662 .37158 L .77923 .37131 L F
.73132 .32094 m .73004 .31643 L .7326 .31871 L .32 .315 .697 r
F
.73004 .31643 m .73133 .31419 L .7326 .31871 L .297 .286 .678 r
F
.72991 .31277 m .72879 .30839 L .731 .31087 L .285 .272 .669 r
F
.72879 .30839 m .72988 .30648 L .731 .31087 L .264 .246 .651 r
F
.38936 .46507 m .38824 .46043 L .39019 .46312 L .172 .197 .645 r
F
.38824 .46043 m .38907 .45848 L .39019 .46312 L .204 .234 .671 r
F
.75634 .3613 m .75774 .35898 L .75892 .36132 L .528 .579 .85 r
F
.75634 .3613 m .75515 .35892 L .75774 .35898 L F
.82804 .39199 m .82955 .38967 L .83067 .39159 L .593 .664 .888 r
F
.82804 .39199 m .82692 .39006 L .82955 .38967 L F
.73266 .20581 m .73425 .21347 L .73303 .2157 L .08 .023 .485 r
F
.73323 .20477 m .73425 .21347 L .73266 .20581 L F
.30784 .39131 m .30869 .38899 L .31017 .39092 L .581 .668 .899 r
F
.30784 .39131 m .30636 .38939 L .30869 .38899 L F
.33296 .40048 m .33385 .39817 L .3353 .40017 L .567 .653 .894 r
F
.33296 .40048 m .33151 .39849 L .33385 .39817 L F
.55727 .38804 m .55843 .38572 L .55974 .38764 L .588 .667 .894 r
F
.55727 .38804 m .55596 .38612 L .55843 .38572 L F
.80669 .38476 m .80818 .38243 L .80931 .38437 L .592 .663 .888 r
F
.80669 .38476 m .80556 .38283 L .80818 .38243 L F
.28649 .38408 m .28731 .38176 L .2888 .38369 L .579 .666 .898 r
F
.28649 .38408 m .285 .38215 L .28731 .38176 L F
.77023 .36992 m .77167 .36757 L .77284 .36971 L .562 .623 .871 r
F
.77023 .36992 m .76906 .36776 L .77167 .36757 L F
.77401 .37182 m .77545 .36948 L .77662 .37158 L .568 .631 .874 r
F
.77401 .37182 m .77284 .36971 L .77545 .36948 L F
.57861 .39533 m .57981 .39301 L .5811 .39496 L .584 .662 .892 r
F
.57861 .39533 m .57732 .39339 L .57981 .39301 L F
.12705 .45167 m .12583 .44779 L .12763 .4496 L .165 .238 .693 r
F
.12583 .44779 m .1264 .44571 L .12763 .4496 L .204 .28 .72 r
F
.12583 .44779 m .12457 .44417 L .1264 .44571 L F
.13188 .47916 m .13093 .47296 L .13246 .47711 L 0 0 .502 r
F
.13093 .47296 m .13151 .4709 L .13246 .47711 L 0 .031 .548 r
F
.85317 .40123 m .85472 .39893 L .85583 .40094 L .581 .648 .881 r
F
.85317 .40123 m .85206 .39923 L .85472 .39893 L F
.73133 .25154 m .7294 .23823 L .73269 .24907 L .125 .077 .528 r
F
.7294 .23823 m .73076 .23576 L .73269 .24907 L .098 .045 .503 r
F
.72864 .2945 m .72743 .28863 L .72974 .29257 L .22 .192 .613 r
F
.72743 .28863 m .72852 .2867 L .72974 .29257 L .197 .164 .593 r
F
.12824 .45585 m .12705 .45167 L .12882 .45378 L .123 .192 .663 r
F
.12705 .45167 m .12763 .4496 L .12882 .45378 L .165 .238 .693 r
F
.47237 .32174 m .47106 .31693 L .47343 .31933 L .248 .266 .683 r
F
.47106 .31693 m .47211 .31452 L .47343 .31933 L .213 .226 .657 r
F
.49813 .36188 m .49922 .35952 L .50056 .36187 L .516 .581 .859 r
F
.49813 .36188 m .49678 .35948 L .49922 .35952 L F
.62397 .41822 m .62522 .41593 L .62649 .4184 L .512 .573 .853 r
F
.62397 .41822 m .62269 .4158 L .62522 .41593 L F
.4777 .33771 m .47876 .33532 L .4801 .33874 L .358 .395 .763 r
F
.4777 .33771 m .47636 .3341 L .47876 .33532 L F
.23812 .36118 m .23887 .35885 L .24033 .36119 L .494 .574 .864 r
F
.23812 .36118 m .23666 .3588 L .23887 .35885 L F
.53214 .37908 m .53327 .37675 L .5346 .37873 L .578 .655 .889 r
F
.53214 .37908 m .53082 .37709 L .53327 .37675 L F
.22937 .35338 m .2301 .35105 L .23155 .35366 L .439 .513 .838 r
F
.22937 .35338 m .22793 .35069 L .2301 .35105 L F
.22678 .35047 m .22747 .34827 L .22882 .35085 L .416 .488 .826 r
F
.22678 .35047 m .22544 .34781 L .22747 .34827 L F
.32917 .39881 m .33005 .3965 L .33151 .39849 L .571 .657 .895 r
F
.32917 .39881 m .32771 .39684 L .33005 .3965 L F
.63929 .4365 m .64056 .43423 L .64187 .43763 L .415 .451 .789 r
F
.63929 .4365 m .638 .43327 L .64056 .43423 L F
.47378 .20514 m .47421 .21753 L .47358 .20563 L 0 0 .394 r
F
.48924 .35408 m .49032 .35172 L .49166 .35434 L .472 .529 .834 r
F
.48924 .35408 m .48789 .35139 L .49032 .35172 L F
.84942 .39955 m .85095 .39724 L .85206 .39923 L .584 .652 .883 r
F
.84942 .39955 m .8483 .39756 L .85095 .39724 L F
.12297 .44039 m .12358 .43817 L .12495 .44177 L .277 .359 .767 r
F
.12297 .44039 m .12158 .43699 L .12358 .43817 L F
.21336 .23221 m .21333 .21534 L .21409 .22968 L 0 0 .268 r
F
.21333 .21534 m .21406 .21279 L .21409 .22968 L 0 0 .219 r
F
.13195 .52412 m .13166 .51227 L .13253 .52212 L 0 0 .3 r
F
.13166 .51227 m .13224 .51027 L .13253 .52212 L 0 0 .351 r
F
.21055 .30285 m .20955 .29677 L .21123 .30059 L 0 .025 .535 r
F
.20955 .29677 m .21022 .29451 L .21123 .30059 L 0 0 .489 r
F
.48413 .3481 m .4852 .34572 L .48655 .3486 L .433 .483 .811 r
F
.48413 .3481 m .48279 .34511 L .4852 .34572 L F
.82429 .39046 m .8258 .38814 L .82692 .39006 L .593 .665 .889 r
F
.82429 .39046 m .82317 .38854 L .8258 .38814 L F
.80295 .38322 m .80442 .38088 L .80556 .38283 L .591 .661 .887 r
F
.80295 .38322 m .80181 .38127 L .80442 .38088 L F
.28268 .38253 m .2835 .3802 L .285 .38215 L .577 .664 .897 r
F
.28268 .38253 m .28119 .38058 L .2835 .3802 L F
.57484 .39377 m .57603 .39145 L .57732 .39339 L .585 .664 .893 r
F
.57484 .39377 m .57354 .39183 L .57603 .39145 L F
.30403 .38979 m .30488 .38747 L .30636 .38939 L .581 .669 .899 r
F
.30403 .38979 m .30255 .38787 L .30488 .38747 L F
.73622 .33606 m .73751 .33384 L .7387 .3371 L .397 .412 .759 r
F
.73622 .33606 m .73502 .33263 L .73751 .33384 L F
.55349 .38652 m .55465 .3842 L .55596 .38612 L .587 .666 .894 r
F
.55349 .38652 m .55218 .3846 L .55465 .3842 L F
.12939 .4604 m .12824 .45585 L .12996 .45833 L .077 .142 .629 r
F
.12824 .45585 m .12882 .45378 L .12996 .45833 L .123 .192 .663 r
F
.3657 .41873 m .36661 .41648 L .368 .41893 L .49 .565 .859 r
F
.3657 .41873 m .36431 .41633 L .36661 .41648 L F
.76009 .36361 m .76149 .36129 L .76267 .36355 L .539 .593 .857 r
F
.76009 .36361 m .75892 .36132 L .76149 .36129 L F
.37507 .42851 m .37593 .42641 L .37722 .42913 L .427 .493 .825 r
F
.37507 .42851 m .37378 .42589 L .37593 .42641 L F
.38103 .43797 m .3819 .43587 L .38316 .43911 L .36 .415 .783 r
F
.38103 .43797 m .37976 .43489 L .3819 .43587 L F
.52836 .37743 m .52949 .3751 L .53082 .37709 L .575 .652 .888 r
F
.52836 .37743 m .52703 .37543 L .52949 .3751 L F
.21207 .31546 m .21095 .31054 L .21275 .31323 L .091 .135 .615 r
F
.21095 .31054 m .21162 .30829 L .21275 .31323 L .042 .082 .577 r
F
.32537 .39718 m .32625 .39487 L .32771 .39684 L .574 .66 .896 r
F
.32537 .39718 m .32391 .39522 L .32625 .39487 L F
.5019 .36418 m .503 .36183 L .50434 .3641 L .528 .596 .865 r
F
.5019 .36418 m .50056 .36187 L .503 .36183 L F
.10655 .41867 m .10714 .41642 L .10866 .41887 L .467 .56 .866 r
F
.10655 .41867 m .10503 .41627 L .10714 .41642 L F
.84566 .3979 m .84719 .39559 L .8483 .39756 L .586 .655 .885 r
F
.84566 .3979 m .84455 .39593 L .84719 .39559 L F
.63287 .42665 m .63413 .42438 L .63542 .42723 L .468 .518 .826 r
F
.63287 .42665 m .63159 .4239 L .63413 .42438 L F
.72925 .28107 m .72762 .2721 L .73062 .27865 L .182 .146 .58 r
F
.72762 .2721 m .72898 .26966 L .73062 .27865 L .154 .112 .554 r
F
.2418 .36348 m .24255 .36117 L .24402 .36343 L .51 .59 .871 r
F
.2418 .36348 m .24033 .36119 L .24255 .36117 L F
.73257 .32511 m .73132 .32094 L .73386 .32288 L .341 .342 .715 r
F
.73132 .32094 m .7326 .31871 L .73386 .32288 L .32 .315 .697 r
F
.22078 .34145 m .22146 .33925 L .22278 .34221 L .337 .403 .783 r
F
.22078 .34145 m .21948 .33835 L .22146 .33925 L F
.52458 .37574 m .52571 .3734 L .52703 .37543 L .571 .647 .886 r
F
.52458 .37574 m .52325 .37371 L .52571 .3734 L F
.47636 .3341 m .47742 .33171 L .47876 .33532 L .334 .367 .747 r
F
.47636 .3341 m .47503 .33026 L .47742 .33171 L F
.27888 .38096 m .27969 .37862 L .28119 .38058 L .575 .662 .897 r
F
.27888 .38096 m .27738 .37899 L .27969 .37862 L F
.79919 .38165 m .80067 .37932 L .80181 .38127 L .589 .659 .886 r
F
.79919 .38165 m .79805 .3797 L .80067 .37932 L F
.60376 .40516 m .60498 .40286 L .60626 .40495 L .562 .635 .881 r
F
.60376 .40516 m .60248 .40309 L .60498 .40286 L F
.65 .47197 m .64861 .466 L .65129 .46975 L .239 .231 .648 r
F
.64861 .466 m .64989 .46378 L .65129 .46975 L .266 .265 .672 r
F
.60754 .40707 m .60877 .40477 L .61004 .4069 L .556 .628 .878 r
F
.60754 .40707 m .60626 .40495 L .60877 .40477 L F
.76383 .36578 m .76524 .36346 L .76641 .36565 L .548 .606 .863 r
F
.76383 .36578 m .76267 .36355 L .76524 .36346 L F
.57106 .39222 m .57225 .3899 L .57354 .39183 L .586 .665 .893 r
F
.57106 .39222 m .56977 .39029 L .57225 .3899 L F
.82055 .38894 m .82205 .38661 L .82317 .38854 L .593 .665 .889 r
F
.82055 .38894 m .81942 .38701 L .82205 .38661 L F
.30023 .38827 m .30107 .38595 L .30255 .38787 L .581 .669 .899 r
F
.30023 .38827 m .29874 .38635 L .30107 .38595 L F
.54971 .38499 m .55087 .38267 L .55218 .3846 L .586 .665 .893 r
F
.54971 .38499 m .5484 .38306 L .55087 .38267 L F
.4737 .32616 m .47237 .32174 L .47476 .32376 L .279 .303 .707 r
F
.47237 .32174 m .47343 .31933 L .47476 .32376 L .248 .266 .683 r
F
.59998 .40333 m .6012 .40103 L .60248 .40309 L .567 .642 .884 r
F
.59998 .40333 m .5987 .40129 L .6012 .40103 L F
.50568 .36635 m .50678 .36399 L .50812 .36621 L .539 .608 .871 r
F
.50568 .36635 m .50434 .3641 L .50678 .36399 L F
.73502 .33263 m .73631 .33041 L .73751 .33384 L .38 .39 .745 r
F
.73502 .33263 m .7338 .32899 L .73631 .33041 L F
.61132 .40906 m .61255 .40677 L .61383 .40895 L .549 .619 .874 r
F
.61132 .40906 m .61004 .4069 L .61255 .40677 L F
.32158 .39559 m .32244 .39327 L .32391 .39522 L .576 .663 .897 r
F
.32158 .39559 m .32011 .39364 L .32244 .39327 L F
.84191 .39629 m .84344 .39397 L .84455 .39593 L .588 .658 .886 r
F
.84191 .39629 m .8408 .39433 L .84344 .39397 L F
.39175 .48421 m .3907 .4778 L .39259 .48228 L .067 .075 .557 r
F
.3907 .4778 m .39154 .47587 L .39259 .48228 L .103 .117 .588 r
F
.5208 .37401 m .52192 .37166 L .52325 .37371 L .567 .642 .884 r
F
.5208 .37401 m .51947 .37194 L .52192 .37166 L F
.74222 .34602 m .74352 .34382 L .74467 .34656 L .454 .484 .8 r
F
.74222 .34602 m .74106 .34317 L .74352 .34382 L F
.62777 .42092 m .62903 .41864 L .63031 .42123 L .497 .554 .844 r
F
.62777 .42092 m .62649 .4184 L .62903 .41864 L F
.5962 .40157 m .59742 .39926 L .5987 .40129 L .571 .647 .886 r
F
.5962 .40157 m .59492 .39955 L .59742 .39926 L F
.08659 .40563 m .08715 .40336 L .08873 .40543 L .539 .635 .894 r
F
.08659 .40563 m .085 .40357 L .08715 .40336 L F
.24549 .36565 m .24625 .36333 L .24773 .36553 L .522 .604 .877 r
F
.24549 .36565 m .24402 .36343 L .24625 .36333 L F
.50946 .36839 m .51056 .36604 L .5119 .36821 L .548 .619 .875 r
F
.50946 .36839 m .50812 .36621 L .51056 .36604 L F
.46965 .2786 m .46857 .27039 L .47057 .27644 L .043 .03 .515 r
F
.46857 .27039 m .46949 .26823 L .47057 .27644 L .006 0 .482 r
F
.51702 .37221 m .51814 .36986 L .51947 .37194 L .561 .635 .882 r
F
.51702 .37221 m .51569 .37011 L .51814 .36986 L F
.09031 .40753 m .09087 .40526 L .09244 .40738 L .531 .626 .891 r
F
.09031 .40753 m .08873 .40543 L .09087 .40526 L F
.65 .47197 m .65129 .46975 L .65162 .47134 L .239 .231 .648 r
F
.65057 .47665 m .65002 .47411 L .6517 .47472 L .22 .207 .631 r
F
.65057 .47665 m .6517 .47472 L .65198 .47615 L F
.65111 .47765 m .65198 .47615 L .65297 .48113 L F
.65057 .47665 m .65198 .47615 L .65111 .47765 L F
.65064 .47304 m .65162 .47134 L .65246 .47532 L .239 .231 .648 r
F
.65223 .47572 m .65246 .47532 L .65272 .47654 L F
.65064 .47304 m .65246 .47532 L .65223 .47572 L F
.65 .47197 m .65162 .47134 L .65064 .47304 L F
.65002 .47411 m .64933 .47097 L .65064 .47304 L .22 .207 .631 r
F
.65002 .47411 m .65064 .47304 L .6517 .47472 L F
.39046 .47018 m .38936 .46507 L .39129 .46824 L .138 .158 .618 r
F
.38936 .46507 m .39019 .46312 L .39129 .46824 L .172 .197 .645 r
F
.35321 .40958 m .3541 .40732 L .35551 .40949 L .535 .616 .88 r
F
.35321 .40958 m .35179 .40744 L .3541 .40732 L F
.21022 .29451 m .2093 .28762 L .21089 .29224 L 0 0 .489 r
F
.2093 .28762 m .20997 .28535 L .21089 .29224 L 0 0 .441 r
F
.08286 .4038 m .08342 .40153 L .085 .40357 L .546 .642 .896 r
F
.08286 .4038 m .08127 .40178 L .08342 .40153 L F
.75138 .35633 m .75277 .35401 L .75397 .35649 L .508 .553 .837 r
F
.75138 .35633 m .75018 .35379 L .75277 .35401 L F
.12158 .43699 m .12218 .43477 L .12358 .43817 L .307 .391 .785 r
F
.12158 .43699 m .12017 .43377 L .12218 .43477 L F
.7338 .32899 m .73257 .32511 L .73509 .32677 L .361 .367 .731 r
F
.73257 .32511 m .73386 .32288 L .73509 .32677 L .341 .342 .715 r
F
.51324 .37034 m .51435 .368 L .51569 .37011 L .555 .628 .879 r
F
.51324 .37034 m .5119 .36821 L .51435 .368 L F
.27508 .37936 m .27588 .37702 L .27738 .37899 L .572 .659 .896 r
F
.27508 .37936 m .27358 .37738 L .27588 .37702 L F
.47503 .33026 m .47609 .32787 L .47742 .33171 L .308 .336 .728 r
F
.47503 .33026 m .4737 .32616 L .47609 .32787 L F
.61511 .41117 m .61635 .40887 L .61762 .41112 L .541 .608 .87 r
F
.61511 .41117 m .61383 .40895 L .61635 .40887 L F
.7338 .32899 m .73509 .32677 L .73631 .33041 L .361 .367 .731 r
F
.79544 .38007 m .79691 .37773 L .79805 .3797 L .587 .657 .885 r
F
.79544 .38007 m .7943 .37809 L .79691 .37773 L F
.47378 .20514 m .47505 .21553 L .47421 .21753 L 0 0 .394 r
F
.47441 .20362 m .47505 .21553 L .47378 .20514 L F
.4737 .32616 m .47476 .32376 L .47609 .32787 L .279 .303 .707 r
F
.09401 .40952 m .09458 .40726 L .09614 .40943 L .521 .616 .887 r
F
.09401 .40952 m .09244 .40738 L .09458 .40726 L F
.07912 .40204 m .07967 .39977 L .08127 .40178 L .552 .648 .898 r
F
.07912 .40204 m .07753 .40005 L .07967 .39977 L F
.74696 .3518 m .74827 .3496 L .7494 .35211 L .485 .524 .822 r
F
.74696 .3518 m .74582 .34922 L .74827 .3496 L F
.13048 .46538 m .12939 .4604 L .13106 .46331 L .028 .088 .59 r
F
.12939 .4604 m .12996 .45833 L .13106 .46331 L .077 .142 .629 r
F
.56729 .39069 m .56847 .38837 L .56977 .39029 L .587 .666 .894 r
F
.56729 .39069 m .56599 .38876 L .56847 .38837 L F
.59242 .39985 m .59364 .39754 L .59492 .39955 L .575 .652 .888 r
F
.59242 .39985 m .59114 .39786 L .59364 .39754 L F
.2492 .3677 m .24996 .36538 L .25144 .36752 L .533 .616 .881 r
F
.2492 .3677 m .24773 .36553 L .24996 .36538 L F
.72991 .31277 m .731 .31087 L .7321 .31492 L .285 .272 .669 r
F
.8168 .38742 m .8183 .38509 L .81942 .38701 L .593 .665 .889 r
F
.8168 .38742 m .81568 .38549 L .8183 .38509 L F
.54594 .38346 m .54709 .38112 L .5484 .38306 L .585 .664 .893 r
F
.54594 .38346 m .54462 .38152 L .54709 .38112 L F
.83816 .3947 m .83968 .39239 L .8408 .39433 L .59 .66 .887 r
F
.83816 .3947 m .83705 .39276 L .83968 .39239 L F
.29642 .38675 m .29725 .38442 L .29874 .38635 L .581 .669 .899 r
F
.29642 .38675 m .29493 .38483 L .29725 .38442 L F
.31777 .39401 m .31864 .3917 L .32011 .39364 L .578 .665 .898 r
F
.31777 .39401 m .3163 .39208 L .31864 .3917 L F
.11522 .42713 m .11582 .42489 L .11728 .42773 L .398 .487 .834 r
F
.11522 .42713 m .11375 .42438 L .11582 .42489 L F
.638 .43327 m .63927 .431 L .64056 .43423 L .431 .47 .8 r
F
.638 .43327 m .63671 .43019 L .63927 .431 L F
.25291 .36964 m .25368 .36733 L .25516 .36943 L .542 .626 .884 r
F
.25291 .36964 m .25144 .36752 L .25368 .36733 L F
.233 .35621 m .23374 .35388 L .2352 .35637 L .464 .541 .851 r
F
.233 .35621 m .23155 .35366 L .23374 .35388 L F
.35692 .41169 m .35781 .40943 L .35922 .41166 L .525 .605 .876 r
F
.35692 .41169 m .35551 .40949 L .35781 .40943 L F
.49301 .3569 m .49409 .35454 L .49544 .35704 L .492 .552 .846 r
F
.49301 .3569 m .49166 .35434 L .49409 .35454 L F
.37976 .43489 m .38064 .43279 L .3819 .43587 L .379 .438 .795 r
F
.37976 .43489 m .37849 .43195 L .38064 .43279 L F
.4708 .30923 m .46951 .30335 L .47186 .3068 L .177 .184 .628 r
F
.46951 .30335 m .47056 .30091 L .47186 .3068 L .138 .139 .596 r
F
.07538 .40034 m .07592 .39807 L .07753 .40005 L .557 .653 .899 r
F
.07538 .40034 m .07378 .39837 L .07592 .39807 L F
.36938 .42145 m .3703 .4192 L .37168 .42179 L .471 .543 .849 r
F
.36938 .42145 m .368 .41893 L .3703 .4192 L F
.27127 .37773 m .27208 .37539 L .27358 .37738 L .569 .655 .895 r
F
.27127 .37773 m .26977 .37573 L .27208 .37539 L F
.73281 .23569 m .73113 .2231 L .7339 .2337 L .106 .055 .51 r
F
.0977 .41163 m .09827 .40937 L .09983 .4116 L .509 .603 .883 r
F
.0977 .41163 m .09614 .40943 L .09827 .40937 L F
.79168 .37845 m .79315 .37611 L .7943 .37809 L .585 .654 .884 r
F
.79168 .37845 m .79054 .37646 L .79315 .37611 L F
.58865 .39819 m .58986 .39588 L .59114 .39786 L .578 .655 .889 r
F
.58865 .39819 m .58736 .39621 L .58986 .39588 L F
.6189 .41341 m .62014 .41111 L .62142 .41344 L .531 .596 .864 r
F
.6189 .41341 m .61762 .41112 L .62014 .41111 L F
.11017 .42139 m .11076 .41914 L .11226 .42172 L .444 .535 .856 r
F
.11017 .42139 m .10866 .41887 L .11076 .41914 L F
.21948 .33835 m .22016 .33614 L .22146 .33925 L .311 .375 .767 r
F
.21948 .33835 m .21819 .3351 L .22016 .33614 L F
.22544 .34781 m .22613 .34561 L .22747 .34827 L .399 .47 .818 r
F
.22544 .34781 m .2241 .34507 L .22613 .34561 L F
.47089 .25941 m .46979 .24819 L .47187 .2571 L 0 0 .465 r
F
.46979 .24819 m .47077 .24587 L .47187 .2571 L 0 0 .431 r
F
.07163 .39869 m .07217 .39641 L .07378 .39837 L .561 .657 .901 r
F
.07163 .39869 m .07002 .39673 L .07217 .39641 L F
.54216 .3819 m .5433 .37957 L .54462 .38152 L .584 .662 .892 r
F
.54216 .3819 m .54084 .37995 L .5433 .37957 L F
.83441 .39314 m .83593 .39082 L .83705 .39276 L .591 .662 .888 r
F
.83441 .39314 m .8333 .39121 L .83593 .39082 L F
.56351 .38916 m .56469 .38684 L .56599 .38876 L .588 .667 .894 r
F
.56351 .38916 m .56221 .38724 L .56469 .38684 L F
.31397 .39246 m .31483 .39014 L .3163 .39208 L .579 .667 .898 r
F
.31397 .39246 m .3125 .39053 L .31483 .39014 L F
.81306 .38589 m .81455 .38357 L .81568 .38549 L .593 .665 .889 r
F
.81306 .38589 m .81193 .38397 L .81455 .38357 L F
.48279 .34511 m .48386 .34273 L .4852 .34572 L .417 .464 .801 r
F
.48279 .34511 m .48144 .342 L .48386 .34273 L F
.26747 .37606 m .26827 .37372 L .26977 .37573 L .565 .651 .893 r
F
.26747 .37606 m .26597 .37404 L .26827 .37372 L F
.29261 .38523 m .29344 .3829 L .29493 .38483 L .58 .668 .899 r
F
.29261 .38523 m .29112 .3833 L .29344 .3829 L F
.36062 .41393 m .36152 .41167 L .36292 .41398 L .513 .591 .87 r
F
.36062 .41393 m .35922 .41166 L .36152 .41167 L F
.78792 .3768 m .78938 .37446 L .79054 .37646 L .582 .65 .882 r
F
.78792 .3768 m .78677 .37479 L .78938 .37446 L F
.21324 .31998 m .21207 .31546 L .21391 .31774 L .136 .185 .649 r
F
.21207 .31546 m .21275 .31323 L .21391 .31774 L .091 .135 .615 r
F
.58487 .39656 m .58608 .39424 L .58736 .39621 L .581 .659 .891 r
F
.58487 .39656 m .58358 .3946 L .58608 .39424 L F
.72988 .30648 m .72873 .30169 L .73097 .30457 L .264 .246 .651 r
F
.72873 .30169 m .72982 .29977 L .73097 .30457 L .242 .22 .633 r
F
.73388 .20358 m .73425 .21347 L .73323 .20477 L .08 .023 .485 r
F
.34666 .40557 m .34756 .40327 L .349 .40539 L .549 .632 .886 r
F
.34666 .40557 m .34522 .40348 L .34756 .40327 L F
.37378 .42589 m .37464 .42378 L .37593 .42641 L .441 .508 .832 r
F
.37378 .42589 m .37249 .42334 L .37464 .42378 L F
.72943 .29117 m .72789 .28349 L .7308 .28875 L .211 .182 .605 r
F
.72789 .28349 m .72925 .28107 L .7308 .28875 L .182 .146 .58 r
F
.10137 .41387 m .10195 .41161 L .10349 .41392 L .494 .588 .878 r
F
.10137 .41387 m .09983 .4116 L .10195 .41161 L F
.34288 .40371 m .34377 .4014 L .34522 .40348 L .555 .64 .889 r
F
.34288 .40371 m .34143 .40165 L .34377 .4014 L F
.35044 .40752 m .35135 .40522 L .35278 .40739 L .542 .624 .883 r
F
.35044 .40752 m .349 .40539 L .35135 .40522 L F
.73035 .26722 m .7286 .25645 L .73172 .26478 L .154 .112 .554 r
F
.7286 .25645 m .72996 .254 L .73172 .26478 L .125 .077 .528 r
F
.75515 .35892 m .75655 .3566 L .75774 .35898 L .522 .571 .846 r
F
.75515 .35892 m .75397 .35649 L .75655 .3566 L F
.26368 .37434 m .26447 .372 L .26597 .37404 L .56 .646 .891 r
F
.26368 .37434 m .26218 .3723 L .26447 .372 L F
.06787 .39707 m .06841 .39479 L .07002 .39673 L .565 .661 .902 r
F
.06787 .39707 m .06625 .39513 L .06841 .39479 L F
.13286 .49649 m .13215 .48828 L .13345 .49446 L 0 0 .402 r
F
.13215 .48828 m .13273 .48624 L .13345 .49446 L 0 0 .453 r
F
.48789 .35139 m .48897 .34901 L .49032 .35172 L .46 .515 .828 r
F
.48789 .35139 m .48655 .3486 L .48897 .34901 L F
.33909 .40191 m .33998 .3996 L .34143 .40165 L .561 .646 .891 r
F
.33909 .40191 m .33764 .39988 L .33998 .3996 L F
.78416 .37511 m .78562 .37277 L .78677 .37479 L .579 .646 .881 r
F
.78416 .37511 m .783 .37308 L .78562 .37277 L F
.64941 .56423 m .64788 .54778 L .65041 .56258 L .06 .009 .479 r
F
.64922 .56454 m .64788 .54778 L .64941 .56423 L .082 .037 .501 r
F
.65041 .56258 m .64788 .54778 L .64907 .54581 L F
.53838 .38033 m .53952 .37799 L .54084 .37995 L .582 .66 .891 r
F
.53838 .38033 m .53706 .37836 L .53952 .37799 L F
.86337 .40454 m .86492 .40223 L .86604 .40433 L .571 .634 .875 r
F
.86337 .40454 m .86226 .40246 L .86492 .40223 L F
.12017 .43377 m .12077 .43153 L .12218 .43477 L .334 .419 .8 r
F
.12017 .43377 m .11873 .43069 L .12077 .43153 L F
.83067 .39159 m .83218 .38927 L .8333 .39121 L .592 .664 .888 r
F
.83067 .39159 m .82955 .38967 L .83218 .38927 L F
.62269 .4158 m .62394 .41351 L .62522 .41593 L .519 .581 .857 r
F
.62269 .4158 m .62142 .41344 L .62394 .41351 L F
.25989 .37258 m .26067 .37023 L .26218 .3723 L .555 .64 .889 r
F
.25989 .37258 m .25838 .3705 L .26067 .37023 L F
.31017 .39092 m .31102 .3886 L .3125 .39053 L .58 .668 .899 r
F
.31017 .39092 m .30869 .38899 L .31102 .3886 L F
.21475 .20463 m .21479 .21024 L .21406 .21279 L 0 0 .219 r
F
.21495 .20393 m .21479 .21024 L .21475 .20463 L F
.55974 .38764 m .56091 .38532 L .56221 .38724 L .588 .667 .894 r
F
.55974 .38764 m .55843 .38572 L .56091 .38532 L F
.80931 .38437 m .8108 .38204 L .81193 .38397 L .592 .664 .888 r
F
.80931 .38437 m .80818 .38243 L .8108 .38204 L F
.85959 .40271 m .86114 .4004 L .86226 .40246 L .575 .64 .878 r
F
.85959 .40271 m .85848 .40067 L .86114 .4004 L F
.49678 .35948 m .49787 .35712 L .49922 .35952 L .509 .572 .855 r
F
.49678 .35948 m .49544 .35704 L .49787 .35712 L F
.2888 .38369 m .28963 .38136 L .29112 .3833 L .579 .667 .898 r
F
.2888 .38369 m .28731 .38176 L .28963 .38136 L F
.2561 .37075 m .25688 .3684 L .25838 .3705 L .548 .632 .887 r
F
.2561 .37075 m .2546 .36863 L .25688 .3684 L F
.23666 .3588 m .2374 .35647 L .23887 .35885 L .485 .564 .86 r
F
.23666 .3588 m .2352 .35637 L .2374 .35647 L F
.5811 .39496 m .58229 .39264 L .58358 .3946 L .583 .661 .892 r
F
.5811 .39496 m .57981 .39301 L .58229 .39264 L F
.74106 .34317 m .74235 .34096 L .74352 .34382 L .442 .468 .791 r
F
.74106 .34317 m .73989 .3402 L .74235 .34096 L F
.73182 .21792 m .73303 .2157 L .73495 .23021 L .08 .023 .485 r
F
.3353 .40017 m .33619 .39786 L .33764 .39988 L .565 .651 .893 r
F
.3353 .40017 m .33385 .39817 L .33619 .39786 L F
.78039 .37337 m .78184 .37103 L .783 .37308 L .575 .64 .878 r
F
.78039 .37337 m .77923 .37131 L .78184 .37103 L F
.63159 .4239 m .63285 .42162 L .63413 .42438 L .479 .531 .833 r
F
.63159 .4239 m .63031 .42123 L .63285 .42162 L F
.06411 .39548 m .06464 .3932 L .06625 .39513 L .568 .664 .902 r
F
.06411 .39548 m .06249 .39356 L .06464 .3932 L F
.85583 .40094 m .85737 .39863 L .85848 .40067 L .579 .646 .88 r
F
.85583 .40094 m .85472 .39893 L .85737 .39863 L F
.21819 .3351 m .21887 .33288 L .22016 .33614 L .283 .344 .75 r
F
.21819 .3351 m .21692 .33167 L .21887 .33288 L F
.76906 .36776 m .77049 .36541 L .77167 .36757 L .558 .618 .869 r
F
.76906 .36776 m .76788 .36557 L .77049 .36541 L F
.77662 .37158 m .77806 .36923 L .77923 .37131 L .57 .634 .876 r
F
.77662 .37158 m .77545 .36948 L .77806 .36923 L F
.77284 .36971 m .77428 .36736 L .77545 .36948 L .565 .627 .872 r
F
.77284 .36971 m .77167 .36757 L .77428 .36736 L F
.36431 .41633 m .36522 .41408 L .36661 .41648 L .498 .574 .863 r
F
.36431 .41633 m .36292 .41398 L .36522 .41408 L F
.65202 .49232 m .65072 .48499 L .65315 .4904 L .169 .144 .585 r
F
.65072 .48499 m .65184 .48306 L .65315 .4904 L .195 .176 .608 r
F
.39178 .53298 m .39087 .51882 L .39273 .53086 L 0 0 .422 r
F
.39087 .51882 m .39181 .51669 L .39273 .53086 L 0 0 .459 r
F
.37849 .43195 m .37936 .42985 L .38064 .43279 L .397 .458 .806 r
F
.37849 .43195 m .37722 .42913 L .37936 .42985 L F
.5346 .37873 m .53573 .37639 L .53706 .37836 L .579 .657 .89 r
F
.5346 .37873 m .53327 .37675 L .53573 .37639 L F
.65225 .50278 m .6509 .49424 L .65337 .50087 L .144 .113 .561 r
F
.6509 .49424 m .65202 .49232 L .65337 .50087 L .169 .144 .585 r
F
.39268 .5011 m .39158 .49177 L .39362 .49895 L .001 0 .497 r
F
.39158 .49177 m .39252 .48961 L .39362 .49895 L .042 .045 .534 r
F
.46982 .28786 m .46872 .28075 L .47075 .28571 L .079 .072 .547 r
F
.46872 .28075 m .46965 .2786 L .47075 .28571 L .043 .03 .515 r
F
.47002 .29626 m .4689 .29 L .47094 .29412 L .115 .113 .577 r
F
.4689 .29 m .46982 .28786 L .47094 .29412 L .079 .072 .547 r
F
.33151 .39849 m .33239 .39617 L .33385 .39817 L .569 .655 .894 r
F
.33151 .39849 m .33005 .3965 L .33239 .39617 L F
.13282 .50826 m .13228 .49851 L .1334 .50624 L 0 0 .351 r
F
.13228 .49851 m .13286 .49649 L .1334 .50624 L 0 0 .402 r
F
.10503 .41627 m .10561 .41402 L .10714 .41642 L .477 .57 .871 r
F
.10503 .41627 m .10349 .41392 L .10561 .41402 L F
.82692 .39006 m .82843 .38774 L .82955 .38967 L .593 .665 .889 r
F
.82692 .39006 m .8258 .38814 L .82843 .38774 L F
.13151 .4709 m .13048 .46538 L .13209 .46885 L 0 .031 .548 r
F
.13048 .46538 m .13106 .46331 L .13209 .46885 L .028 .088 .59 r
F
.85206 .39923 m .8536 .39692 L .85472 .39893 L .582 .65 .882 r
F
.85206 .39923 m .85095 .39724 L .8536 .39692 L F
.63671 .43019 m .63797 .42792 L .63927 .431 L .444 .487 .81 r
F
.63671 .43019 m .63542 .42723 L .63797 .42792 L F
.47273 .24122 m .47167 .22731 L .47371 .23888 L 0 0 .431 r
F
.47167 .22731 m .47265 .22497 L .47371 .23888 L 0 0 .398 r
F
.75892 .36132 m .76032 .35899 L .76149 .36129 L .534 .587 .854 r
F
.75892 .36132 m .75774 .35898 L .76032 .35899 L F
.30636 .38939 m .30721 .38707 L .30869 .38899 L .581 .669 .899 r
F
.30636 .38939 m .30488 .38747 L .30721 .38707 L F
.80556 .38283 m .80704 .38049 L .80818 .38243 L .591 .662 .888 r
F
.80556 .38283 m .80442 .38088 L .80704 .38049 L F
.55596 .38612 m .55712 .38379 L .55843 .38572 L .587 .667 .894 r
F
.55596 .38612 m .55465 .3842 L .55712 .38379 L F
.285 .38215 m .28582 .37981 L .28731 .38176 L .578 .665 .898 r
F
.285 .38215 m .2835 .3802 L .28582 .37981 L F
.57732 .39339 m .57851 .39107 L .57981 .39301 L .585 .663 .892 r
F
.57732 .39339 m .57603 .39145 L .57851 .39107 L F
.21444 .32415 m .21324 .31998 L .21511 .32192 L .178 .23 .679 r
F
.21324 .31998 m .21391 .31774 L .21511 .32192 L .136 .185 .649 r
F
.388 .56661 m .38778 .55709 L .38839 .56575 L 0 0 .363 r
F
.38756 .56759 m .38778 .55709 L .388 .56661 L 0 0 .392 r
F
.13273 .48624 m .13188 .47916 L .13331 .4842 L 0 0 .453 r
F
.13188 .47916 m .13246 .47711 L .13331 .4842 L 0 0 .502 r
F
.74582 .34922 m .74712 .34702 L .74827 .3496 L .476 .512 .815 r
F
.74582 .34922 m .74467 .34656 L .74712 .34702 L F
.50056 .36187 m .50165 .35951 L .503 .36183 L .522 .589 .862 r
F
.50056 .36187 m .49922 .35952 L .50165 .35951 L F
.53082 .37709 m .53195 .37476 L .53327 .37675 L .577 .654 .889 r
F
.53082 .37709 m .52949 .3751 L .53195 .37476 L F
.21031 .27773 m .20961 .26952 L .21095 .27557 L 0 0 .412 r
F
.20961 .26952 m .21025 .26735 L .21095 .27557 L 0 0 .365 r
F
.39154 .47587 m .39046 .47018 L .39238 .47393 L .103 .117 .588 r
F
.39046 .47018 m .39129 .46824 L .39238 .47393 L .138 .158 .618 r
F
.32771 .39684 m .32859 .39452 L .33005 .3965 L .572 .659 .896 r
F
.32771 .39684 m .32625 .39487 L .32859 .39452 L F
.13046 .54715 m .13062 .5336 L .13095 .54547 L 0 0 .239 r
F
.13062 .5336 m .13111 .53191 L .13095 .54547 L 0 0 .279 r
F
.21692 .33167 m .2176 .32945 L .21887 .33288 L .252 .31 .729 r
F
.21692 .33167 m .21566 .32803 L .2176 .32945 L F
.24033 .36119 m .24108 .35887 L .24255 .36117 L .502 .582 .868 r
F
.24033 .36119 m .23887 .35885 L .24108 .35887 L F
.8483 .39756 m .84984 .39525 L .85095 .39724 L .585 .654 .884 r
F
.8483 .39756 m .84719 .39559 L .84984 .39525 L F
.11375 .42438 m .11434 .42214 L .11582 .42489 L .415 .505 .843 r
F
.11375 .42438 m .11226 .42172 L .11434 .42214 L F
.62649 .4184 m .62775 .41611 L .62903 .41864 L .505 .564 .849 r
F
.62649 .4184 m .62522 .41593 L .62775 .41611 L F
.75018 .35379 m .75157 .35146 L .75277 .35401 L .5 .542 .831 r
F
.75018 .35379 m .74898 .35117 L .75157 .35146 L F
.2241 .34507 m .22479 .34286 L .22613 .34561 L .38 .45 .807 r
F
.2241 .34507 m .22278 .34221 L .22479 .34286 L F
.48144 .342 m .48251 .33961 L .48386 .34273 L .399 .443 .79 r
F
.48144 .342 m .4801 .33874 L .48251 .33961 L F
.80181 .38127 m .80329 .37894 L .80442 .38088 L .59 .66 .887 r
F
.80181 .38127 m .80067 .37932 L .80329 .37894 L F
.82317 .38854 m .82468 .38621 L .8258 .38814 L .593 .665 .889 r
F
.82317 .38854 m .82205 .38661 L .82468 .38621 L F
.28119 .38058 m .282 .37825 L .2835 .3802 L .576 .663 .897 r
F
.28119 .38058 m .27969 .37862 L .282 .37825 L F
.65145 .54187 m .6498 .52697 L .65265 .53989 L .082 .037 .501 r
F
.6498 .52697 m .65099 .52498 L .65265 .53989 L .107 .067 .525 r
F
.76267 .36355 m .76407 .36123 L .76524 .36346 L .544 .6 .86 r
F
.76267 .36355 m .76149 .36129 L .76407 .36123 L F
.57354 .39183 m .57473 .38951 L .57603 .39145 L .586 .665 .893 r
F
.57354 .39183 m .57225 .3899 L .57473 .38951 L F
.30255 .38787 m .30339 .38554 L .30488 .38747 L .581 .669 .899 r
F
.30255 .38787 m .30107 .38595 L .30339 .38554 L F
.21566 .32803 m .21444 .32415 L .21634 .3258 L .217 .272 .706 r
F
.21444 .32415 m .21511 .32192 L .21634 .3258 L .178 .23 .679 r
F
.52703 .37543 m .52816 .37308 L .52949 .3751 L .573 .649 .887 r
F
.52703 .37543 m .52571 .3734 L .52816 .37308 L F
.55218 .3846 m .55334 .38227 L .55465 .3842 L .587 .666 .893 r
F
.55218 .3846 m .55087 .38267 L .55334 .38227 L F
.21162 .30829 m .21055 .30285 L .2123 .30604 L .042 .082 .577 r
F
.21055 .30285 m .21123 .30059 L .2123 .30604 L 0 .025 .535 r
F
.21566 .32803 m .21634 .3258 L .2176 .32945 L .217 .272 .706 r
F
.64716 .45359 m .64582 .44916 L .64844 .45135 L .317 .328 .714 r
F
.64582 .44916 m .6471 .44691 L .64844 .45135 L .34 .357 .732 r
F
.64582 .44916 m .64449 .44505 L .6471 .44691 L F
.32391 .39522 m .32478 .39291 L .32625 .39487 L .575 .662 .897 r
F
.32391 .39522 m .32244 .39327 L .32478 .39291 L F
.50434 .3641 m .50544 .36175 L .50678 .36399 L .534 .602 .868 r
F
.50434 .3641 m .503 .36183 L .50544 .36175 L F
.64449 .44505 m .64577 .4428 L .6471 .44691 L .361 .384 .749 r
F
.64449 .44505 m .64318 .44123 L .64577 .4428 L F
.84455 .39593 m .84608 .39362 L .84719 .39559 L .587 .657 .885 r
F
.84455 .39593 m .84344 .39397 L .84608 .39362 L F
.22882 .35085 m .22952 .34865 L .23087 .35116 L .431 .505 .834 r
F
.22882 .35085 m .22747 .34827 L .22952 .34865 L F
.60626 .40495 m .60749 .40265 L .60877 .40477 L .559 .632 .88 r
F
.60626 .40495 m .60498 .40286 L .60749 .40265 L F
.23155 .35366 m .23229 .35133 L .23374 .35388 L .452 .528 .845 r
F
.23155 .35366 m .2301 .35105 L .23229 .35133 L F
.72982 .29977 m .72864 .2945 L .73092 .29785 L .242 .22 .633 r
F
.72864 .2945 m .72974 .29257 L .73092 .29785 L .22 .192 .613 r
F
.60248 .40309 m .6037 .40078 L .60498 .40286 L .565 .639 .883 r
F
.60248 .40309 m .6012 .40103 L .6037 .40078 L F
.61004 .4069 m .61128 .4046 L .61255 .40677 L .553 .623 .876 r
F
.61004 .4069 m .60877 .40477 L .61128 .4046 L F
.52325 .37371 m .52438 .37137 L .52571 .3734 L .569 .644 .885 r
F
.52325 .37371 m .52192 .37166 L .52438 .37137 L F
.24402 .36343 m .24478 .36111 L .24625 .36333 L .516 .598 .874 r
F
.24402 .36343 m .24255 .36117 L .24478 .36111 L F
.73989 .3402 m .74118 .33799 L .74235 .34096 L .428 .451 .781 r
F
.73989 .3402 m .7387 .3371 L .74118 .33799 L F
.49166 .35434 m .49275 .35197 L .49409 .35454 L .482 .541 .84 r
F
.49166 .35434 m .49032 .35172 L .49275 .35197 L F
.368 .41893 m .36891 .41668 L .3703 .4192 L .481 .555 .854 r
F
.368 .41893 m .36661 .41648 L .36891 .41668 L F
.11873 .43069 m .11933 .42845 L .12077 .43153 L .357 .444 .813 r
F
.11873 .43069 m .11728 .42773 L .11933 .42845 L F
.76641 .36565 m .76782 .36334 L .76898 .36551 L .552 .611 .865 r
F
.76641 .36565 m .76524 .36346 L .76782 .36334 L F
.5987 .40129 m .59992 .39898 L .6012 .40103 L .569 .644 .885 r
F
.5987 .40129 m .59742 .39926 L .59992 .39898 L F
.27738 .37899 m .27819 .37666 L .27969 .37862 L .574 .66 .896 r
F
.27738 .37899 m .27588 .37702 L .27819 .37666 L F
.79805 .3797 m .79953 .37736 L .80067 .37932 L .588 .658 .886 r
F
.79805 .3797 m .79691 .37773 L .79953 .37736 L F
.50812 .36621 m .50923 .36386 L .51056 .36604 L .544 .614 .873 r
F
.50812 .36621 m .50678 .36399 L .50923 .36386 L F
.10866 .41887 m .10924 .41662 L .11076 .41914 L .456 .548 .862 r
F
.10866 .41887 m .10714 .41642 L .10924 .41662 L F
.08873 .40543 m .08929 .40317 L .09087 .40526 L .535 .63 .892 r
F
.08873 .40543 m .08715 .40336 L .08929 .40317 L F
.61383 .40895 m .61507 .40665 L .61635 .40887 L .545 .614 .872 r
F
.61383 .40895 m .61255 .40677 L .61507 .40665 L F
.37249 .42334 m .37335 .42123 L .37464 .42378 L .453 .522 .839 r
F
.37249 .42334 m .37119 .42087 L .37335 .42123 L F
.51947 .37194 m .52059 .3696 L .52192 .37166 L .564 .639 .883 r
F
.51947 .37194 m .51814 .36986 L .52059 .3696 L F
.085 .40357 m .08556 .4013 L .08715 .40336 L .543 .638 .895 r
F
.085 .40357 m .08342 .40153 L .08556 .4013 L F
.64851 .45843 m .64716 .45359 L .6498 .4562 L .293 .298 .694 r
F
.64716 .45359 m .64844 .45135 L .6498 .4562 L .317 .328 .714 r
F
.56977 .39029 m .57095 .38797 L .57225 .3899 L .587 .666 .893 r
F
.56977 .39029 m .56847 .38837 L .57095 .38797 L F
.65184 .48306 m .65057 .47665 L .65297 .48113 L .195 .176 .608 r
F
.81942 .38701 m .82093 .38469 L .82205 .38661 L .593 .665 .889 r
F
.81942 .38701 m .8183 .38509 L .82093 .38469 L F
.29874 .38635 m .29958 .38402 L .30107 .38595 L .581 .669 .899 r
F
.29874 .38635 m .29725 .38442 L .29958 .38402 L F
.5484 .38306 m .54956 .38073 L .55087 .38267 L .586 .665 .893 r
F
.5484 .38306 m .54709 .38112 L .54956 .38073 L F
.21548 .20208 m .21479 .21024 L .21495 .20393 L 0 0 .219 r
F
.38688 .45005 m .38565 .44616 L .38776 .44796 L .263 .303 .716 r
F
.38565 .44616 m .38653 .44408 L .38776 .44796 L .29 .335 .736 r
F
.38565 .44616 m .38441 .44253 L .38653 .44408 L F
.09244 .40738 m .09301 .40511 L .09458 .40726 L .526 .621 .889 r
F
.09244 .40738 m .09087 .40526 L .09301 .40511 L F
.5119 .36821 m .51301 .36585 L .51435 .368 L .552 .623 .877 r
F
.5119 .36821 m .51056 .36604 L .51301 .36585 L F
.47211 .31452 m .4708 .30923 L .47317 .31209 L .213 .226 .657 r
F
.4708 .30923 m .47186 .3068 L .47317 .31209 L .177 .184 .628 r
F
.51569 .37011 m .5168 .36776 L .51814 .36986 L .558 .632 .88 r
F
.51569 .37011 m .51435 .368 L .5168 .36776 L F
.32011 .39364 m .32097 .39132 L .32244 .39327 L .577 .664 .897 r
F
.32011 .39364 m .31864 .3917 L .32097 .39132 L F
.8408 .39433 m .84233 .39202 L .84344 .39397 L .589 .659 .886 r
F
.8408 .39433 m .83968 .39239 L .84233 .39202 L F
.08127 .40178 m .08182 .39951 L .08342 .40153 L .549 .645 .897 r
F
.08127 .40178 m .07967 .39977 L .08182 .39951 L F
.64318 .44123 m .64445 .43897 L .64577 .4428 L .381 .408 .764 r
F
.64318 .44123 m .64187 .43763 L .64445 .43897 L F
.24773 .36553 m .24849 .36321 L .24996 .36538 L .528 .61 .879 r
F
.24773 .36553 m .24625 .36333 L .24849 .36321 L F
.3881 .45423 m .38688 .45005 L .38898 .45215 L .233 .268 .693 r
F
.38688 .45005 m .38776 .44796 L .38898 .45215 L .263 .303 .716 r
F
.59492 .39955 m .59613 .39724 L .59742 .39926 L .573 .649 .887 r
F
.59492 .39955 m .59364 .39754 L .59613 .39724 L F
.35551 .40949 m .35641 .40723 L .35781 .40943 L .53 .611 .878 r
F
.35551 .40949 m .3541 .40732 L .35641 .40723 L F
.37722 .42913 m .37808 .42702 L .37936 .42985 L .413 .476 .816 r
F
.37722 .42913 m .37593 .42641 L .37808 .42702 L F
.48655 .3486 m .48762 .34623 L .48897 .34901 L .447 .499 .82 r
F
.48655 .3486 m .4852 .34572 L .48762 .34623 L F
.25144 .36752 m .2522 .36521 L .25368 .36733 L .538 .621 .883 r
F
.25144 .36752 m .24996 .36538 L .2522 .36521 L F
.07753 .40005 m .07807 .39778 L .07967 .39977 L .555 .651 .899 r
F
.07753 .40005 m .07592 .39807 L .07807 .39778 L F
.39276 .51456 m .39174 .50325 L .3937 .51242 L 0 0 .459 r
F
.39174 .50325 m .39268 .5011 L .3937 .51242 L .001 0 .497 r
F
.09614 .40943 m .09672 .40717 L .09827 .40937 L .515 .61 .885 r
F
.09614 .40943 m .09458 .40726 L .09672 .40717 L F
.731 .31087 m .72988 .30648 L .73209 .30896 L .285 .272 .669 r
F
.72988 .30648 m .73097 .30457 L .73209 .30896 L .264 .246 .651 r
F
.27358 .37738 m .27438 .37504 L .27588 .37702 L .571 .657 .895 r
F
.27358 .37738 m .27208 .37539 L .27438 .37504 L F
.61762 .41112 m .61886 .40883 L .62014 .41111 L .536 .602 .867 r
F
.61762 .41112 m .61635 .40887 L .61886 .40883 L F
.7943 .37809 m .79576 .37576 L .79691 .37773 L .586 .655 .885 r
F
.7943 .37809 m .79315 .37611 L .79576 .37576 L F
.38441 .44253 m .38529 .44044 L .38653 .44408 L .316 .364 .753 r
F
.38441 .44253 m .38316 .43911 L .38529 .44044 L F
.21088 .26518 m .21033 .2555 L .21152 .263 L 0 0 .365 r
F
.21033 .2555 m .21097 .25332 L .21152 .263 L 0 0 .317 r
F
.59114 .39786 m .59235 .39555 L .59364 .39754 L .577 .654 .889 r
F
.59114 .39786 m .58986 .39588 L .59235 .39555 L F
.65253 .51485 m .65112 .50469 L .65366 .51296 L .119 .082 .537 r
F
.65112 .50469 m .65225 .50278 L .65366 .51296 L .144 .113 .561 r
F
.21135 .24051 m .21192 .23854 L .21224 .24894 L 0 0 .278 r
F
.38943 .56353 m .38849 .5518 L .38924 .55013 L 0 0 .397 r
F
.56599 .38876 m .56717 .38644 L .56847 .38837 L .587 .667 .894 r
F
.56599 .38876 m .56469 .38684 L .56717 .38644 L F
.81568 .38549 m .81717 .38316 L .8183 .38509 L .593 .665 .889 r
F
.81568 .38549 m .81455 .38357 L .81717 .38316 L F
.54462 .38152 m .54577 .37918 L .54709 .38112 L .585 .663 .892 r
F
.54462 .38152 m .5433 .37957 L .54577 .37918 L F
.83705 .39276 m .83857 .39044 L .83968 .39239 L .591 .661 .887 r
F
.83705 .39276 m .83593 .39082 L .83857 .39044 L F
.3163 .39208 m .31716 .38975 L .31864 .3917 L .579 .666 .898 r
F
.3163 .39208 m .31483 .39014 L .31716 .38975 L F
.07378 .39837 m .07432 .39609 L .07592 .39807 L .559 .655 .9 r
F
.07378 .39837 m .07217 .39641 L .07432 .39609 L F
.35922 .41166 m .36012 .4094 L .36152 .41167 L .519 .598 .873 r
F
.35922 .41166 m .35781 .40943 L .36012 .4094 L F
.29493 .38483 m .29577 .3825 L .29725 .38442 L .581 .668 .899 r
F
.29493 .38483 m .29344 .3829 L .29577 .3825 L F
.75397 .35649 m .75536 .35416 L .75655 .3566 L .515 .562 .842 r
F
.75397 .35649 m .75277 .35401 L .75536 .35416 L F
.3893 .45877 m .3881 .45423 L .39018 .4567 L .201 .231 .669 r
F
.3881 .45423 m .38898 .45215 L .39018 .4567 L .233 .268 .693 r
F
.63542 .42723 m .63668 .42495 L .63797 .42792 L .457 .503 .818 r
F
.63542 .42723 m .63413 .42438 L .63668 .42495 L F
.9075 .56704 m .90648 .56012 L .90795 .56646 L .181 .11 .534 r
F
.90634 .56856 m .90648 .56012 L .9075 .56704 L .197 .131 .551 r
F
.90795 .56646 m .90648 .56012 L .90809 .55801 L F
.26977 .37573 m .27058 .37339 L .27208 .37539 L .567 .653 .894 r
F
.26977 .37573 m .26827 .37372 L .27058 .37339 L F
.63031 .42123 m .63157 .41895 L .63285 .42162 L .488 .543 .839 r
F
.63031 .42123 m .62903 .41864 L .63157 .41895 L F
.4801 .33874 m .48117 .33635 L .48251 .33961 L .38 .42 .777 r
F
.4801 .33874 m .47876 .33532 L .48117 .33635 L F
.09983 .4116 m .1004 .40934 L .10195 .41161 L .502 .596 .88 r
F
.09983 .4116 m .09827 .40937 L .1004 .40934 L F
.47461 .20313 m .47505 .21553 L .47441 .20362 L 0 0 .394 r
F
.79054 .37646 m .792 .37412 L .79315 .37611 L .583 .652 .883 r
F
.79054 .37646 m .78938 .37446 L .792 .37412 L F
.58736 .39621 m .58857 .3939 L .58986 .39588 L .58 .657 .89 r
F
.58736 .39621 m .58608 .39424 L .58857 .3939 L F
.39175 .48421 m .39259 .48228 L .39361 .48962 L .067 .075 .557 r
F
.39019 .46312 m .38907 .45848 L .39103 .46117 L .172 .197 .645 r
F
.73388 .20358 m .73547 .21124 L .73425 .21347 L .08 .023 .485 r
F
.73444 .20254 m .73547 .21124 L .73388 .20358 L F
.22278 .34221 m .22347 .34001 L .22479 .34286 L .36 .428 .796 r
F
.22278 .34221 m .22146 .33925 L .22347 .34001 L F
.7387 .3371 m .74 .33488 L .74118 .33799 L .413 .432 .771 r
F
.7387 .3371 m .73751 .33384 L .74 .33488 L F
.21089 .29224 m .21012 .28653 L .21157 .28997 L 0 0 .489 r
F
.21012 .28653 m .20997 .28535 L .21024 .28614 L F
.21012 .28653 m .21024 .28614 L .21157 .28997 L F
.21049 .28699 m .21035 .28577 L .21112 .28484 L 0 0 .459 r
F
.21035 .28577 m .20968 .27988 L .21088 .28399 L F
.21035 .28577 m .21088 .28399 L .21112 .28484 L F
.20968 .27988 m .21031 .27773 L .21112 .28484 L 0 0 .412 r
F
.74467 .34656 m .74598 .34436 L .74712 .34702 L .465 .498 .808 r
F
.74467 .34656 m .74352 .34382 L .74598 .34436 L F
.64187 .43763 m .64314 .43537 L .64445 .43897 L .399 .431 .777 r
F
.64187 .43763 m .64056 .43423 L .64314 .43537 L F
.2352 .35637 m .23594 .35404 L .2374 .35647 L .475 .553 .856 r
F
.2352 .35637 m .23374 .35388 L .23594 .35404 L F
.12629 .44561 m .1269 .44339 L .1282 .44751 L .207 .283 .722 r
F
.12629 .44561 m .12495 .44177 L .1269 .44339 L F
.07002 .39673 m .07056 .39446 L .07217 .39641 L .563 .659 .901 r
F
.07002 .39673 m .06841 .39479 L .07056 .39446 L F
.49544 .35704 m .49653 .35467 L .49787 .35712 L .501 .563 .851 r
F
.49544 .35704 m .49409 .35454 L .49653 .35467 L F
.62142 .41344 m .62266 .41114 L .62394 .41351 L .525 .589 .861 r
F
.62142 .41344 m .62014 .41111 L .62266 .41114 L F
.64989 .46378 m .64851 .45843 L .65117 .46155 L .266 .265 .672 r
F
.64851 .45843 m .6498 .4562 L .65117 .46155 L .293 .298 .694 r
F
.38316 .43911 m .38404 .43702 L .38529 .44044 L .339 .391 .769 r
F
.38316 .43911 m .3819 .43587 L .38404 .43702 L F
.26597 .37404 m .26677 .37169 L .26827 .37372 L .563 .648 .892 r
F
.26597 .37404 m .26447 .372 L .26677 .37169 L F
.54084 .37995 m .54199 .37761 L .5433 .37957 L .583 .661 .892 r
F
.54084 .37995 m .53952 .37799 L .54199 .37761 L F
.34522 .40348 m .34612 .40117 L .34756 .40327 L .552 .636 .888 r
F
.34522 .40348 m .34377 .4014 L .34612 .40117 L F
.349 .40539 m .34991 .40308 L .35135 .40522 L .545 .628 .885 r
F
.349 .40539 m .34756 .40327 L .34991 .40308 L F
.8333 .39121 m .83482 .38888 L .83593 .39082 L .592 .663 .888 r
F
.8333 .39121 m .83218 .38927 L .83482 .38888 L F
.3125 .39053 m .31335 .38821 L .31483 .39014 L .58 .667 .898 r
F
.3125 .39053 m .31102 .3886 L .31335 .38821 L F
.56221 .38724 m .56338 .38491 L .56469 .38684 L .588 .667 .894 r
F
.56221 .38724 m .56091 .38532 L .56338 .38491 L F
.39064 .55567 m .3899 .53719 L .39158 .55358 L 0 0 .386 r
F
.3899 .53719 m .39084 .53509 L .39158 .55358 L 0 0 .422 r
F
.78677 .37479 m .78823 .37245 L .78938 .37446 L .58 .648 .882 r
F
.78677 .37479 m .78562 .37277 L .78823 .37245 L F
.81193 .38397 m .81342 .38164 L .81455 .38357 L .593 .664 .888 r
F
.81193 .38397 m .8108 .38204 L .81342 .38164 L F
.29112 .3833 m .29195 .38096 L .29344 .3829 L .58 .667 .898 r
F
.29112 .3833 m .28963 .38136 L .29195 .38096 L F
.7326 .31871 m .73133 .31419 L .73389 .31647 L .32 .315 .697 r
F
.34143 .40165 m .34233 .39934 L .34377 .4014 L .558 .643 .89 r
F
.34143 .40165 m .33998 .3996 L .34233 .39934 L F
.35278 .40739 m .35369 .40508 L .35512 .40728 L .537 .619 .881 r
F
.35278 .40739 m .35135 .40522 L .35369 .40508 L F
.58358 .3946 m .58479 .39228 L .58608 .39424 L .582 .66 .891 r
F
.58358 .3946 m .58229 .39264 L .58479 .39228 L F
.36292 .41398 m .36382 .41172 L .36522 .41408 L .506 .583 .867 r
F
.36292 .41398 m .36152 .41167 L .36382 .41172 L F
.26218 .3723 m .26297 .36995 L .26447 .372 L .558 .643 .89 r
F
.26218 .3723 m .26067 .37023 L .26297 .36995 L F
.12763 .4496 m .1264 .44571 L .1282 .44751 L .165 .238 .693 r
F
.12495 .44177 m .12555 .43955 L .1269 .44339 L .244 .323 .746 r
F
.12495 .44177 m .12358 .43817 L .12555 .43955 L F
.13246 .47711 m .13151 .4709 L .13304 .47506 L 0 0 .502 r
F
.13151 .4709 m .13209 .46885 L .13304 .47506 L 0 .031 .548 r
F
.12882 .45378 m .12763 .4496 L .12939 .4517 L .123 .192 .663 r
F
.12763 .4496 m .1282 .44751 L .12939 .4517 L .165 .238 .693 r
F
.06625 .39513 m .06679 .39285 L .06841 .39479 L .566 .662 .902 r
F
.06625 .39513 m .06464 .3932 L .06679 .39285 L F
.86226 .40246 m .86381 .40015 L .86492 .40223 L .573 .637 .877 r
F
.86226 .40246 m .86114 .4004 L .86381 .40015 L F
.11226 .42172 m .11285 .41948 L .11434 .42214 L .43 .521 .85 r
F
.11226 .42172 m .11076 .41914 L .11285 .41948 L F
.33764 .39988 m .33853 .39757 L .33998 .3996 L .563 .648 .892 r
F
.33764 .39988 m .33619 .39786 L .33853 .39757 L F
.783 .37308 m .78446 .37073 L .78562 .37277 L .577 .643 .879 r
F
.783 .37308 m .78184 .37103 L .78446 .37073 L F
.10349 .41392 m .10408 .41166 L .10561 .41402 L .486 .58 .874 r
F
.10349 .41392 m .10195 .41161 L .10408 .41166 L F
.25838 .3705 m .25917 .36815 L .26067 .37023 L .552 .636 .888 r
F
.25838 .3705 m .25688 .3684 L .25917 .36815 L F
.11728 .42773 m .11788 .42549 L .11933 .42845 L .379 .467 .825 r
F
.11728 .42773 m .11582 .42489 L .11788 .42549 L F
.2546 .36863 m .25538 .36628 L .25688 .3684 L .544 .628 .885 r
F
.2546 .36863 m .2531 .36649 L .25538 .36628 L F
.85848 .40067 m .86003 .39835 L .86114 .4004 L .577 .643 .879 r
F
.85848 .40067 m .85737 .39863 L .86003 .39835 L F
.75774 .35898 m .75914 .35665 L .76032 .35899 L .528 .579 .85 r
F
.75774 .35898 m .75655 .3566 L .75914 .35665 L F
.53706 .37836 m .5382 .37602 L .53952 .37799 L .581 .659 .891 r
F
.53706 .37836 m .53573 .37639 L .5382 .37602 L F
.22747 .34827 m .22817 .34607 L .22952 .34865 L .416 .488 .826 r
F
.22747 .34827 m .22613 .34561 L .22817 .34607 L F
.74898 .35117 m .75037 .34884 L .75157 .35146 L .491 .531 .826 r
F
.74898 .35117 m .74777 .34848 L .75037 .34884 L F
.77923 .37131 m .78068 .36896 L .78184 .37103 L .573 .637 .877 r
F
.77923 .37131 m .77806 .36923 L .78068 .36896 L F
.3893 .45877 m .39018 .4567 L .39137 .46169 L .201 .231 .669 r
F
.82955 .38967 m .83106 .38734 L .83218 .38927 L .593 .664 .888 r
F
.82955 .38967 m .82843 .38774 L .83106 .38734 L F
.30869 .38899 m .30954 .38667 L .31102 .3886 L .581 .668 .899 r
F
.30869 .38899 m .30721 .38707 L .30954 .38667 L F
.33385 .39817 m .33473 .39586 L .33619 .39786 L .567 .653 .894 r
F
.33385 .39817 m .33239 .39617 L .33473 .39586 L F
.73269 .24907 m .73076 .23576 L .73407 .2466 L .125 .077 .528 r
F
.73076 .23576 m .73213 .23327 L .73407 .2466 L .098 .045 .503 r
F
.13253 .52212 m .13224 .51027 L .13312 .52012 L 0 0 .3 r
F
.13224 .51027 m .13282 .50826 L .13312 .52012 L 0 0 .351 r
F
.55843 .38572 m .5596 .38339 L .56091 .38532 L .588 .667 .894 r
F
.55843 .38572 m .55712 .38379 L .5596 .38339 L F
.80818 .38243 m .80966 .3801 L .8108 .38204 L .592 .663 .888 r
F
.80818 .38243 m .80704 .38049 L .80966 .3801 L F
.21123 .30059 m .21022 .29451 L .2119 .29833 L 0 .025 .535 r
F
.21022 .29451 m .21089 .29224 L .2119 .29833 L 0 0 .489 r
F
.28731 .38176 m .28814 .37942 L .28963 .38136 L .579 .666 .898 r
F
.28731 .38176 m .28582 .37981 L .28814 .37942 L F
.77167 .36757 m .77311 .36522 L .77428 .36736 L .562 .623 .871 r
F
.77167 .36757 m .77049 .36541 L .77311 .36522 L F
.77545 .36948 m .7769 .36713 L .77806 .36923 L .568 .631 .874 r
F
.77545 .36948 m .77428 .36736 L .7769 .36713 L F
.57981 .39301 m .581 .39069 L .58229 .39264 L .584 .662 .892 r
F
.57981 .39301 m .57851 .39107 L .581 .39069 L F
.85472 .39893 m .85626 .39661 L .85737 .39863 L .581 .648 .881 r
F
.85472 .39893 m .8536 .39692 L .85626 .39661 L F
.73751 .33384 m .73881 .33162 L .74 .33488 L .397 .412 .759 r
F
.73751 .33384 m .73631 .33041 L .73881 .33162 L F
.06249 .39356 m .06302 .39128 L .06464 .3932 L .569 .665 .903 r
F
.06249 .39356 m .06086 .39164 L .06302 .39128 L F
.47343 .31933 m .47211 .31452 L .47449 .31692 L .248 .266 .683 r
F
.47211 .31452 m .47317 .31209 L .47449 .31692 L .213 .226 .657 r
F
.12996 .45833 m .12882 .45378 L .13054 .45625 L .077 .142 .629 r
F
.12882 .45378 m .12939 .4517 L .13054 .45625 L .123 .192 .663 r
F
.49922 .35952 m .50031 .35716 L .50165 .35951 L .516 .581 .859 r
F
.49922 .35952 m .49787 .35712 L .50031 .35716 L F
.62522 .41593 m .62647 .41364 L .62775 .41611 L .512 .573 .853 r
F
.62522 .41593 m .62394 .41351 L .62647 .41364 L F
.23887 .35885 m .23962 .35653 L .24108 .35887 L .494 .574 .864 r
F
.23887 .35885 m .2374 .35647 L .23962 .35653 L F
.47876 .33532 m .47983 .33293 L .48117 .33635 L .358 .395 .763 r
F
.47876 .33532 m .47742 .33171 L .47983 .33293 L F
.37593 .42641 m .3768 .42429 L .37808 .42702 L .427 .493 .825 r
F
.37593 .42641 m .37464 .42378 L .3768 .42429 L F
.3819 .43587 m .38278 .43377 L .38404 .43702 L .36 .415 .783 r
F
.3819 .43587 m .38064 .43279 L .38278 .43377 L F
.47461 .20313 m .47589 .21351 L .47505 .21553 L 0 0 .394 r
F
.21275 .31323 m .21162 .30829 L .21342 .31098 L .091 .135 .615 r
F
.21162 .30829 m .2123 .30604 L .21342 .31098 L .042 .082 .577 r
F
.53327 .37675 m .53441 .3744 L .53573 .37639 L .578 .655 .889 r
F
.53327 .37675 m .53195 .37476 L .53441 .3744 L F
.37119 .42087 m .37205 .41875 L .37335 .42123 L .464 .535 .845 r
F
.37119 .42087 m .36989 .41845 L .37205 .41875 L F
.12358 .43817 m .12418 .43594 L .12555 .43955 L .277 .359 .767 r
F
.12358 .43817 m .12218 .43477 L .12418 .43594 L F
.33005 .3965 m .33093 .39418 L .33239 .39617 L .571 .657 .895 r
F
.33005 .3965 m .32859 .39452 L .33093 .39418 L F
.7321 .31492 m .731 .31087 L .73319 .31301 L .305 .297 .686 r
F
.731 .31087 m .73209 .30896 L .73319 .31301 L .285 .272 .669 r
F
.64056 .43423 m .64184 .43197 L .64314 .43537 L .415 .451 .789 r
F
.64056 .43423 m .63927 .431 L .64184 .43197 L F
.49032 .35172 m .4914 .34934 L .49275 .35197 L .472 .529 .834 r
F
.49032 .35172 m .48897 .34901 L .4914 .34934 L F
.85095 .39724 m .85249 .39492 L .8536 .39692 L .584 .652 .883 r
F
.85095 .39724 m .84984 .39525 L .85249 .39492 L F
.21409 .22968 m .21406 .21279 L .21483 .22714 L 0 0 .268 r
F
.21406 .21279 m .21479 .21024 L .21483 .22714 L 0 0 .219 r
F
.39259 .48228 m .39154 .47587 L .39343 .48035 L .067 .075 .557 r
F
.39154 .47587 m .39238 .47393 L .39343 .48035 L .103 .117 .588 r
F
.4852 .34572 m .48628 .34334 L .48762 .34623 L .433 .483 .811 r
F
.4852 .34572 m .48386 .34273 L .48628 .34334 L F
.73386 .32288 m .7326 .31871 L .73515 .32065 L .341 .342 .715 r
F
.7326 .31871 m .73389 .31647 L .73515 .32065 L .32 .315 .697 r
F
.36661 .41648 m .36752 .41422 L .36891 .41668 L .49 .565 .859 r
F
.36661 .41648 m .36522 .41408 L .36752 .41422 L F
.8258 .38814 m .82731 .38581 L .82843 .38774 L .593 .665 .889 r
F
.8258 .38814 m .82468 .38621 L .82731 .38581 L F
.76149 .36129 m .7629 .35897 L .76407 .36123 L .539 .593 .857 r
F
.76149 .36129 m .76032 .35899 L .7629 .35897 L F
.22146 .33925 m .22215 .33703 L .22347 .34001 L .337 .403 .783 r
F
.22146 .33925 m .22016 .33614 L .22215 .33703 L F
.80442 .38088 m .80591 .37855 L .80704 .38049 L .591 .661 .887 r
F
.80442 .38088 m .80329 .37894 L .80591 .37855 L F
.2835 .3802 m .28432 .37786 L .28582 .37981 L .577 .664 .897 r
F
.2835 .3802 m .282 .37825 L .28432 .37786 L F
.57603 .39145 m .57722 .38913 L .57851 .39107 L .585 .664 .893 r
F
.57603 .39145 m .57473 .38951 L .57722 .38913 L F
.30488 .38747 m .30572 .38514 L .30721 .38707 L .581 .669 .899 r
F
.30488 .38747 m .30339 .38554 L .30572 .38514 L F
.55465 .3842 m .55582 .38186 L .55712 .38379 L .587 .666 .894 r
F
.55465 .3842 m .55334 .38227 L .55582 .38186 L F
.47057 .27644 m .46949 .26823 L .4715 .27428 L .043 .03 .515 r
F
.39129 .46824 m .39019 .46312 L .39213 .46629 L .138 .158 .618 r
F
.39019 .46312 m .39103 .46117 L .39213 .46629 L .172 .197 .645 r
F
.10714 .41642 m .10772 .41416 L .10924 .41662 L .467 .56 .866 r
F
.10714 .41642 m .10561 .41402 L .10772 .41416 L F
.52949 .3751 m .53062 .37275 L .53195 .37476 L .575 .652 .888 r
F
.52949 .3751 m .52816 .37308 L .53062 .37275 L F
.73631 .33041 m .7376 .32818 L .73881 .33162 L .38 .39 .745 r
F
.73631 .33041 m .73509 .32677 L .7376 .32818 L F
.32625 .39487 m .32712 .39255 L .32859 .39452 L .574 .66 .896 r
F
.32625 .39487 m .32478 .39291 L .32712 .39255 L F
.45723 .43813 m .46133 .20292 L .45635 .44005 L 0 0 .271 r
F
.45723 .43813 m .46216 .2009 L .46133 .20292 L F
.503 .36183 m .5041 .35947 L .50544 .36175 L .528 .596 .865 r
F
.503 .36183 m .50165 .35951 L .5041 .35947 L F
.84719 .39559 m .84873 .39327 L .84984 .39525 L .586 .655 .885 r
F
.84719 .39559 m .84608 .39362 L .84873 .39327 L F
.73062 .27865 m .72898 .26966 L .73199 .27622 L .182 .146 .58 r
F
.72898 .26966 m .73035 .26722 L .73199 .27622 L .154 .112 .554 r
F
.24255 .36117 m .24331 .35884 L .24478 .36111 L .51 .59 .871 r
F
.24255 .36117 m .24108 .35887 L .24331 .35884 L F
.63413 .42438 m .6354 .4221 L .63668 .42495 L .468 .518 .826 r
F
.63413 .42438 m .63285 .42162 L .6354 .4221 L F
.74352 .34382 m .74482 .34161 L .74598 .34436 L .454 .484 .8 r
F
.74352 .34382 m .74235 .34096 L .74482 .34161 L F
.76524 .36346 m .76665 .36114 L .76782 .36334 L .548 .606 .863 r
F
.76524 .36346 m .76407 .36123 L .76665 .36114 L F
.52571 .3734 m .52683 .37106 L .52816 .37308 L .571 .647 .886 r
F
.52571 .3734 m .52438 .37137 L .52683 .37106 L F
.73509 .32677 m .73386 .32288 L .73638 .32454 L .361 .367 .731 r
F
.73386 .32288 m .73515 .32065 L .73638 .32454 L .341 .342 .715 r
F
.47742 .33171 m .47849 .32931 L .47983 .33293 L .334 .367 .747 r
F
.47742 .33171 m .47609 .32787 L .47849 .32931 L F
.27969 .37862 m .28051 .37628 L .282 .37825 L .575 .662 .897 r
F
.27969 .37862 m .27819 .37666 L .28051 .37628 L F
.80067 .37932 m .80215 .37698 L .80329 .37894 L .589 .659 .886 r
F
.80067 .37932 m .79953 .37736 L .80215 .37698 L F
.60498 .40286 m .60621 .40055 L .60749 .40265 L .562 .635 .881 r
F
.60498 .40286 m .6037 .40078 L .60621 .40055 L F
.65129 .46975 m .64989 .46378 L .65258 .46753 L .239 .231 .648 r
F
.64989 .46378 m .65117 .46155 L .65258 .46753 L .266 .265 .672 r
F
.60877 .40477 m .61 .40246 L .61128 .4046 L .556 .628 .878 r
F
.60877 .40477 m .60749 .40265 L .61 .40246 L F
.73509 .32677 m .73638 .32454 L .7376 .32818 L .361 .367 .731 r
F
.57225 .3899 m .57344 .38758 L .57473 .38951 L .586 .665 .893 r
F
.57225 .3899 m .57095 .38797 L .57344 .38758 L F
.82205 .38661 m .82355 .38428 L .82468 .38621 L .593 .665 .889 r
F
.82205 .38661 m .82093 .38469 L .82355 .38428 L F
.73097 .30457 m .72982 .29977 L .73206 .30265 L .264 .246 .651 r
F
.72982 .29977 m .73092 .29785 L .73206 .30265 L .242 .22 .633 r
F
.30107 .38595 m .30191 .38362 L .30339 .38554 L .581 .669 .899 r
F
.30107 .38595 m .29958 .38402 L .30191 .38362 L F
.47186 .3068 m .47072 .30163 L .47292 .30437 L .177 .184 .628 r
F
.47072 .30163 m .47056 .30091 L .47085 .30133 L F
.47072 .30163 m .47085 .30133 L .47292 .30437 L F
.47115 .30184 m .47098 .30102 L .47208 .29971 L .15 .154 .606 r
F
.47098 .30102 m .47002 .29626 L .47177 .2992 L F
.47098 .30102 m .47177 .2992 L .47208 .29971 L F
.47002 .29626 m .47094 .29412 L .47208 .29971 L .115 .113 .577 r
F
.55087 .38267 m .55203 .38033 L .55334 .38227 L .586 .665 .893 r
F
.55087 .38267 m .54956 .38073 L .55203 .38033 L F
.47476 .32376 m .47343 .31933 L .47582 .32135 L .279 .303 .707 r
F
.47343 .31933 m .47449 .31692 L .47582 .32135 L .248 .266 .683 r
F
.6012 .40103 m .60242 .39872 L .6037 .40078 L .567 .642 .884 r
F
.6012 .40103 m .59992 .39898 L .60242 .39872 L F
.50678 .36399 m .50788 .36164 L .50923 .36386 L .539 .608 .871 r
F
.50678 .36399 m .50544 .36175 L .50788 .36164 L F
.13106 .46331 m .12996 .45833 L .13164 .46125 L .028 .088 .59 r
F
.12996 .45833 m .13054 .45625 L .13164 .46125 L .077 .142 .629 r
F
.61255 .40677 m .61379 .40446 L .61507 .40665 L .549 .619 .874 r
F
.61255 .40677 m .61128 .4046 L .61379 .40446 L F
.32244 .39327 m .32331 .39095 L .32478 .39291 L .576 .663 .897 r
F
.32244 .39327 m .32097 .39132 L .32331 .39095 L F
.84344 .39397 m .84497 .39165 L .84608 .39362 L .588 .658 .886 r
F
.84344 .39397 m .84233 .39202 L .84497 .39165 L F
.76898 .36551 m .77039 .36319 L .77155 .36533 L .556 .616 .867 r
F
.76898 .36551 m .76782 .36334 L .77039 .36319 L F
.52192 .37166 m .52304 .36931 L .52438 .37137 L .567 .642 .884 r
F
.52192 .37166 m .52059 .3696 L .52304 .36931 L F
.08715 .40336 m .08771 .40109 L .08929 .40317 L .539 .635 .894 r
F
.08715 .40336 m .08556 .4013 L .08771 .40109 L F
.24625 .36333 m .24701 .36101 L .24849 .36321 L .522 .604 .877 r
F
.24625 .36333 m .24478 .36111 L .24701 .36101 L F
.09087 .40526 m .09144 .40299 L .09301 .40511 L .531 .626 .891 r
F
.09087 .40526 m .08929 .40317 L .09144 .40299 L F
.08342 .40153 m .08397 .39926 L .08556 .4013 L .546 .642 .896 r
F
.08342 .40153 m .08182 .39951 L .08397 .39926 L F
.75277 .35401 m .75417 .35167 L .75536 .35416 L .508 .553 .837 r
F
.75277 .35401 m .75157 .35146 L .75417 .35167 L F
.62903 .41864 m .63029 .41635 L .63157 .41895 L .497 .554 .844 r
F
.62903 .41864 m .62775 .41611 L .63029 .41635 L F
.38064 .43279 m .38151 .43069 L .38278 .43377 L .379 .438 .795 r
F
.38064 .43279 m .37936 .42985 L .38151 .43069 L F
.12218 .43477 m .12279 .43253 L .12418 .43594 L .307 .391 .785 r
F
.12218 .43477 m .12077 .43153 L .12279 .43253 L F
.59742 .39926 m .59864 .39695 L .59992 .39898 L .571 .647 .886 r
F
.59742 .39926 m .59613 .39724 L .59864 .39695 L F
.51056 .36604 m .51167 .36369 L .51301 .36585 L .548 .619 .875 r
F
.51056 .36604 m .50923 .36386 L .51167 .36369 L F
.51814 .36986 m .51925 .36751 L .52059 .3696 L .561 .635 .882 r
F
.51814 .36986 m .5168 .36776 L .51925 .36751 L F
.51435 .368 m .51546 .36564 L .5168 .36776 L .555 .628 .879 r
F
.51435 .368 m .51301 .36585 L .51546 .36564 L F
.27588 .37702 m .27669 .37468 L .27819 .37666 L .572 .659 .896 r
F
.27588 .37702 m .27438 .37504 L .27669 .37468 L F
.47609 .32787 m .47715 .32546 L .47849 .32931 L .308 .336 .728 r
F
.47609 .32787 m .47476 .32376 L .47715 .32546 L F
.09458 .40726 m .09515 .40499 L .09672 .40717 L .521 .616 .887 r
F
.09458 .40726 m .09301 .40511 L .09515 .40499 L F
.61635 .40887 m .61759 .40657 L .61886 .40883 L .541 .608 .87 r
F
.61635 .40887 m .61507 .40665 L .61759 .40657 L F
.07967 .39977 m .08023 .3975 L .08182 .39951 L .552 .648 .898 r
F
.07967 .39977 m .07807 .39778 L .08023 .3975 L F
.79691 .37773 m .79838 .37539 L .79953 .37736 L .587 .657 .885 r
F
.79691 .37773 m .79576 .37576 L .79838 .37539 L F
.24996 .36538 m .25073 .36306 L .2522 .36521 L .533 .616 .881 r
F
.24996 .36538 m .24849 .36321 L .25073 .36306 L F
.7321 .31492 m .73319 .31301 L .73427 .31678 L .305 .297 .686 r
F
.47476 .32376 m .47582 .32135 L .47715 .32546 L .279 .303 .707 r
F
.23087 .35116 m .23157 .34896 L .23293 .3514 L .444 .519 .841 r
F
.23087 .35116 m .22952 .34865 L .23157 .34896 L F
.11582 .42489 m .11642 .42264 L .11788 .42549 L .398 .487 .834 r
F
.11582 .42489 m .11434 .42214 L .11642 .42264 L F
.56847 .38837 m .56965 .38604 L .57095 .38797 L .587 .666 .894 r
F
.56847 .38837 m .56717 .38644 L .56965 .38604 L F
.59364 .39754 m .59485 .39523 L .59613 .39724 L .575 .652 .888 r
F
.59364 .39754 m .59235 .39555 L .59485 .39523 L F
.8183 .38509 m .8198 .38276 L .82093 .38469 L .593 .665 .889 r
F
.8183 .38509 m .81717 .38316 L .8198 .38276 L F
.22016 .33614 m .22084 .33392 L .22215 .33703 L .311 .375 .767 r
F
.22016 .33614 m .21887 .33288 L .22084 .33392 L F
.23374 .35388 m .23449 .35155 L .23594 .35404 L .464 .541 .851 r
F
.23374 .35388 m .23229 .35133 L .23449 .35155 L F
.7351 .20134 m .73547 .21124 L .73444 .20254 L .08 .023 .485 r
F
.22613 .34561 m .22682 .34341 L .22817 .34607 L .399 .47 .818 r
F
.22613 .34561 m .22479 .34286 L .22682 .34341 L F
.54709 .38112 m .54824 .37879 L .54956 .38073 L .585 .664 .893 r
F
.54709 .38112 m .54577 .37918 L .54824 .37879 L F
.35781 .40943 m .35871 .40716 L .36012 .4094 L .525 .605 .876 r
F
.35781 .40943 m .35641 .40723 L .35871 .40716 L F
.47187 .2571 m .47077 .24587 L .47285 .25478 L 0 0 .465 r
F
.47077 .24587 m .47175 .24355 L .47285 .25478 L 0 0 .431 r
F
.83968 .39239 m .84121 .39006 L .84233 .39202 L .59 .66 .887 r
F
.83968 .39239 m .83857 .39044 L .84121 .39006 L F
.29725 .38442 m .29809 .38209 L .29958 .38402 L .581 .669 .899 r
F
.29725 .38442 m .29577 .3825 L .29809 .38209 L F
.31864 .3917 m .3195 .38937 L .32097 .39132 L .578 .665 .898 r
F
.31864 .3917 m .31716 .38975 L .3195 .38937 L F
.63927 .431 m .64054 .42873 L .64184 .43197 L .431 .47 .8 r
F
.63927 .431 m .63797 .42792 L .64054 .42873 L F
.07592 .39807 m .07647 .39579 L .07807 .39778 L .557 .653 .899 r
F
.07592 .39807 m .07432 .39609 L .07647 .39579 L F
.49409 .35454 m .49518 .35217 L .49653 .35467 L .492 .552 .846 r
F
.49409 .35454 m .49275 .35197 L .49518 .35217 L F
.09827 .40937 m .09885 .4071 L .1004 .40934 L .509 .603 .883 r
F
.09827 .40937 m .09672 .40717 L .09885 .4071 L F
.46991 .26171 m .47089 .25941 L .47203 .26875 L 0 0 .465 r
F
.27208 .37539 m .27288 .37304 L .27438 .37504 L .569 .655 .895 r
F
.27208 .37539 m .27058 .37339 L .27288 .37304 L F
.73092 .29785 m .72943 .29117 L .73228 .29545 L .239 .216 .63 r
F
.72943 .29117 m .7308 .28875 L .73228 .29545 L .211 .182 .605 r
F
.11076 .41914 m .11135 .41689 L .11285 .41948 L .444 .535 .856 r
F
.11076 .41914 m .10924 .41662 L .11135 .41689 L F
.21391 .31774 m .21275 .31323 L .21459 .3155 L .136 .185 .649 r
F
.21275 .31323 m .21342 .31098 L .21459 .3155 L .091 .135 .615 r
F
.79315 .37611 m .79462 .37377 L .79576 .37576 L .585 .654 .884 r
F
.79315 .37611 m .792 .37412 L .79462 .37377 L F
.58986 .39588 m .59107 .39356 L .59235 .39555 L .578 .655 .889 r
F
.58986 .39588 m .58857 .3939 L .59107 .39356 L F
.62014 .41111 m .62139 .40881 L .62266 .41114 L .531 .596 .864 r
F
.62014 .41111 m .61886 .40883 L .62139 .40881 L F
.37464 .42378 m .37551 .42166 L .3768 .42429 L .441 .508 .832 r
F
.37464 .42378 m .37335 .42123 L .37551 .42166 L F
.74777 .34848 m .74916 .34614 L .75037 .34884 L .481 .518 .819 r
F
.74777 .34848 m .74655 .3457 L .74916 .34614 L F
.07217 .39641 m .07271 .39413 L .07432 .39609 L .561 .657 .901 r
F
.07217 .39641 m .07056 .39446 L .07271 .39413 L F
.73495 .23021 m .73303 .2157 L .73617 .22799 L .103 .05 .507 r
F
.73303 .2157 m .73425 .21347 L .73617 .22799 L .08 .023 .485 r
F
.13345 .49446 m .13273 .48624 L .13403 .49243 L 0 0 .402 r
F
.13273 .48624 m .13331 .4842 L .13403 .49243 L 0 0 .453 r
F
.21161 .25113 m .21224 .24894 L .21229 .24976 L 0 0 .317 r
F
.21216 .26082 m .2128 .25863 L .21292 .26002 L 0 0 .365 r
F
.21239 .26184 m .21292 .26002 L .21351 .26688 L F
.21216 .26082 m .21292 .26002 L .21239 .26184 L F
.21299 .26112 m .21292 .26002 L .21372 .25862 L 0 0 .375 r
F
.21292 .26002 m .2125 .25334 L .21355 .25787 L F
.21292 .26002 m .21355 .25787 L .21372 .25862 L F
.2125 .25334 m .21231 .25043 L .2127 .25266 L F
.2125 .25334 m .2127 .25266 L .21372 .25862 L F
.21171 .25176 m .21229 .24976 L .2125 .25334 L 0 0 .317 r
F
.21215 .25454 m .2125 .25334 L .2128 .25863 L F
.21171 .25176 m .2125 .25334 L .21215 .25454 L F
.21161 .25113 m .21229 .24976 L .21171 .25176 L F
.21231 .25043 m .21229 .24976 L .21304 .24792 L 0 0 .321 r
F
.21229 .24976 m .2119 .23726 L .21299 .24738 L F
.21229 .24976 m .21299 .24738 L .21304 .24792 L F
.2119 .23726 m .21263 .23474 L .21304 .24792 L 0 0 .268 r
F
.5433 .37957 m .54445 .37723 L .54577 .37918 L .584 .662 .892 r
F
.5433 .37957 m .54199 .37761 L .54445 .37723 L F
.83593 .39082 m .83745 .3885 L .83857 .39044 L .591 .662 .888 r
F
.83593 .39082 m .83482 .38888 L .83745 .3885 L F
.56469 .38684 m .56587 .38451 L .56717 .38644 L .588 .667 .894 r
F
.56469 .38684 m .56338 .38491 L .56587 .38451 L F
.31483 .39014 m .31569 .38781 L .31716 .38975 L .579 .667 .898 r
F
.31483 .39014 m .31335 .38821 L .31569 .38781 L F
.81455 .38357 m .81604 .38123 L .81717 .38316 L .593 .665 .889 r
F
.81455 .38357 m .81342 .38164 L .81604 .38123 L F
.36152 .41167 m .36243 .40941 L .36382 .41172 L .513 .591 .87 r
F
.36152 .41167 m .36012 .4094 L .36243 .40941 L F
.6506 .56228 m .64907 .54581 L .65161 .56063 L .06 .009 .479 r
F
.65041 .56258 m .64907 .54581 L .6506 .56228 L .082 .037 .501 r
F
.65161 .56063 m .64907 .54581 L .65026 .54384 L F
.48386 .34273 m .48493 .34034 L .48628 .34334 L .417 .464 .801 r
F
.48386 .34273 m .48251 .33961 L .48493 .34034 L F
.26827 .37372 m .26907 .37137 L .27058 .37339 L .565 .651 .893 r
F
.26827 .37372 m .26677 .37169 L .26907 .37137 L F
.29344 .3829 m .29427 .38056 L .29577 .3825 L .58 .668 .899 r
F
.29344 .3829 m .29195 .38096 L .29427 .38056 L F
.13095 .54547 m .13111 .53191 L .13145 .54379 L 0 0 .239 r
F
.78938 .37446 m .79085 .37212 L .792 .37412 L .582 .65 .882 r
F
.78938 .37446 m .78823 .37245 L .79085 .37212 L F
.65315 .4904 m .65184 .48306 L .65428 .48848 L .169 .144 .585 r
F
.65184 .48306 m .65297 .48113 L .65428 .48848 L .195 .176 .608 r
F
.65337 .50087 m .65202 .49232 L .65451 .49896 L .144 .113 .561 r
F
.65202 .49232 m .65315 .4904 L .65451 .49896 L .169 .144 .585 r
F
.7308 .28875 m .72925 .28107 L .73217 .28633 L .211 .182 .605 r
F
.72925 .28107 m .73062 .27865 L .73217 .28633 L .182 .146 .58 r
F
.10195 .41161 m .10253 .40935 L .10408 .41166 L .494 .588 .878 r
F
.10195 .41161 m .1004 .40934 L .10253 .40935 L F
.47075 .28571 m .46965 .2786 L .47168 .28356 L .079 .072 .547 r
F
.46965 .2786 m .47057 .27644 L .47168 .28356 L .043 .03 .515 r
F
.58608 .39424 m .58728 .39192 L .58857 .3939 L .581 .659 .891 r
F
.58608 .39424 m .58479 .39228 L .58728 .39192 L F
.74235 .34096 m .74365 .33875 L .74482 .34161 L .442 .468 .791 r
F
.74235 .34096 m .74118 .33799 L .74365 .33875 L F
.73172 .26478 m .72996 .254 L .73309 .26233 L .154 .112 .554 r
F
.72996 .254 m .73133 .25154 L .73309 .26233 L .125 .077 .528 r
F
.47094 .29412 m .46982 .28786 L .47187 .29198 L .115 .113 .577 r
F
.46982 .28786 m .47075 .28571 L .47187 .29198 L .079 .072 .547 r
F
.75655 .3566 m .75795 .35427 L .75914 .35665 L .522 .571 .846 r
F
.75655 .3566 m .75536 .35416 L .75795 .35427 L F
.34756 .40327 m .34846 .40096 L .34991 .40308 L .549 .632 .886 r
F
.34756 .40327 m .34612 .40117 L .34846 .40096 L F
.36989 .41845 m .37075 .41633 L .37205 .41875 L .474 .546 .85 r
F
.36989 .41845 m .36859 .4161 L .37075 .41633 L F
.06841 .39479 m .06894 .39251 L .07056 .39446 L .565 .661 .902 r
F
.06841 .39479 m .06679 .39285 L .06894 .39251 L F
.34377 .4014 m .34467 .39909 L .34612 .40117 L .555 .64 .889 r
F
.34377 .4014 m .34233 .39934 L .34467 .39909 L F
.35135 .40522 m .35225 .40292 L .35369 .40508 L .542 .624 .883 r
F
.35135 .40522 m .34991 .40308 L .35225 .40292 L F
.26447 .372 m .26527 .36965 L .26677 .37169 L .56 .646 .891 r
F
.26447 .372 m .26297 .36995 L .26527 .36965 L F
.21887 .33288 m .21955 .33066 L .22084 .33392 L .283 .344 .75 r
F
.21887 .33288 m .2176 .32945 L .21955 .33066 L F
.12941 .56223 m .12948 .55049 L .12997 .54882 L 0 0 .239 r
F
.48897 .34901 m .49005 .34664 L .4914 .34934 L .46 .515 .828 r
F
.48897 .34901 m .48762 .34623 L .49005 .34664 L F
.12077 .43153 m .12137 .4293 L .12279 .43253 L .334 .419 .8 r
F
.12077 .43153 m .11933 .42845 L .12137 .4293 L F
.33998 .3996 m .34087 .39729 L .34233 .39934 L .561 .646 .891 r
F
.33998 .3996 m .33853 .39757 L .34087 .39729 L F
.78562 .37277 m .78707 .37042 L .78823 .37245 L .579 .646 .881 r
F
.78562 .37277 m .78446 .37073 L .78707 .37042 L F
.38839 .56575 m .38861 .55525 L .38884 .56477 L 0 0 .392 r
F
.37936 .42985 m .38024 .42774 L .38151 .43069 L .397 .458 .806 r
F
.37936 .42985 m .37808 .42702 L .38024 .42774 L F
.53952 .37799 m .54067 .37565 L .54199 .37761 L .582 .66 .891 r
F
.53952 .37799 m .5382 .37602 L .54067 .37565 L F
.35512 .40728 m .35603 .40497 L .35747 .40719 L .533 .614 .879 r
F
.35512 .40728 m .35369 .40508 L .35603 .40497 L F
.83218 .38927 m .8337 .38695 L .83482 .38888 L .592 .664 .888 r
F
.83218 .38927 m .83106 .38734 L .8337 .38695 L F
.62394 .41351 m .62519 .41122 L .62647 .41364 L .519 .581 .857 r
F
.62394 .41351 m .62266 .41114 L .62519 .41122 L F
.26067 .37023 m .26146 .36788 L .26297 .36995 L .555 .64 .889 r
F
.26067 .37023 m .25917 .36815 L .26146 .36788 L F
.2374 .35647 m .23815 .35414 L .23962 .35653 L .485 .564 .86 r
F
.2374 .35647 m .23594 .35404 L .23815 .35414 L F
.31102 .3886 m .31187 .38627 L .31335 .38821 L .58 .668 .899 r
F
.31102 .3886 m .30954 .38667 L .31187 .38627 L F
.21548 .20208 m .21552 .20769 L .21479 .21024 L 0 0 .219 r
F
.21568 .20137 m .21552 .20769 L .21548 .20208 L F
.56091 .38532 m .56208 .38299 L .56338 .38491 L .588 .667 .894 r
F
.56091 .38532 m .5596 .38339 L .56208 .38299 L F
.8108 .38204 m .81229 .3797 L .81342 .38164 L .592 .664 .888 r
F
.8108 .38204 m .80966 .3801 L .81229 .3797 L F
.1334 .50624 m .13286 .49649 L .13399 .50422 L 0 0 .351 r
F
.13286 .49649 m .13345 .49446 L .13399 .50422 L 0 0 .402 r
F
.21095 .27557 m .21025 .26735 L .21158 .2734 L 0 0 .412 r
F
.21025 .26735 m .21088 .26518 L .21158 .2734 L 0 0 .365 r
F
.86114 .4004 m .8627 .39809 L .86381 .40015 L .575 .64 .878 r
F
.86114 .4004 m .86003 .39835 L .8627 .39809 L F
.49787 .35712 m .49896 .35475 L .50031 .35716 L .509 .572 .855 r
F
.49787 .35712 m .49653 .35467 L .49896 .35475 L F
.28963 .38136 m .29046 .37902 L .29195 .38096 L .579 .667 .898 r
F
.28963 .38136 m .28814 .37942 L .29046 .37902 L F
.39238 .47393 m .39129 .46824 L .39321 .47199 L .103 .117 .588 r
F
.39129 .46824 m .39213 .46629 L .39321 .47199 L .138 .158 .618 r
F
.2531 .36649 m .25388 .36413 L .25538 .36628 L .54 .624 .884 r
F
.2531 .36649 m .25159 .36433 L .25388 .36413 L F
.13209 .46885 m .13106 .46331 L .13267 .46678 L 0 .031 .548 r
F
.13106 .46331 m .13164 .46125 L .13267 .46678 L .028 .088 .59 r
F
.25688 .3684 m .25767 .36605 L .25917 .36815 L .548 .632 .887 r
F
.25688 .3684 m .25538 .36628 L .25767 .36605 L F
.58229 .39264 m .58349 .39032 L .58479 .39228 L .583 .661 .892 r
F
.58229 .39264 m .581 .39069 L .58349 .39032 L F
.47371 .23888 m .47265 .22497 L .4747 .23654 L 0 0 .431 r
F
.47265 .22497 m .47363 .22262 L .4747 .23654 L 0 0 .398 r
F
.65141 .51675 m .65253 .51485 L .65404 .52728 L .119 .082 .537 r
F
.33619 .39786 m .33707 .39555 L .33853 .39757 L .565 .651 .893 r
F
.33619 .39786 m .33473 .39586 L .33707 .39555 L F
.06464 .3932 m .06517 .39092 L .06679 .39285 L .568 .664 .902 r
F
.06464 .3932 m .06302 .39128 L .06517 .39092 L F
.78184 .37103 m .7833 .36868 L .78446 .37073 L .575 .64 .878 r
F
.78184 .37103 m .78068 .36896 L .7833 .36868 L F
.63285 .42162 m .63411 .41934 L .6354 .4221 L .479 .531 .833 r
F
.63285 .42162 m .63157 .41895 L .63411 .41934 L F
.21511 .32192 m .21391 .31774 L .21579 .31968 L .178 .23 .679 r
F
.21391 .31774 m .21459 .3155 L .21579 .31968 L .136 .185 .649 r
F
.85737 .39863 m .85892 .39632 L .86003 .39835 L .579 .646 .88 r
F
.85737 .39863 m .85626 .39661 L .85892 .39632 L F
.36522 .41408 m .36613 .41182 L .36752 .41422 L .498 .574 .863 r
F
.36522 .41408 m .36382 .41172 L .36613 .41182 L F
.39273 .53086 m .39181 .51669 L .39367 .52874 L 0 0 .422 r
F
.39181 .51669 m .39276 .51456 L .39367 .52874 L 0 0 .459 r
F
.77806 .36923 m .77951 .36688 L .78068 .36896 L .57 .634 .876 r
F
.77806 .36923 m .7769 .36713 L .77951 .36688 L F
.13331 .4842 m .13246 .47711 L .1339 .48215 L 0 0 .453 r
F
.13246 .47711 m .13304 .47506 L .1339 .48215 L 0 0 .502 r
F
.77428 .36736 m .77573 .36501 L .7769 .36713 L .565 .627 .872 r
F
.77428 .36736 m .77311 .36522 L .77573 .36501 L F
.53573 .37639 m .53688 .37405 L .5382 .37602 L .579 .657 .89 r
F
.53573 .37639 m .53441 .3744 L .53688 .37405 L F
.10561 .41402 m .10619 .41176 L .10772 .41416 L .477 .57 .871 r
F
.10561 .41402 m .10408 .41166 L .10619 .41176 L F
.2176 .32945 m .21828 .32722 L .21955 .33066 L .252 .31 .729 r
F
.2176 .32945 m .21634 .3258 L .21828 .32722 L F
.33239 .39617 m .33327 .39386 L .33473 .39586 L .569 .655 .894 r
F
.33239 .39617 m .33093 .39418 L .33327 .39386 L F
.76032 .35899 m .76172 .35666 L .7629 .35897 L .534 .587 .854 r
F
.76032 .35899 m .75914 .35665 L .76172 .35666 L F
.82843 .38774 m .82994 .38541 L .83106 .38734 L .593 .665 .889 r
F
.82843 .38774 m .82731 .38581 L .82994 .38541 L F
.8536 .39692 m .85515 .3946 L .85626 .39661 L .582 .65 .882 r
F
.8536 .39692 m .85249 .39492 L .85515 .3946 L F
.63797 .42792 m .63924 .42564 L .64054 .42873 L .444 .487 .81 r
F
.63797 .42792 m .63668 .42495 L .63924 .42564 L F
.30721 .38707 m .30806 .38474 L .30954 .38667 L .581 .669 .899 r
F
.30721 .38707 m .30572 .38514 L .30806 .38474 L F
.80704 .38049 m .80853 .37816 L .80966 .3801 L .591 .662 .888 r
F
.80704 .38049 m .80591 .37855 L .80853 .37816 L F
.22479 .34286 m .22548 .34065 L .22682 .34341 L .38 .45 .807 r
F
.22479 .34286 m .22347 .34001 L .22548 .34065 L F
.55712 .38379 m .55829 .38146 L .5596 .38339 L .587 .667 .894 r
F
.55712 .38379 m .55582 .38186 L .55829 .38146 L F
.28582 .37981 m .28664 .37747 L .28814 .37942 L .578 .665 .898 r
F
.28582 .37981 m .28432 .37786 L .28664 .37747 L F
.57851 .39107 m .57971 .38874 L .581 .39069 L .585 .663 .892 r
F
.57851 .39107 m .57722 .38913 L .57971 .38874 L F
.06086 .39164 m .06139 .38935 L .06302 .39128 L .57 .666 .903 r
F
.06086 .39164 m .05924 .38973 L .06139 .38935 L F
.65265 .53989 m .65099 .52498 L .65385 .5379 L .082 .037 .501 r
F
.65099 .52498 m .65219 .52299 L .65385 .5379 L .107 .067 .525 r
F
.73209 .30896 m .73097 .30457 L .73319 .30704 L .285 .272 .669 r
F
.73097 .30457 m .73206 .30265 L .73319 .30704 L .264 .246 .651 r
F
.21634 .3258 m .21511 .32192 L .21702 .32357 L .217 .272 .706 r
F
.21511 .32192 m .21579 .31968 L .21702 .32357 L .178 .23 .679 r
F
.2123 .30604 m .21123 .30059 L .21297 .30379 L .042 .082 .577 r
F
.21123 .30059 m .2119 .29833 L .21297 .30379 L 0 .025 .535 r
F
.21634 .3258 m .21702 .32357 L .21828 .32722 L .217 .272 .706 r
F
.50165 .35951 m .50275 .35715 L .5041 .35947 L .522 .589 .862 r
F
.50165 .35951 m .50031 .35716 L .50275 .35715 L F
.24108 .35887 m .24184 .35654 L .24331 .35884 L .502 .582 .868 r
F
.24108 .35887 m .23962 .35653 L .24184 .35654 L F
.53195 .37476 m .53308 .37241 L .53441 .3744 L .577 .654 .889 r
F
.53195 .37476 m .53062 .37275 L .53308 .37241 L F
.32859 .39452 m .32946 .3922 L .33093 .39418 L .572 .659 .896 r
F
.32859 .39452 m .32712 .39255 L .32946 .3922 L F
.11434 .42214 m .11493 .41989 L .11642 .42264 L .415 .505 .843 r
F
.11434 .42214 m .11285 .41948 L .11493 .41989 L F
.22952 .34865 m .23021 .34644 L .23157 .34896 L .431 .505 .834 r
F
.22952 .34865 m .22817 .34607 L .23021 .34644 L F
.38961 .56313 m .38924 .55013 L .39018 .56187 L 0 0 .37 r
F
.38943 .56353 m .38924 .55013 L .38961 .56313 L 0 0 .397 r
F
.84984 .39525 m .85138 .39293 L .85249 .39492 L .585 .654 .884 r
F
.84984 .39525 m .84873 .39327 L .85138 .39293 L F
.65272 .47654 m .65401 .47432 L .65431 .47587 L .211 .196 .623 r
F
.65297 .48113 m .65253 .47892 L .6541 .4792 L .195 .176 .608 r
F
.65253 .47892 m .65327 .47765 L .6541 .4792 L F
.65297 .48113 m .6541 .4792 L .6545 .48146 L F
.65372 .4828 m .6545 .48146 L .65541 .48655 L F
.65297 .48113 m .6545 .48146 L .65372 .4828 L F
.65327 .47765 m .65431 .47587 L .65515 .48035 L .211 .196 .623 r
F
.65485 .48086 m .65515 .48035 L .65549 .48216 L F
.65541 .48655 m .65508 .48468 L .65655 .48462 L .169 .144 .585 r
F
.65508 .48468 m .6541 .4792 L .65592 .48324 L F
.65508 .48468 m .65592 .48324 L .65655 .48462 L F
.65549 .48216 m .65679 .47995 L .65702 .48136 L .182 .16 .597 r
F
.65541 .48655 m .65655 .48462 L .6571 .48809 L .169 .144 .585 r
F
.65642 .48924 m .6571 .48809 L .65791 .49319 L F
.65541 .48655 m .6571 .48809 L .65642 .48924 L F
.65592 .48324 m .65702 .48136 L .65791 .48671 L .182 .16 .597 r
F
.65756 .48731 m .65791 .48671 L .65833 .48922 L F
.65791 .49319 m .65768 .49174 L .65905 .49126 L .144 .113 .561 r
F
.65768 .49174 m .65655 .48462 L .65863 .49014 L F
.65768 .49174 m .65863 .49014 L .65905 .49126 L F
.65833 .48922 m .65963 .487 L .6598 .48815 L .153 .124 .57 r
F
.65791 .49319 m .65905 .49126 L .65984 .49683 L .144 .113 .561 r
F
.65932 .49771 m .65984 .49683 L .66049 .50148 L F
.65791 .49319 m .65984 .49683 L .65932 .49771 L F
.65863 .49014 m .6598 .48815 L .66082 .49517 L .153 .124 .57 r
F
.66046 .49578 m .66082 .49517 L .66126 .49825 L F
.66049 .50148 m .66037 .50061 L .66164 .49955 L .119 .082 .537 r
F
.66037 .50061 m .65905 .49126 L .66142 .49885 L F
.66037 .50061 m .66142 .49885 L .66164 .49955 L F
.66126 .49825 m .66258 .49604 L .66267 .49675 L .124 .088 .542 r
F
.66049 .50148 m .66164 .49955 L .6631 .51139 L .119 .082 .537 r
F
.66304 .51149 m .6631 .51139 L .66318 .51205 L F
.66049 .50148 m .6631 .51139 L .66304 .51149 L F
.66203 .51397 m .66049 .50148 L .66318 .51205 L .095 .052 .514 r
F
.66203 .51397 m .66318 .51205 L .66359 .51584 L F
.66371 .52973 m .66203 .51397 L .66487 .52782 L .073 .025 .492 r
F
.665 .53354 m .66371 .52973 L .66487 .52782 L F
.66512 .53845 m .66447 .53442 L .665 .53354 L F
.66447 .53442 m .66371 .52973 L .665 .53354 L F
.66576 .53745 m .66534 .53299 L .66656 .53616 L .057 .006 .476 r
F
.66534 .53299 m .66469 .52616 L .66582 .5322 L F
.66534 .53299 m .66582 .5322 L .66656 .53616 L F
.66469 .52616 m .66451 .52434 L .6648 .52597 L F
.66469 .52616 m .6648 .52597 L .66656 .53616 L F
.66271 .5173 m .66359 .51584 L .66469 .52616 L .095 .052 .514 r
F
.66457 .52636 m .66469 .52616 L .66487 .52782 L F
.66271 .5173 m .66469 .52616 L .66457 .52636 L F
.66203 .51397 m .66359 .51584 L .66271 .5173 L F
.66451 .52434 m .66359 .51584 L .66556 .52261 L .076 .029 .495 r
F
.66359 .51584 m .6631 .51139 L .66395 .51525 L F
.66359 .51584 m .66395 .51525 L .66556 .52261 L F
.6631 .51139 m .66302 .51067 L .66316 .5113 L F
.6631 .51139 m .66316 .5113 L .66556 .52261 L F
.66302 .51067 m .66164 .49955 L .66406 .50894 L .096 .054 .515 r
F
.66302 .51067 m .66406 .50894 L .66414 .50971 L F
.66316 .51134 m .66414 .50971 L .66556 .52261 L F
.66302 .51067 m .66414 .50971 L .66316 .51134 L F
.66142 .49885 m .66267 .49675 L .66426 .50951 L .124 .088 .542 r
F
.6642 .50961 m .66426 .50951 L .66434 .51012 L F
.66556 .52261 m .66449 .51286 L .6666 .52089 L .076 .029 .495 r
F
.66449 .51286 m .66406 .50894 L .66479 .51236 L F
.66449 .51286 m .66479 .51236 L .6666 .52089 L F
.66434 .51012 m .66566 .50792 L .66593 .51046 L .097 .054 .515 r
F
.66687 .5245 m .66556 .52261 L .6666 .52089 L .076 .029 .495 r
F
.66761 .53444 m .6661 .52576 L .66687 .5245 L F
.6661 .52576 m .66556 .52261 L .66687 .5245 L F
.66479 .51236 m .66593 .51046 L .66734 .52373 L .097 .054 .515 r
F
.66715 .52404 m .66734 .52373 L .66761 .52633 L F
.66786 .53402 m .66756 .53089 L .66866 .53272 L .057 .006 .476 r
F
.66756 .53089 m .6666 .52089 L .66817 .5299 L F
.66756 .53089 m .66817 .5299 L .66866 .53272 L F
.66876 .52893 m .66761 .52633 L .66895 .52413 L .071 .023 .49 r
F
.66861 .53273 m .66817 .5299 L .66876 .52893 L F
.66817 .5299 m .66761 .52633 L .66876 .52893 L F
.66761 .53444 m .6666 .52089 L .66786 .53402 L .076 .029 .495 r
F
.66479 .51236 m .66734 .52373 L .66715 .52404 L .097 .054 .515 r
F
.66434 .51012 m .66593 .51046 L .66479 .51236 L F
.66142 .49885 m .66426 .50951 L .6642 .50961 L .124 .088 .542 r
F
.66126 .49825 m .66267 .49675 L .66142 .49885 L F
.65863 .49014 m .66082 .49517 L .66046 .49578 L .153 .124 .57 r
F
.65833 .48922 m .6598 .48815 L .65863 .49014 L F
.65592 .48324 m .65791 .48671 L .65756 .48731 L .182 .16 .597 r
F
.65549 .48216 m .65702 .48136 L .65592 .48324 L F
.65327 .47765 m .65515 .48035 L .65485 .48086 L .211 .196 .623 r
F
.65272 .47654 m .65431 .47587 L .65327 .47765 L F
.65253 .47892 m .6517 .47472 L .65327 .47765 L .195 .176 .608 r
F
.75157 .35146 m .75297 .34912 L .75417 .35167 L .5 .542 .831 r
F
.75157 .35146 m .75037 .34884 L .75297 .34912 L F
.65272 .47654 m .65129 .46975 L .65401 .47432 L .211 .196 .623 r
F
.65129 .46975 m .65258 .46753 L .65401 .47432 L .239 .231 .648 r
F
.74118 .33799 m .74248 .33577 L .74365 .33875 L .428 .451 .781 r
F
.74118 .33799 m .74 .33488 L .74248 .33577 L F
.62775 .41611 m .62901 .41382 L .63029 .41635 L .505 .564 .849 r
F
.62775 .41611 m .62647 .41364 L .62901 .41382 L F
.76407 .36123 m .76548 .3589 L .76665 .36114 L .544 .6 .86 r
F
.76407 .36123 m .7629 .35897 L .76548 .3589 L F
.48251 .33961 m .48359 .33722 L .48493 .34034 L .399 .443 .79 r
F
.48251 .33961 m .48117 .33635 L .48359 .33722 L F
.80329 .37894 m .80477 .3766 L .80591 .37855 L .59 .66 .887 r
F
.80329 .37894 m .80215 .37698 L .80477 .3766 L F
.82468 .38621 m .82619 .38388 L .82731 .38581 L .593 .665 .889 r
F
.82468 .38621 m .82355 .38428 L .82619 .38388 L F
.282 .37825 m .28282 .3759 L .28432 .37786 L .576 .663 .897 r
F
.282 .37825 m .28051 .37628 L .28282 .3759 L F
.57473 .38951 m .57592 .38718 L .57722 .38913 L .586 .665 .893 r
F
.57473 .38951 m .57344 .38758 L .57592 .38718 L F
.30339 .38554 m .30424 .38321 L .30572 .38514 L .581 .669 .899 r
F
.30339 .38554 m .30191 .38362 L .30424 .38321 L F
.52816 .37308 m .52929 .37074 L .53062 .37275 L .573 .649 .887 r
F
.52816 .37308 m .52683 .37106 L .52929 .37074 L F
.55334 .38227 m .5545 .37993 L .55582 .38186 L .587 .666 .893 r
F
.55334 .38227 m .55203 .38033 L .5545 .37993 L F
.37335 .42123 m .37422 .41911 L .37551 .42166 L .453 .522 .839 r
F
.37335 .42123 m .37205 .41875 L .37422 .41911 L F
.64844 .45135 m .6471 .44691 L .64973 .4491 L .317 .328 .714 r
F
.6471 .44691 m .64838 .44465 L .64973 .4491 L .34 .357 .732 r
F
.6471 .44691 m .64577 .4428 L .64838 .44465 L F
.74655 .3457 m .74794 .34336 L .74916 .34614 L .47 .505 .812 r
F
.74655 .3457 m .74533 .34282 L .74794 .34336 L F
.32478 .39291 m .32565 .39058 L .32712 .39255 L .575 .662 .897 r
F
.32478 .39291 m .32331 .39095 L .32565 .39058 L F
.38776 .44796 m .38653 .44408 L .38864 .44588 L .263 .303 .716 r
F
.38653 .44408 m .38741 .44198 L .38864 .44588 L .29 .335 .736 r
F
.38653 .44408 m .38529 .44044 L .38741 .44198 L F
.50544 .36175 m .50654 .35939 L .50788 .36164 L .534 .602 .868 r
F
.50544 .36175 m .5041 .35947 L .50654 .35939 L F
.64577 .4428 m .64705 .44054 L .64838 .44465 L .361 .384 .749 r
F
.64577 .4428 m .64445 .43897 L .64705 .44054 L F
.84608 .39362 m .84762 .3913 L .84873 .39327 L .587 .657 .885 r
F
.84608 .39362 m .84497 .39165 L .84762 .3913 L F
.21152 .263 m .21097 .25332 L .21216 .26082 L 0 0 .365 r
F
.21097 .25332 m .21161 .25113 L .21216 .26082 L 0 0 .317 r
F
.60749 .40265 m .60872 .40034 L .61 .40246 L .559 .632 .88 r
F
.60749 .40265 m .60621 .40055 L .60872 .40034 L F
.38898 .45215 m .38776 .44796 L .38986 .45007 L .233 .268 .693 r
F
.38776 .44796 m .38864 .44588 L .38986 .45007 L .263 .303 .716 r
F
.24478 .36111 m .24554 .35878 L .24701 .36101 L .516 .598 .874 r
F
.24478 .36111 m .24331 .35884 L .24554 .35878 L F
.11933 .42845 m .11994 .42621 L .12137 .4293 L .357 .444 .813 r
F
.11933 .42845 m .11788 .42549 L .11994 .42621 L F
.76782 .36334 m .76923 .36101 L .77039 .36319 L .552 .611 .865 r
F
.76782 .36334 m .76665 .36114 L .76923 .36101 L F
.47115 .30184 m .47208 .29971 L .47322 .30475 L .15 .154 .606 r
F
.6037 .40078 m .60493 .39847 L .60621 .40055 L .565 .639 .883 r
F
.6037 .40078 m .60242 .39872 L .60493 .39847 L F
.65366 .51296 m .65225 .50278 L .6548 .51105 L .119 .082 .537 r
F
.65225 .50278 m .65337 .50087 L .6548 .51105 L .144 .113 .561 r
F
.61128 .4046 m .61252 .40229 L .61379 .40446 L .553 .623 .876 r
F
.61128 .4046 m .61 .40246 L .61252 .40229 L F
.52438 .37137 m .5255 .36902 L .52683 .37106 L .569 .644 .885 r
F
.52438 .37137 m .52304 .36931 L .5255 .36902 L F
.49275 .35197 m .49383 .3496 L .49518 .35217 L .482 .541 .84 r
F
.49275 .35197 m .4914 .34934 L .49383 .3496 L F
.37808 .42702 m .37896 .42491 L .38024 .42774 L .413 .476 .816 r
F
.37808 .42702 m .3768 .42429 L .37896 .42491 L F
.10924 .41662 m .10983 .41437 L .11135 .41689 L .456 .548 .862 r
F
.10924 .41662 m .10772 .41416 L .10983 .41437 L F
.08929 .40317 m .08986 .40089 L .09144 .40299 L .535 .63 .892 r
F
.08929 .40317 m .08771 .40109 L .08986 .40089 L F
.08556 .4013 m .08612 .39902 L .08771 .40109 L .543 .638 .895 r
F
.08556 .4013 m .08397 .39926 L .08612 .39902 L F
.59992 .39898 m .60114 .39666 L .60242 .39872 L .569 .644 .885 r
F
.59992 .39898 m .59864 .39695 L .60114 .39666 L F
.77155 .36533 m .77297 .36301 L .77413 .36514 L .56 .62 .869 r
F
.77155 .36533 m .77039 .36319 L .77297 .36301 L F
.27819 .37666 m .27901 .37431 L .28051 .37628 L .574 .66 .896 r
F
.27819 .37666 m .27669 .37468 L .27901 .37431 L F
.79953 .37736 m .801 .37502 L .80215 .37698 L .588 .658 .886 r
F
.79953 .37736 m .79838 .37539 L .801 .37502 L F
.50923 .36386 m .51033 .3615 L .51167 .36369 L .544 .614 .873 r
F
.50923 .36386 m .50788 .36164 L .51033 .3615 L F
.38529 .44044 m .38617 .43834 L .38741 .44198 L .316 .364 .753 r
F
.38529 .44044 m .38404 .43702 L .38617 .43834 L F
.61507 .40665 m .61631 .40435 L .61759 .40657 L .545 .614 .872 r
F
.61507 .40665 m .61379 .40446 L .61631 .40435 L F
.52059 .3696 m .52171 .36724 L .52304 .36931 L .564 .639 .883 r
F
.52059 .3696 m .51925 .36751 L .52171 .36724 L F
.09301 .40511 m .09358 .40284 L .09515 .40499 L .526 .621 .889 r
F
.09301 .40511 m .09144 .40299 L .09358 .40284 L F
.6498 .4562 m .64844 .45135 L .65108 .45395 L .293 .298 .694 r
F
.64844 .45135 m .64973 .4491 L .65108 .45395 L .317 .328 .714 r
F
.57095 .38797 m .57214 .38564 L .57344 .38758 L .587 .666 .893 r
F
.57095 .38797 m .56965 .38604 L .57214 .38564 L F
.08182 .39951 m .08238 .39723 L .08397 .39926 L .549 .645 .897 r
F
.08182 .39951 m .08023 .3975 L .08238 .39723 L F
.82093 .38469 m .82243 .38235 L .82355 .38428 L .593 .665 .889 r
F
.82093 .38469 m .8198 .38276 L .82243 .38235 L F
.24849 .36321 m .24925 .36089 L .25073 .36306 L .528 .61 .879 r
F
.24849 .36321 m .24701 .36101 L .24925 .36089 L F
.29958 .38402 m .30042 .38169 L .30191 .38362 L .581 .669 .899 r
F
.29958 .38402 m .29809 .38209 L .30042 .38169 L F
.54956 .38073 m .55072 .37839 L .55203 .38033 L .586 .665 .893 r
F
.54956 .38073 m .54824 .37879 L .55072 .37839 L F
.21621 .19951 m .21552 .20769 L .21568 .20137 L 0 0 .219 r
F
.51301 .36585 m .51412 .3635 L .51546 .36564 L .552 .623 .877 r
F
.51301 .36585 m .51167 .36369 L .51412 .3635 L F
.47317 .31209 m .47186 .3068 L .47424 .30967 L .213 .226 .657 r
F
.47186 .3068 m .47292 .30437 L .47424 .30967 L .177 .184 .628 r
F
.5168 .36776 m .51792 .36541 L .51925 .36751 L .558 .632 .88 r
F
.5168 .36776 m .51546 .36564 L .51792 .36541 L F
.32097 .39132 m .32184 .38899 L .32331 .39095 L .577 .664 .897 r
F
.32097 .39132 m .3195 .38937 L .32184 .38899 L F
.84233 .39202 m .84386 .38969 L .84497 .39165 L .589 .659 .886 r
F
.84233 .39202 m .84121 .39006 L .84386 .38969 L F
.39361 .48962 m .39259 .48228 L .39445 .4877 L .03 .032 .524 r
F
.39259 .48228 m .39343 .48035 L .39445 .4877 L .067 .075 .557 r
F
.64445 .43897 m .64573 .4367 L .64705 .44054 L .381 .408 .764 r
F
.64445 .43897 m .64314 .43537 L .64573 .4367 L F
.7351 .20134 m .7367 .209 L .73547 .21124 L .08 .023 .485 r
F
.73566 .20029 m .7367 .209 L .7351 .20134 L F
.59613 .39724 m .59735 .39492 L .59864 .39695 L .573 .649 .887 r
F
.59613 .39724 m .59485 .39523 L .59735 .39492 L F
.39374 .5001 m .39277 .49155 L .39458 .49818 L 0 0 .49 r
F
.39277 .49155 m .39361 .48962 L .39458 .49818 L .03 .032 .524 r
F
.21112 .28484 m .21031 .27773 L .21176 .28269 L 0 0 .459 r
F
.21031 .27773 m .21095 .27557 L .21176 .28269 L 0 0 .412 r
F
.39018 .4567 m .38898 .45215 L .39107 .45462 L .201 .231 .669 r
F
.38898 .45215 m .38986 .45007 L .39107 .45462 L .233 .268 .693 r
F
.21049 .28699 m .21112 .28484 L .21203 .29111 L 0 0 .459 r
F
.07807 .39778 m .07862 .3955 L .08023 .3975 L .555 .651 .899 r
F
.07807 .39778 m .07647 .39579 L .07862 .3955 L F
.3937 .51242 m .39268 .5011 L .39465 .51028 L 0 0 .459 r
F
.39268 .5011 m .39362 .49895 L .39465 .51028 L .001 0 .497 r
F
.09672 .40717 m .09729 .4049 L .09885 .4071 L .515 .61 .885 r
F
.09672 .40717 m .09515 .40499 L .09729 .4049 L F
.36859 .4161 m .36945 .41398 L .37075 .41633 L .483 .557 .855 r
F
.36859 .4161 m .36728 .4138 L .36945 .41398 L F
.48762 .34623 m .4887 .34384 L .49005 .34664 L .447 .499 .82 r
F
.48762 .34623 m .48628 .34334 L .4887 .34384 L F
.27438 .37504 m .27519 .37269 L .27669 .37468 L .571 .657 .895 r
F
.27438 .37504 m .27288 .37304 L .27519 .37269 L F
.61886 .40883 m .62011 .40652 L .62139 .40881 L .536 .602 .867 r
F
.61886 .40883 m .61759 .40657 L .62011 .40652 L F
.79576 .37576 m .79724 .37341 L .79838 .37539 L .586 .655 .885 r
F
.79576 .37576 m .79462 .37377 L .79724 .37341 L F
.22347 .34001 m .22415 .33779 L .22548 .34065 L .36 .428 .796 r
F
.22347 .34001 m .22215 .33703 L .22415 .33779 L F
.59235 .39555 m .59356 .39323 L .59485 .39523 L .577 .654 .889 r
F
.59235 .39555 m .59107 .39356 L .59356 .39323 L F
.74 .33488 m .7413 .33266 L .74248 .33577 L .413 .432 .771 r
F
.74 .33488 m .73881 .33162 L .7413 .33266 L F
.07432 .39609 m .07486 .39381 L .07647 .39579 L .559 .655 .9 r
F
.07432 .39609 m .07271 .39413 L .07486 .39381 L F
.36012 .4094 m .36102 .40714 L .36243 .40941 L .519 .598 .873 r
F
.36012 .4094 m .35871 .40716 L .36102 .40714 L F
.75536 .35416 m .75676 .35183 L .75795 .35427 L .515 .562 .842 r
F
.75536 .35416 m .75417 .35167 L .75676 .35183 L F
.56717 .38644 m .56835 .38411 L .56965 .38604 L .587 .667 .894 r
F
.56717 .38644 m .56587 .38451 L .56835 .38411 L F
.38404 .43702 m .38491 .43492 L .38617 .43834 L .339 .391 .769 r
F
.38404 .43702 m .38278 .43377 L .38491 .43492 L F
.81717 .38316 m .81867 .38083 L .8198 .38276 L .593 .665 .889 r
F
.81717 .38316 m .81604 .38123 L .81867 .38083 L F
.54577 .37918 m .54693 .37684 L .54824 .37879 L .585 .663 .892 r
F
.54577 .37918 m .54445 .37723 L .54693 .37684 L F
.83857 .39044 m .8401 .38811 L .84121 .39006 L .591 .661 .887 r
F
.83857 .39044 m .83745 .3885 L .8401 .38811 L F
.31716 .38975 m .31803 .38743 L .3195 .38937 L .579 .666 .898 r
F
.31716 .38975 m .31569 .38781 L .31803 .38743 L F
.29577 .3825 m .2966 .38016 L .29809 .38209 L .581 .668 .899 r
F
.29577 .3825 m .29427 .38056 L .2966 .38016 L F
.63668 .42495 m .63795 .42267 L .63924 .42564 L .457 .503 .818 r
F
.63668 .42495 m .6354 .4221 L .63795 .42267 L F
.1004 .40934 m .10098 .40707 L .10253 .40935 L .502 .596 .88 r
F
.1004 .40934 m .09885 .4071 L .10098 .40707 L F
.23293 .3514 m .23364 .3492 L .235 .35159 L .456 .533 .847 r
F
.23293 .3514 m .23157 .34896 L .23364 .3492 L F
.90912 .56494 m .90809 .55801 L .90956 .56436 L .181 .11 .534 r
F
.90795 .56646 m .90809 .55801 L .90912 .56494 L .197 .131 .551 r
F
.90956 .56436 m .90809 .55801 L .90971 .55589 L F
.27058 .37339 m .27138 .37104 L .27288 .37304 L .567 .653 .894 r
F
.27058 .37339 m .26907 .37137 L .27138 .37104 L F
.63157 .41895 m .63283 .41666 L .63411 .41934 L .488 .543 .839 r
F
.63157 .41895 m .63029 .41635 L .63283 .41666 L F
.73319 .31301 m .73209 .30896 L .73429 .3111 L .305 .297 .686 r
F
.73209 .30896 m .73319 .30704 L .73429 .3111 L .285 .272 .669 r
F
.48117 .33635 m .48224 .33396 L .48359 .33722 L .38 .42 .777 r
F
.48117 .33635 m .47983 .33293 L .48224 .33396 L F
.792 .37412 m .79347 .37177 L .79462 .37377 L .583 .652 .883 r
F
.792 .37412 m .79085 .37212 L .79347 .37177 L F
.58857 .3939 m .58978 .39157 L .59107 .39356 L .58 .657 .89 r
F
.58857 .3939 m .58728 .39192 L .58978 .39157 L F
.23594 .35404 m .23669 .3517 L .23815 .35414 L .475 .553 .856 r
F
.23594 .35404 m .23449 .35155 L .23669 .3517 L F
.1282 .44751 m .1269 .44339 L .12881 .44529 L .166 .239 .694 r
F
.1269 .44339 m .12751 .44117 L .12881 .44529 L .207 .283 .722 r
F
.1269 .44339 m .12555 .43955 L .12751 .44117 L F
.07056 .39446 m .0711 .39217 L .07271 .39413 L .563 .659 .901 r
F
.07056 .39446 m .06894 .39251 L .0711 .39217 L F
.13304 .47506 m .13209 .46885 L .13363 .473 L 0 0 .502 r
F
.13209 .46885 m .13267 .46678 L .13363 .473 L 0 .031 .548 r
F
.1282 .44751 m .12881 .44529 L .13008 .44976 L .166 .239 .694 r
F
.12933 .45146 m .1282 .44751 L .12987 .44949 L .124 .193 .664 r
F
.64314 .43537 m .64442 .4331 L .64573 .4367 L .399 .431 .777 r
F
.64314 .43537 m .64184 .43197 L .64442 .4331 L F
.49653 .35467 m .49762 .3523 L .49896 .35475 L .501 .563 .851 r
F
.49653 .35467 m .49518 .35217 L .49762 .3523 L F
.62266 .41114 m .62392 .40884 L .62519 .41122 L .525 .589 .861 r
F
.62266 .41114 m .62139 .40881 L .62392 .40884 L F
.65117 .46155 m .6498 .4562 L .65246 .45931 L .266 .265 .672 r
F
.6498 .4562 m .65108 .45395 L .65246 .45931 L .293 .298 .694 r
F
.39158 .55358 m .39084 .53509 L .39253 .55149 L 0 0 .386 r
F
.39084 .53509 m .39178 .53298 L .39253 .55149 L 0 0 .422 r
F
.26677 .37169 m .26757 .36934 L .26907 .37137 L .563 .648 .892 r
F
.26677 .37169 m .26527 .36965 L .26757 .36934 L F
.54199 .37761 m .54314 .37527 L .54445 .37723 L .583 .661 .892 r
F
.54199 .37761 m .54067 .37565 L .54314 .37527 L F
.34612 .40117 m .34702 .39886 L .34846 .40096 L .552 .636 .888 r
F
.34612 .40117 m .34467 .39909 L .34702 .39886 L F
.34991 .40308 m .35081 .40077 L .35225 .40292 L .545 .628 .885 r
F
.34991 .40308 m .34846 .40096 L .35081 .40077 L F
.83482 .38888 m .83634 .38655 L .83745 .3885 L .592 .663 .888 r
F
.83482 .38888 m .8337 .38695 L .83634 .38655 L F
.22817 .34607 m .22886 .34386 L .23021 .34644 L .416 .488 .826 r
F
.22817 .34607 m .22682 .34341 L .22886 .34386 L F
.31335 .38821 m .31421 .38588 L .31569 .38781 L .58 .667 .898 r
F
.31335 .38821 m .31187 .38627 L .31421 .38588 L F
.56338 .38491 m .56456 .38258 L .56587 .38451 L .588 .667 .894 r
F
.56338 .38491 m .56208 .38299 L .56456 .38258 L F
.78823 .37245 m .78969 .3701 L .79085 .37212 L .58 .648 .882 r
F
.78823 .37245 m .78707 .37042 L .78969 .3701 L F
.81342 .38164 m .81491 .3793 L .81604 .38123 L .593 .664 .888 r
F
.81342 .38164 m .81229 .3797 L .81491 .3793 L F
.29195 .38096 m .29278 .37862 L .29427 .38056 L .58 .667 .898 r
F
.29195 .38096 m .29046 .37902 L .29278 .37862 L F
.36382 .41172 m .36473 .40946 L .36613 .41182 L .506 .583 .867 r
F
.36382 .41172 m .36243 .40941 L .36473 .40946 L F
.39137 .46169 m .39018 .4567 L .39226 .45962 L .167 .191 .641 r
F
.39018 .4567 m .39107 .45462 L .39226 .45962 L .201 .231 .669 r
F
.34233 .39934 m .34322 .39702 L .34467 .39909 L .558 .643 .89 r
F
.34233 .39934 m .34087 .39729 L .34322 .39702 L F
.12555 .43955 m .12616 .43732 L .12751 .44117 L .244 .323 .746 r
F
.12555 .43955 m .12418 .43594 L .12616 .43732 L F
.35369 .40508 m .3546 .40278 L .35603 .40497 L .537 .619 .881 r
F
.35369 .40508 m .35225 .40292 L .3546 .40278 L F
.13312 .52012 m .13282 .50826 L .1337 .51811 L 0 0 .3 r
F
.13282 .50826 m .1334 .50624 L .1337 .51811 L 0 0 .351 r
F
.58479 .39228 m .58599 .38996 L .58728 .39192 L .582 .66 .891 r
F
.58479 .39228 m .58349 .39032 L .58599 .38996 L F
.06679 .39285 m .06733 .39056 L .06894 .39251 L .566 .662 .902 r
F
.06679 .39285 m .06517 .39092 L .06733 .39056 L F
.2119 .29833 m .21089 .29224 L .21258 .29607 L 0 .025 .535 r
F
.21089 .29224 m .21157 .28997 L .21258 .29607 L 0 0 .489 r
F
.26297 .36995 m .26376 .3676 L .26527 .36965 L .558 .643 .89 r
F
.26297 .36995 m .26146 .36788 L .26376 .3676 L F
.11285 .41948 m .11344 .41722 L .11493 .41989 L .43 .521 .85 r
F
.11285 .41948 m .11135 .41689 L .11344 .41722 L F
.10408 .41166 m .10466 .4094 L .10619 .41176 L .486 .58 .874 r
F
.10408 .41166 m .10253 .40935 L .10466 .4094 L F
.13042 .45573 m .12933 .45146 L .13096 .45376 L .081 .146 .632 r
F
.12933 .45146 m .12987 .44949 L .13096 .45376 L .124 .193 .664 r
F
.73881 .33162 m .7401 .3294 L .7413 .33266 L .397 .412 .759 r
F
.73881 .33162 m .7376 .32818 L .7401 .3294 L F
.11788 .42549 m .11848 .42324 L .11994 .42621 L .379 .467 .825 r
F
.11788 .42549 m .11642 .42264 L .11848 .42324 L F
.33853 .39757 m .33942 .39525 L .34087 .39729 L .563 .648 .892 r
F
.33853 .39757 m .33707 .39555 L .33942 .39525 L F
.39343 .48035 m .39238 .47393 L .39427 .47841 L .067 .075 .557 r
F
.39238 .47393 m .39321 .47199 L .39427 .47841 L .103 .117 .588 r
F
.78446 .37073 m .78592 .36838 L .78707 .37042 L .577 .643 .879 r
F
.78446 .37073 m .7833 .36868 L .78592 .36838 L F
.25159 .36433 m .25237 .36197 L .25388 .36413 L .536 .619 .882 r
F
.25159 .36433 m .25009 .36213 L .25237 .36197 L F
.74533 .34282 m .74671 .34047 L .74794 .34336 L .459 .49 .803 r
F
.74533 .34282 m .74409 .33983 L .74671 .34047 L F
.13189 .53903 m .13195 .52412 L .13247 .53704 L 0 0 .252 r
F
.13195 .52412 m .13253 .52212 L .13247 .53704 L 0 0 .3 r
F
.25917 .36815 m .25996 .36579 L .26146 .36788 L .552 .636 .888 r
F
.25917 .36815 m .25767 .36605 L .25996 .36579 L F
.3768 .42429 m .37767 .42218 L .37896 .42491 L .427 .493 .825 r
F
.3768 .42429 m .37551 .42166 L .37767 .42218 L F
.75914 .35665 m .76054 .35432 L .76172 .35666 L .528 .579 .85 r
F
.75914 .35665 m .75795 .35427 L .76054 .35432 L F
.38278 .43377 m .38365 .43167 L .38491 .43492 L .36 .415 .783 r
F
.38278 .43377 m .38151 .43069 L .38365 .43167 L F
.75037 .34884 m .75176 .34649 L .75297 .34912 L .491 .531 .826 r
F
.75037 .34884 m .74916 .34614 L .75176 .34649 L F
.25538 .36628 m .25616 .36392 L .25767 .36605 L .544 .628 .885 r
F
.25538 .36628 m .25388 .36413 L .25616 .36392 L F
.73235 .30378 m .73092 .29785 L .73372 .30138 L .267 .25 .653 r
F
.73092 .29785 m .73228 .29545 L .73372 .30138 L .239 .216 .63 r
F
.21342 .31098 m .2123 .30604 L .2141 .30873 L .091 .135 .615 r
F
.2123 .30604 m .21297 .30379 L .2141 .30873 L .042 .082 .577 r
F
.86003 .39835 m .86159 .39604 L .8627 .39809 L .577 .643 .879 r
F
.86003 .39835 m .85892 .39632 L .86159 .39604 L F
.35747 .40719 m .35838 .40489 L .35981 .40715 L .527 .608 .877 r
F
.35747 .40719 m .35603 .40497 L .35838 .40489 L F
.37205 .41875 m .37292 .41663 L .37422 .41911 L .464 .535 .845 r
F
.37205 .41875 m .37075 .41633 L .37292 .41663 L F
.5382 .37602 m .53934 .37368 L .54067 .37565 L .581 .659 .891 r
F
.5382 .37602 m .53688 .37405 L .53934 .37368 L F
.39213 .46629 m .39103 .46117 L .39297 .46434 L .138 .158 .618 r
F
.78068 .36896 m .78213 .36661 L .7833 .36868 L .573 .637 .877 r
F
.78068 .36896 m .77951 .36688 L .78213 .36661 L F
.83106 .38734 m .83258 .38501 L .8337 .38695 L .593 .664 .888 r
F
.83106 .38734 m .82994 .38541 L .83258 .38501 L F
.30954 .38667 m .31039 .38434 L .31187 .38627 L .581 .668 .899 r
F
.30954 .38667 m .30806 .38474 L .31039 .38434 L F
.33473 .39586 m .33562 .39354 L .33707 .39555 L .567 .653 .894 r
F
.33473 .39586 m .33327 .39386 L .33562 .39354 L F
.5596 .38339 m .56077 .38105 L .56208 .38299 L .588 .667 .894 r
F
.5596 .38339 m .55829 .38146 L .56077 .38105 L F
.80966 .3801 m .81115 .37776 L .81229 .3797 L .592 .663 .888 r
F
.80966 .3801 m .80853 .37816 L .81115 .37776 L F
.06302 .39128 m .06355 .38899 L .06517 .39092 L .569 .665 .903 r
F
.06302 .39128 m .06139 .38935 L .06355 .38899 L F
.28814 .37942 m .28896 .37708 L .29046 .37902 L .579 .666 .898 r
F
.28814 .37942 m .28664 .37747 L .28896 .37708 L F
.7769 .36713 m .77835 .36477 L .77951 .36688 L .568 .631 .874 r
F
.7769 .36713 m .77573 .36501 L .77835 .36477 L F
.581 .39069 m .5822 .38837 L .58349 .39032 L .584 .662 .892 r
F
.581 .39069 m .57971 .38874 L .5822 .38837 L F
.73515 .32065 m .73389 .31647 L .73644 .31841 L .341 .342 .715 r
F
.22215 .33703 m .22284 .33481 L .22415 .33779 L .337 .403 .783 r
F
.22215 .33703 m .22084 .33392 L .22284 .33481 L F
.23962 .35653 m .24037 .35419 L .24184 .35654 L .494 .574 .864 r
F
.23962 .35653 m .23815 .35414 L .24037 .35419 L F
.85626 .39661 m .85781 .39429 L .85892 .39632 L .581 .648 .881 r
F
.85626 .39661 m .85515 .3946 L .85781 .39429 L F
.47449 .31692 m .47317 .31209 L .47556 .31449 L .248 .266 .683 r
F
.47317 .31209 m .47424 .30967 L .47556 .31449 L .213 .226 .657 r
F
.50031 .35716 m .50141 .35479 L .50275 .35715 L .516 .581 .859 r
F
.50031 .35716 m .49896 .35475 L .50141 .35479 L F
.62647 .41364 m .62773 .41134 L .62901 .41382 L .512 .573 .853 r
F
.62647 .41364 m .62519 .41122 L .62773 .41134 L F
.47983 .33293 m .4809 .33052 L .48224 .33396 L .358 .395 .763 r
F
.47983 .33293 m .47849 .32931 L .4809 .33052 L F
.12418 .43594 m .12479 .43371 L .12616 .43732 L .277 .359 .767 r
F
.12418 .43594 m .12279 .43253 L .12479 .43371 L F
.73427 .31678 m .73319 .31301 L .73537 .31488 L .325 .321 .701 r
F
.73319 .31301 m .73429 .3111 L .73537 .31488 L .305 .297 .686 r
F
.7376 .32818 m .7389 .32595 L .7401 .3294 L .38 .39 .745 r
F
.7376 .32818 m .73638 .32454 L .7389 .32595 L F
.53441 .3744 m .53555 .37206 L .53688 .37405 L .578 .655 .889 r
F
.53441 .3744 m .53308 .37241 L .53555 .37206 L F
.33093 .39418 m .33181 .39186 L .33327 .39386 L .571 .657 .895 r
F
.33093 .39418 m .32946 .3922 L .33181 .39186 L F
.64184 .43197 m .64311 .42969 L .64442 .4331 L .415 .451 .789 r
F
.64184 .43197 m .64054 .42873 L .64311 .42969 L F
.47208 .29971 m .47094 .29412 L .473 .29757 L .15 .154 .606 r
F
.47094 .29412 m .47187 .29198 L .473 .29757 L .115 .113 .577 r
F
.4914 .34934 m .49248 .34696 L .49383 .3496 L .472 .529 .834 r
F
.4914 .34934 m .49005 .34664 L .49248 .34696 L F
.85249 .39492 m .85404 .3926 L .85515 .3946 L .584 .652 .883 r
F
.85249 .39492 m .85138 .39293 L .85404 .3926 L F
.7629 .35897 m .76431 .35664 L .76548 .3589 L .539 .593 .857 r
F
.7629 .35897 m .76172 .35666 L .76431 .35664 L F
.21483 .22714 m .21479 .21024 L .21556 .22459 L 0 0 .268 r
F
.21479 .21024 m .21552 .20769 L .21556 .22459 L 0 0 .219 r
F
.48628 .34334 m .48736 .34095 L .4887 .34384 L .433 .483 .811 r
F
.48628 .34334 m .48493 .34034 L .48736 .34095 L F
.05924 .38973 m .05977 .38744 L .06139 .38935 L .571 .667 .903 r
F
.05924 .38973 m .05761 .38781 L .05977 .38744 L F
.82731 .38581 m .82882 .38348 L .82994 .38541 L .593 .665 .889 r
F
.82731 .38581 m .82619 .38388 L .82882 .38348 L F
.80591 .37855 m .80739 .37621 L .80853 .37816 L .591 .661 .887 r
F
.80591 .37855 m .80477 .3766 L .80739 .37621 L F
.28432 .37786 m .28514 .37552 L .28664 .37747 L .577 .664 .897 r
F
.28432 .37786 m .28282 .3759 L .28514 .37552 L F
.57722 .38913 m .57841 .3868 L .57971 .38874 L .585 .664 .893 r
F
.57722 .38913 m .57592 .38718 L .57841 .3868 L F
.30572 .38514 m .30657 .38281 L .30806 .38474 L .581 .669 .899 r
F
.30572 .38514 m .30424 .38321 L .30657 .38281 L F
.73638 .32454 m .73515 .32065 L .73768 .3223 L .361 .367 .731 r
F
.73515 .32065 m .73644 .31841 L .73768 .3223 L .341 .342 .715 r
F
.55582 .38186 m .55698 .37953 L .55829 .38146 L .587 .666 .894 r
F
.55582 .38186 m .5545 .37993 L .55698 .37953 L F
.10772 .41416 m .10831 .4119 L .10983 .41437 L .467 .56 .866 r
F
.10772 .41416 m .10619 .41176 L .10831 .4119 L F
.13146 .46038 m .13042 .45573 L .13201 .45842 L .035 .096 .596 r
F
.13042 .45573 m .13096 .45376 L .13201 .45842 L .081 .146 .632 r
F
.47577 .20043 m .47663 .20809 L .4757 .21033 L 0 0 .386 r
F
.4762 .19938 m .47663 .20809 L .47577 .20043 L F
.73638 .32454 m .73768 .3223 L .7389 .32595 L .361 .367 .731 r
F
.53062 .37275 m .53176 .3704 L .53308 .37241 L .575 .652 .888 r
F
.53062 .37275 m .52929 .37074 L .53176 .3704 L F
.73199 .27622 m .73035 .26722 L .73336 .27378 L .182 .146 .58 r
F
.73035 .26722 m .73172 .26478 L .73336 .27378 L .154 .112 .554 r
F
.24331 .35884 m .24406 .35651 L .24554 .35878 L .51 .59 .871 r
F
.24331 .35884 m .24184 .35654 L .24406 .35651 L F
.32712 .39255 m .328 .39023 L .32946 .3922 L .574 .66 .896 r
F
.32712 .39255 m .32565 .39058 L .328 .39023 L F
.5041 .35947 m .5052 .3571 L .50654 .35939 L .528 .596 .865 r
F
.5041 .35947 m .50275 .35715 L .5052 .3571 L F
.84873 .39327 m .85027 .39095 L .85138 .39293 L .586 .655 .885 r
F
.84873 .39327 m .84762 .3913 L .85027 .39095 L F
.36728 .4138 m .36814 .41167 L .36945 .41398 L .491 .566 .859 r
F
.36728 .4138 m .36597 .41154 L .36814 .41167 L F
.76665 .36114 m .76806 .35881 L .76923 .36101 L .548 .606 .863 r
F
.76665 .36114 m .76548 .3589 L .76806 .35881 L F
.6354 .4221 m .63667 .41981 L .63795 .42267 L .468 .518 .826 r
F
.6354 .4221 m .63411 .41934 L .63667 .41981 L F
.38151 .43069 m .38239 .42858 L .38365 .43167 L .379 .438 .795 r
F
.38151 .43069 m .38024 .42774 L .38239 .42858 L F
.73632 .19909 m .7367 .209 L .73566 .20029 L .08 .023 .485 r
F
.52683 .37106 m .52796 .36871 L .52929 .37074 L .571 .647 .886 r
F
.52683 .37106 m .5255 .36902 L .52796 .36871 L F
.73427 .31678 m .73537 .31488 L .73644 .31841 L .325 .321 .701 r
F
.47849 .32931 m .47956 .3269 L .4809 .33052 L .334 .367 .747 r
F
.47849 .32931 m .47715 .32546 L .47956 .3269 L F
.28051 .37628 m .28132 .37394 L .28282 .3759 L .575 .662 .897 r
F
.28051 .37628 m .27901 .37431 L .28132 .37394 L F
.80215 .37698 m .80363 .37464 L .80477 .3766 L .589 .659 .886 r
F
.80215 .37698 m .801 .37502 L .80363 .37464 L F
.60621 .40055 m .60744 .39823 L .60872 .40034 L .562 .635 .881 r
F
.60621 .40055 m .60493 .39847 L .60744 .39823 L F
.65258 .46753 m .65117 .46155 L .65387 .4653 L .239 .231 .648 r
F
.65117 .46155 m .65246 .45931 L .65387 .4653 L .266 .265 .672 r
F
.61 .40246 m .61124 .40015 L .61252 .40229 L .556 .628 .878 r
F
.61 .40246 m .60872 .40034 L .61124 .40015 L F
.57344 .38758 m .57463 .38524 L .57592 .38718 L .586 .665 .893 r
F
.57344 .38758 m .57214 .38564 L .57463 .38524 L F
.82355 .38428 m .82506 .38195 L .82619 .38388 L .593 .665 .889 r
F
.82355 .38428 m .82243 .38235 L .82506 .38195 L F
.30191 .38362 m .30275 .38128 L .30424 .38321 L .581 .669 .899 r
F
.30191 .38362 m .30042 .38169 L .30275 .38128 L F
.23157 .34896 m .23227 .34675 L .23364 .3492 L .444 .519 .841 r
F
.23157 .34896 m .23021 .34644 L .23227 .34675 L F
.77039 .36319 m .77181 .36086 L .77297 .36301 L .556 .616 .867 r
F
.77039 .36319 m .76923 .36101 L .77181 .36086 L F
.55203 .38033 m .55319 .37799 L .5545 .37993 L .586 .665 .893 r
F
.55203 .38033 m .55072 .37839 L .55319 .37799 L F
.47582 .32135 m .47449 .31692 L .47689 .31893 L .279 .303 .707 r
F
.47449 .31692 m .47556 .31449 L .47689 .31893 L .248 .266 .683 r
F
.60242 .39872 m .60365 .3964 L .60493 .39847 L .567 .642 .884 r
F
.60242 .39872 m .60114 .39666 L .60365 .3964 L F
.50788 .36164 m .50899 .35927 L .51033 .3615 L .539 .608 .871 r
F
.50788 .36164 m .50654 .35939 L .50899 .35927 L F
.39137 .46169 m .39226 .45962 L .39343 .46516 L .167 .191 .641 r
F
.08771 .40109 m .08827 .39881 L .08986 .40089 L .539 .635 .894 r
F
.08771 .40109 m .08612 .39902 L .08827 .39881 L F
.24701 .36101 m .24777 .35868 L .24925 .36089 L .522 .604 .877 r
F
.24701 .36101 m .24554 .35878 L .24777 .35868 L F
.61379 .40446 m .61503 .40215 L .61631 .40435 L .549 .619 .874 r
F
.61379 .40446 m .61252 .40229 L .61503 .40215 L F
.32331 .39095 m .32418 .38862 L .32565 .39058 L .576 .663 .897 r
F
.32331 .39095 m .32184 .38899 L .32418 .38862 L F
.22084 .33392 m .22153 .3317 L .22284 .33481 L .311 .375 .767 r
F
.22084 .33392 m .21955 .33066 L .22153 .3317 L F
.09144 .40299 m .092 .40072 L .09358 .40284 L .531 .626 .891 r
F
.09144 .40299 m .08986 .40089 L .092 .40072 L F
.84497 .39165 m .84651 .38933 L .84762 .3913 L .588 .658 .886 r
F
.84497 .39165 m .84386 .38969 L .84651 .38933 L F
.22682 .34341 m .22751 .34119 L .22886 .34386 L .399 .47 .818 r
F
.22682 .34341 m .22548 .34065 L .22751 .34119 L F
.47285 .25478 m .47175 .24355 L .47384 .25246 L 0 0 .465 r
F
.47175 .24355 m .47273 .24122 L .47384 .25246 L 0 0 .431 r
F
.77413 .36514 m .77555 .36281 L .77671 .36492 L .563 .625 .871 r
F
.77413 .36514 m .77297 .36301 L .77555 .36281 L F
.08397 .39926 m .08453 .39698 L .08612 .39902 L .546 .642 .896 r
F
.08397 .39926 m .08238 .39723 L .08453 .39698 L F
.52304 .36931 m .52417 .36696 L .5255 .36902 L .567 .642 .884 r
F
.52304 .36931 m .52171 .36724 L .52417 .36696 L F
.75417 .35167 m .75557 .34933 L .75676 .35183 L .508 .553 .837 r
F
.75417 .35167 m .75297 .34912 L .75557 .34933 L F
.12279 .43253 m .1234 .4303 L .12479 .43371 L .307 .391 .785 r
F
.12279 .43253 m .12137 .4293 L .1234 .4303 L F
.12953 .56182 m .12997 .54882 L .1299 .56056 L 0 0 .202 r
F
.12941 .56223 m .12997 .54882 L .12953 .56182 L 0 0 .239 r
F
.1299 .56056 m .12997 .54882 L .13046 .54715 L F
.73617 .22799 m .73425 .21347 L .7374 .22576 L .103 .05 .507 r
F
.73425 .21347 m .73547 .21124 L .7374 .22576 L .08 .023 .485 r
F
.63029 .41635 m .63155 .41406 L .63283 .41666 L .497 .554 .844 r
F
.63029 .41635 m .62901 .41382 L .63155 .41406 L F
.59864 .39695 m .59986 .39463 L .60114 .39666 L .571 .647 .886 r
F
.59864 .39695 m .59735 .39492 L .59986 .39463 L F
.51167 .36369 m .51278 .36133 L .51412 .3635 L .548 .619 .875 r
F
.51167 .36369 m .51033 .3615 L .51278 .36133 L F
.09515 .40499 m .09572 .40272 L .09729 .4049 L .521 .616 .887 r
F
.09515 .40499 m .09358 .40284 L .09572 .40272 L F
.51925 .36751 m .52037 .36516 L .52171 .36724 L .561 .635 .882 r
F
.51925 .36751 m .51792 .36541 L .52037 .36516 L F
.74409 .33983 m .74548 .33748 L .74671 .34047 L .446 .474 .794 r
F
.74409 .33983 m .74285 .33672 L .74548 .33748 L F
.08023 .3975 m .08078 .39521 L .08238 .39723 L .552 .648 .898 r
F
.08023 .3975 m .07862 .3955 L .08078 .39521 L F
.47203 .26875 m .47089 .25941 L .47301 .26644 L .026 .011 .5 r
F
.47089 .25941 m .47187 .2571 L .47301 .26644 L 0 0 .465 r
F
.51546 .36564 m .51658 .36328 L .51792 .36541 L .555 .628 .879 r
F
.51546 .36564 m .51412 .3635 L .51658 .36328 L F
.21459 .3155 m .21342 .31098 L .21527 .31326 L .136 .185 .649 r
F
.21342 .31098 m .2141 .30873 L .21527 .31326 L .091 .135 .615 r
F
.27669 .37468 m .27751 .37233 L .27901 .37431 L .572 .659 .896 r
F
.27669 .37468 m .27519 .37269 L .27751 .37233 L F
.47715 .32546 m .47822 .32305 L .47956 .3269 L .308 .336 .728 r
F
.47715 .32546 m .47582 .32135 L .47822 .32305 L F
.61759 .40657 m .61883 .40427 L .62011 .40652 L .541 .608 .87 r
F
.61759 .40657 m .61631 .40435 L .61883 .40427 L F
.11642 .42264 m .11701 .42039 L .11848 .42324 L .398 .487 .834 r
F
.11642 .42264 m .11493 .41989 L .11701 .42039 L F
.79838 .37539 m .79986 .37304 L .801 .37502 L .587 .657 .885 r
F
.79838 .37539 m .79724 .37341 L .79986 .37304 L F
.37551 .42166 m .37638 .41954 L .37767 .42218 L .441 .508 .832 r
F
.37551 .42166 m .37422 .41911 L .37638 .41954 L F
.47582 .32135 m .47689 .31893 L .47822 .32305 L .279 .303 .707 r
F
.65428 .48848 m .65297 .48113 L .65541 .48655 L .169 .144 .585 r
F
.65451 .49896 m .65315 .4904 L .65564 .49704 L .144 .113 .561 r
F
.65315 .4904 m .65428 .48848 L .65564 .49704 L .169 .144 .585 r
F
.47168 .28356 m .47057 .27644 L .4726 .2814 L .079 .072 .547 r
F
.47221 .279 m .4719 .2769 L .4732 .2767 L .065 .056 .534 r
F
.4719 .2769 m .47105 .27104 L .47263 .27521 L F
.4719 .2769 m .47263 .27521 L .4732 .2767 L F
.47057 .27644 m .4715 .27428 L .4719 .2769 L .043 .03 .515 r
F
.47132 .27827 m .4719 .2769 L .4726 .2814 L F
.47057 .27644 m .4719 .2769 L .47132 .27827 L F
.56965 .38604 m .57084 .38371 L .57214 .38564 L .587 .666 .894 r
F
.56965 .38604 m .56835 .38411 L .57084 .38371 L F
.59485 .39523 m .59607 .39291 L .59735 .39492 L .575 .652 .888 r
F
.59485 .39523 m .59356 .39323 L .59607 .39291 L F
.8198 .38276 m .8213 .38042 L .82243 .38235 L .593 .665 .889 r
F
.8198 .38276 m .81867 .38083 L .8213 .38042 L F
.07647 .39579 m .07702 .3935 L .07862 .3955 L .557 .653 .899 r
F
.07647 .39579 m .07486 .39381 L .07702 .3935 L F
.47187 .29198 m .47075 .28571 L .4728 .28983 L .115 .113 .577 r
F
.47075 .28571 m .47168 .28356 L .4728 .28983 L .079 .072 .547 r
F
.13403 .49243 m .13331 .4842 L .13461 .49039 L 0 0 .402 r
F
.13331 .4842 m .1339 .48215 L .13461 .49039 L 0 0 .453 r
F
.54824 .37879 m .5494 .37645 L .55072 .37839 L .585 .664 .893 r
F
.54824 .37879 m .54693 .37684 L .5494 .37645 L F
.84121 .39006 m .84274 .38774 L .84386 .38969 L .59 .66 .887 r
F
.84121 .39006 m .8401 .38811 L .84274 .38774 L F
.29809 .38209 m .29893 .37975 L .30042 .38169 L .581 .669 .899 r
F
.29809 .38209 m .2966 .38016 L .29893 .37975 L F
.3195 .38937 m .32037 .38704 L .32184 .38899 L .578 .665 .898 r
F
.3195 .38937 m .31803 .38743 L .32037 .38704 L F
.64054 .42873 m .64181 .42645 L .64311 .42969 L .431 .47 .8 r
F
.64054 .42873 m .63924 .42564 L .64181 .42645 L F
.09885 .4071 m .09943 .40483 L .10098 .40707 L .509 .603 .883 r
F
.09885 .4071 m .09729 .4049 L .09943 .40483 L F
.49518 .35217 m .49627 .34979 L .49762 .3523 L .492 .552 .846 r
F
.49518 .35217 m .49383 .3496 L .49627 .34979 L F
.6518 .56032 m .65026 .54384 L .65281 .55866 L .06 .009 .479 r
F
.65161 .56063 m .65026 .54384 L .6518 .56032 L .082 .037 .501 r
F
.65281 .55866 m .65026 .54384 L .65145 .54187 L F
.73228 .29545 m .7308 .28875 L .73366 .29303 L .239 .216 .63 r
F
.7308 .28875 m .73217 .28633 L .73366 .29303 L .211 .182 .605 r
F
.11135 .41689 m .11194 .41463 L .11344 .41722 L .444 .535 .856 r
F
.11135 .41689 m .10983 .41437 L .11194 .41463 L F
.27288 .37304 m .27369 .37069 L .27519 .37269 L .569 .655 .895 r
F
.27288 .37304 m .27138 .37104 L .27369 .37069 L F
.74916 .34614 m .75055 .34379 L .75176 .34649 L .481 .518 .819 r
F
.74916 .34614 m .74794 .34336 L .75055 .34379 L F
.79462 .37377 m .79609 .37142 L .79724 .37341 L .585 .654 .884 r
F
.79462 .37377 m .79347 .37177 L .79609 .37142 L F
.07271 .39413 m .07325 .39184 L .07486 .39381 L .561 .657 .901 r
F
.07271 .39413 m .0711 .39217 L .07325 .39184 L F
.59107 .39356 m .59228 .39123 L .59356 .39323 L .578 .655 .889 r
F
.59107 .39356 m .58978 .39157 L .59228 .39123 L F
.37075 .41633 m .37162 .41421 L .37292 .41663 L .474 .546 .85 r
F
.37075 .41633 m .36945 .41398 L .37162 .41421 L F
.62139 .40881 m .62264 .40651 L .62392 .40884 L .531 .596 .864 r
F
.62139 .40881 m .62011 .40652 L .62264 .40651 L F
.21158 .2734 m .21088 .26518 L .21222 .27123 L 0 0 .412 r
F
.21088 .26518 m .21152 .263 L .21222 .27123 L 0 0 .365 r
F
.39321 .47199 m .39213 .46629 L .39406 .47004 L .103 .117 .588 r
F
.39213 .46629 m .39297 .46434 L .39406 .47004 L .138 .158 .618 r
F
.13245 .4655 m .13146 .46038 L .133 .46354 L 0 .043 .557 r
F
.13146 .46038 m .13201 .45842 L .133 .46354 L .035 .096 .596 r
F
.65404 .52728 m .65253 .51485 L .65517 .52539 L .095 .052 .514 r
F
.65253 .51485 m .65366 .51296 L .65517 .52539 L .119 .082 .537 r
F
.21955 .33066 m .22024 .32843 L .22153 .3317 L .283 .344 .75 r
F
.21955 .33066 m .21828 .32722 L .22024 .32843 L F
.36243 .40941 m .36333 .40714 L .36473 .40946 L .513 .591 .87 r
F
.36243 .40941 m .36102 .40714 L .36333 .40714 L F
.21304 .24792 m .21263 .23474 L .21378 .2454 L 0 0 .321 r
F
.21263 .23474 m .21336 .23221 L .21378 .2454 L 0 0 .268 r
F
.54445 .37723 m .54561 .37488 L .54693 .37684 L .584 .662 .892 r
F
.54445 .37723 m .54314 .37527 L .54561 .37488 L F
.83745 .3885 m .83898 .38617 L .8401 .38811 L .591 .662 .888 r
F
.83745 .3885 m .83634 .38655 L .83898 .38617 L F
.56587 .38451 m .56705 .38217 L .56835 .38411 L .588 .667 .894 r
F
.56587 .38451 m .56456 .38258 L .56705 .38217 L F
.31569 .38781 m .31655 .38548 L .31803 .38743 L .579 .667 .898 r
F
.31569 .38781 m .31421 .38588 L .31655 .38548 L F
.81604 .38123 m .81754 .37889 L .81867 .38083 L .593 .665 .889 r
F
.81604 .38123 m .81491 .3793 L .81754 .37889 L F
.38024 .42774 m .38111 .42563 L .38239 .42858 L .397 .458 .806 r
F
.38024 .42774 m .37896 .42491 L .38111 .42563 L F
.48493 .34034 m .48601 .33795 L .48736 .34095 L .417 .464 .801 r
F
.48493 .34034 m .48359 .33722 L .48601 .33795 L F
.26907 .37137 m .26988 .36902 L .27138 .37104 L .565 .651 .893 r
F
.26907 .37137 m .26757 .36934 L .26988 .36902 L F
.29427 .38056 m .29511 .37822 L .2966 .38016 L .58 .668 .899 r
F
.29427 .38056 m .29278 .37862 L .29511 .37822 L F
.73217 .28633 m .73062 .27865 L .73354 .28391 L .211 .182 .605 r
F
.73062 .27865 m .73199 .27622 L .73354 .28391 L .182 .146 .58 r
F
.10253 .40935 m .10311 .40708 L .10466 .4094 L .494 .588 .878 r
F
.10253 .40935 m .10098 .40707 L .10311 .40708 L F
.73309 .26233 m .73133 .25154 L .73446 .25987 L .154 .112 .554 r
F
.73133 .25154 m .73269 .24907 L .73446 .25987 L .125 .077 .528 r
F
.79085 .37212 m .79232 .36977 L .79347 .37177 L .582 .65 .882 r
F
.79085 .37212 m .78969 .3701 L .79232 .36977 L F
.75795 .35427 m .75935 .35193 L .76054 .35432 L .522 .571 .846 r
F
.75795 .35427 m .75676 .35183 L .75935 .35193 L F
.13399 .50422 m .13345 .49446 L .13457 .50219 L 0 0 .351 r
F
.13345 .49446 m .13403 .49243 L .13457 .50219 L 0 0 .402 r
F
.06894 .39251 m .06948 .39022 L .0711 .39217 L .565 .661 .902 r
F
.06894 .39251 m .06733 .39056 L .06948 .39022 L F
.58728 .39192 m .58849 .3896 L .58978 .39157 L .581 .659 .891 r
F
.58728 .39192 m .58599 .38996 L .58849 .3896 L F
.4747 .23654 m .47363 .22262 L .47569 .2342 L 0 0 .431 r
F
.47363 .22262 m .47462 .22027 L .47569 .2342 L 0 0 .398 r
F
.235 .35159 m .23571 .34938 L .23708 .35172 L .467 .545 .852 r
F
.235 .35159 m .23364 .3492 L .23571 .34938 L F
.34846 .40096 m .34937 .39865 L .35081 .40077 L .549 .632 .886 r
F
.34846 .40096 m .34702 .39886 L .34937 .39865 L F
.34467 .39909 m .34557 .39677 L .34702 .39886 L .555 .64 .889 r
F
.34467 .39909 m .34322 .39702 L .34557 .39677 L F
.21579 .31968 m .21459 .3155 L .21647 .31744 L .178 .23 .679 r
F
.21459 .3155 m .21527 .31326 L .21647 .31744 L .136 .185 .649 r
F
.35225 .40292 m .35316 .40061 L .3546 .40278 L .542 .624 .883 r
F
.35225 .40292 m .35081 .40077 L .35316 .40061 L F
.12137 .4293 m .12198 .42705 L .1234 .4303 L .334 .419 .8 r
F
.12137 .4293 m .11994 .42621 L .12198 .42705 L F
.26527 .36965 m .26606 .3673 L .26757 .36934 L .56 .646 .891 r
F
.26527 .36965 m .26376 .3676 L .26606 .3673 L F
.49005 .34664 m .49114 .34425 L .49248 .34696 L .46 .515 .828 r
F
.49005 .34664 m .4887 .34384 L .49114 .34425 L F
.13494 .48498 m .13433 .47888 L .13549 .48304 L 0 0 .421 r
F
.13433 .47888 m .13421 .47762 L .13443 .47855 L F
.13433 .47888 m .13443 .47855 L .13549 .48304 L F
.1339 .48215 m .13375 .48094 L .13448 .4801 L 0 0 .453 r
F
.13375 .48094 m .13304 .47506 L .13423 .47924 L F
.13375 .48094 m .13423 .47924 L .13448 .4801 L F
.13304 .47506 m .13363 .473 L .13448 .4801 L 0 0 .502 r
F
.73374 .30911 m .73235 .30378 L .73511 .30672 L .293 .282 .675 r
F
.73235 .30378 m .73372 .30138 L .73511 .30672 L .267 .25 .653 r
F
.34087 .39729 m .34177 .39497 L .34322 .39702 L .561 .646 .891 r
F
.34087 .39729 m .33942 .39525 L .34177 .39497 L F
.78707 .37042 m .78854 .36807 L .78969 .3701 L .579 .646 .881 r
F
.78707 .37042 m .78592 .36838 L .78854 .36807 L F
.23815 .35414 m .2389 .3518 L .24037 .35419 L .485 .564 .86 r
F
.23815 .35414 m .23669 .3517 L .2389 .3518 L F
.54067 .37565 m .54181 .3733 L .54314 .37527 L .582 .66 .891 r
F
.54067 .37565 m .53934 .37368 L .54181 .3733 L F
.25009 .36213 m .25087 .35977 L .25237 .36197 L .531 .614 .88 r
F
.25009 .36213 m .24859 .35991 L .25087 .35977 L F
.35603 .40497 m .35695 .40266 L .35838 .40489 L .533 .614 .879 r
F
.35603 .40497 m .3546 .40278 L .35695 .40266 L F
.8337 .38695 m .83522 .38461 L .83634 .38655 L .592 .664 .888 r
F
.8337 .38695 m .83258 .38501 L .83522 .38461 L F
.62519 .41122 m .62645 .40892 L .62773 .41134 L .519 .581 .857 r
F
.62519 .41122 m .62392 .40884 L .62645 .40892 L F
.26146 .36788 m .26226 .36552 L .26376 .3676 L .555 .64 .889 r
F
.26146 .36788 m .25996 .36579 L .26226 .36552 L F
.21828 .32722 m .21896 .32499 L .22024 .32843 L .252 .31 .729 r
F
.21828 .32722 m .21702 .32357 L .21896 .32499 L F
.31187 .38627 m .31273 .38394 L .31421 .38588 L .58 .668 .899 r
F
.31187 .38627 m .31039 .38434 L .31273 .38394 L F
.21621 .19951 m .21626 .20512 L .21552 .20769 L 0 0 .219 r
F
.56208 .38299 m .56326 .38065 L .56456 .38258 L .588 .667 .894 r
F
.56208 .38299 m .56077 .38105 L .56326 .38065 L F
.81229 .3797 m .81378 .37736 L .81491 .3793 L .592 .664 .888 r
F
.81229 .3797 m .81115 .37776 L .81378 .37736 L F
.06517 .39092 m .0657 .38863 L .06733 .39056 L .568 .664 .902 r
F
.06517 .39092 m .06355 .38899 L .0657 .38863 L F
.49896 .35475 m .50006 .35238 L .50141 .35479 L .509 .572 .855 r
F
.49896 .35475 m .49762 .3523 L .50006 .35238 L F
.29046 .37902 m .29129 .37668 L .29278 .37862 L .579 .667 .898 r
F
.29046 .37902 m .28896 .37708 L .29129 .37668 L F
.25388 .36413 m .25466 .36177 L .25616 .36392 L .54 .624 .884 r
F
.25388 .36413 m .25237 .36197 L .25466 .36177 L F
.25767 .36605 m .25846 .36369 L .25996 .36579 L .548 .632 .887 r
F
.25767 .36605 m .25616 .36392 L .25846 .36369 L F
.58349 .39032 m .5847 .38799 L .58599 .38996 L .583 .661 .892 r
F
.58349 .39032 m .5822 .38837 L .5847 .38799 L F
.22548 .34065 m .22618 .33843 L .22751 .34119 L .38 .45 .807 r
F
.22548 .34065 m .22415 .33779 L .22618 .33843 L F
.33707 .39555 m .33796 .39323 L .33942 .39525 L .565 .651 .893 r
F
.33707 .39555 m .33562 .39354 L .33796 .39323 L F
.7833 .36868 m .78475 .36632 L .78592 .36838 L .575 .64 .878 r
F
.7833 .36868 m .78213 .36661 L .78475 .36632 L F
.74285 .33672 m .74423 .33436 L .74548 .33748 L .432 .456 .784 r
F
.74285 .33672 m .74159 .33345 L .74423 .33436 L F
.39367 .52874 m .39276 .51456 L .39462 .52662 L 0 0 .422 r
F
.39276 .51456 m .3937 .51242 L .39462 .52662 L 0 0 .459 r
F
.63411 .41934 m .63538 .41705 L .63667 .41981 L .479 .531 .833 r
F
.63411 .41934 m .63283 .41666 L .63538 .41705 L F
.21702 .32357 m .21579 .31968 L .21771 .32134 L .217 .272 .706 r
F
.21579 .31968 m .21647 .31744 L .21771 .32134 L .178 .23 .679 r
F
.85892 .39632 m .86048 .394 L .86159 .39604 L .579 .646 .88 r
F
.85892 .39632 m .85781 .39429 L .86048 .394 L F
.21297 .30379 m .2119 .29833 L .21365 .30153 L .042 .082 .577 r
F
.2119 .29833 m .21258 .29607 L .21365 .30153 L 0 .025 .535 r
F
.77951 .36688 m .78097 .36452 L .78213 .36661 L .57 .634 .876 r
F
.77951 .36688 m .77835 .36477 L .78097 .36452 L F
.21702 .32357 m .21771 .32134 L .21896 .32499 L .217 .272 .706 r
F
.4767 .19818 m .47663 .20809 L .4762 .19938 L 0 0 .386 r
F
.10619 .41176 m .10678 .40949 L .10831 .4119 L .477 .57 .871 r
F
.10619 .41176 m .10466 .4094 L .10678 .40949 L F
.76172 .35666 m .76313 .35433 L .76431 .35664 L .534 .587 .854 r
F
.76172 .35666 m .76054 .35432 L .76313 .35433 L F
.35981 .40715 m .36073 .40484 L .36216 .40713 L .522 .602 .874 r
F
.35981 .40715 m .35838 .40489 L .36073 .40484 L F
.53688 .37405 m .53802 .3717 L .53934 .37368 L .579 .657 .89 r
F
.53688 .37405 m .53555 .37206 L .53802 .3717 L F
.23021 .34644 m .23091 .34424 L .23227 .34675 L .431 .505 .834 r
F
.23021 .34644 m .22886 .34386 L .23091 .34424 L F
.33327 .39386 m .33415 .39153 L .33562 .39354 L .569 .655 .894 r
F
.33327 .39386 m .33181 .39186 L .33415 .39153 L F
.36597 .41154 m .36682 .40941 L .36814 .41167 L .499 .575 .863 r
F
.36597 .41154 m .36465 .40932 L .36682 .40941 L F
.06139 .38935 m .06192 .38706 L .06355 .38899 L .57 .666 .903 r
F
.06139 .38935 m .05977 .38744 L .06192 .38706 L F
.82994 .38541 m .83146 .38307 L .83258 .38501 L .593 .665 .889 r
F
.82994 .38541 m .82882 .38348 L .83146 .38307 L F
.85515 .3946 m .8567 .39228 L .85781 .39429 L .582 .65 .882 r
F
.85515 .3946 m .85404 .3926 L .8567 .39228 L F
.63924 .42564 m .64052 .42335 L .64181 .42645 L .444 .487 .81 r
F
.63924 .42564 m .63795 .42267 L .64052 .42335 L F
.21216 .26082 m .21161 .25113 L .2128 .25863 L 0 0 .365 r
F
.30806 .38474 m .30891 .3824 L .31039 .38434 L .581 .669 .899 r
F
.30806 .38474 m .30657 .38281 L .30891 .3824 L F
.80853 .37816 m .81002 .37581 L .81115 .37776 L .591 .662 .888 r
F
.80853 .37816 m .80739 .37621 L .81002 .37581 L F
.55829 .38146 m .55946 .37912 L .56077 .38105 L .587 .667 .894 r
F
.55829 .38146 m .55698 .37953 L .55946 .37912 L F
.28664 .37747 m .28746 .37513 L .28896 .37708 L .578 .665 .898 r
F
.28664 .37747 m .28514 .37552 L .28746 .37513 L F
.57971 .38874 m .58091 .38641 L .5822 .38837 L .585 .663 .892 r
F
.57971 .38874 m .57841 .3868 L .58091 .38641 L F
.47322 .30475 m .47208 .29971 L .47415 .30262 L .184 .192 .634 r
F
.47208 .29971 m .473 .29757 L .47415 .30262 L .15 .154 .606 r
F
.6548 .51105 m .65337 .50087 L .65593 .50915 L .119 .082 .537 r
F
.65337 .50087 m .65451 .49896 L .65593 .50915 L .144 .113 .561 r
F
.24184 .35654 m .24259 .3542 L .24406 .35651 L .502 .582 .868 r
F
.24184 .35654 m .24037 .35419 L .24259 .3542 L F
.37422 .41911 m .37508 .41698 L .37638 .41954 L .453 .522 .839 r
F
.37422 .41911 m .37292 .41663 L .37508 .41698 L F
.11493 .41989 m .11553 .41763 L .11701 .42039 L .415 .505 .843 r
F
.11493 .41989 m .11344 .41722 L .11553 .41763 L F
.50275 .35715 m .50385 .35478 L .5052 .3571 L .522 .589 .862 r
F
.50275 .35715 m .50141 .35479 L .50385 .35478 L F
.53308 .37241 m .53422 .37006 L .53555 .37206 L .577 .654 .889 r
F
.53308 .37241 m .53176 .3704 L .53422 .37006 L F
.75297 .34912 m .75436 .34677 L .75557 .34933 L .5 .542 .831 r
F
.75297 .34912 m .75176 .34649 L .75436 .34677 L F
.38864 .44588 m .38741 .44198 L .38953 .44378 L .263 .303 .716 r
F
.38741 .44198 m .38829 .43989 L .38953 .44378 L .29 .335 .736 r
F
.38741 .44198 m .38617 .43834 L .38829 .43989 L F
.32946 .3922 m .33034 .38988 L .33181 .39186 L .572 .659 .896 r
F
.32946 .3922 m .328 .39023 L .33034 .38988 L F
.38986 .45007 m .38864 .44588 L .39075 .44798 L .233 .268 .693 r
F
.38864 .44588 m .38953 .44378 L .39075 .44798 L .263 .303 .716 r
F
.85138 .39293 m .85293 .3906 L .85404 .3926 L .585 .654 .884 r
F
.85138 .39293 m .85027 .39095 L .85293 .3906 L F
.76548 .3589 m .76689 .35657 L .76806 .35881 L .544 .6 .86 r
F
.76548 .3589 m .76431 .35664 L .76689 .35657 L F
.65401 .47432 m .65258 .46753 L .65531 .47209 L .211 .196 .623 r
F
.65258 .46753 m .65387 .4653 L .65531 .47209 L .239 .231 .648 r
F
.37896 .42491 m .37983 .42279 L .38111 .42563 L .413 .476 .816 r
F
.37896 .42491 m .37767 .42218 L .37983 .42279 L F
.39445 .4877 m .39343 .48035 L .39529 .48577 L .03 .032 .524 r
F
.39343 .48035 m .39427 .47841 L .39529 .48577 L .067 .075 .557 r
F
.62901 .41382 m .63027 .41152 L .63155 .41406 L .505 .564 .849 r
F
.62901 .41382 m .62773 .41134 L .63027 .41152 L F
.05761 .38781 m .05814 .38552 L .05977 .38744 L .572 .668 .904 r
F
.05761 .38781 m .05598 .3859 L .05814 .38552 L F
.73632 .19909 m .73792 .20675 L .7367 .209 L .08 .023 .485 r
F
.73689 .19805 m .73792 .20675 L .73632 .19909 L F
.39458 .49818 m .39361 .48962 L .39542 .49626 L 0 0 .49 r
F
.39361 .48962 m .39445 .4877 L .39542 .49626 L .03 .032 .524 r
F
.21176 .28269 m .21095 .27557 L .2124 .28053 L 0 0 .459 r
F
.21095 .27557 m .21158 .2734 L .2124 .28053 L 0 0 .412 r
F
.48359 .33722 m .48466 .33482 L .48601 .33795 L .399 .443 .79 r
F
.48359 .33722 m .48224 .33396 L .48466 .33482 L F
.21203 .29111 m .21112 .28484 L .21267 .28896 L 0 0 .504 r
F
.21112 .28484 m .21176 .28269 L .21267 .28896 L 0 0 .459 r
F
.80477 .3766 m .80625 .37425 L .80739 .37621 L .59 .66 .887 r
F
.80477 .3766 m .80363 .37464 L .80625 .37425 L F
.82619 .38388 m .8277 .38154 L .82882 .38348 L .593 .665 .889 r
F
.82619 .38388 m .82506 .38195 L .8277 .38154 L F
.28282 .3759 m .28364 .37356 L .28514 .37552 L .576 .663 .897 r
F
.28282 .3759 m .28132 .37394 L .28364 .37356 L F
.57592 .38718 m .57712 .38485 L .57841 .3868 L .586 .665 .893 r
F
.57592 .38718 m .57463 .38524 L .57712 .38485 L F
.30424 .38321 m .30509 .38087 L .30657 .38281 L .581 .669 .899 r
F
.30424 .38321 m .30275 .38128 L .30509 .38087 L F
.38617 .43834 m .38705 .43624 L .38829 .43989 L .316 .364 .753 r
F
.38617 .43834 m .38491 .43492 L .38705 .43624 L F
.52929 .37074 m .53043 .36838 L .53176 .3704 L .573 .649 .887 r
F
.52929 .37074 m .52796 .36871 L .53043 .36838 L F
.74794 .34336 m .74933 .341 L .75055 .34379 L .47 .505 .812 r
F
.74794 .34336 m .74671 .34047 L .74933 .341 L F
.5545 .37993 m .55567 .37759 L .55698 .37953 L .587 .666 .893 r
F
.5545 .37993 m .55319 .37799 L .55567 .37759 L F
.64973 .4491 m .64838 .44465 L .65101 .44685 L .317 .328 .714 r
F
.64838 .44465 m .64967 .44239 L .65101 .44685 L .34 .357 .732 r
F
.64838 .44465 m .64705 .44054 L .64967 .44239 L F
.24554 .35878 m .2463 .35645 L .24777 .35868 L .516 .598 .874 r
F
.24554 .35878 m .24406 .35651 L .2463 .35645 L F
.11994 .42621 m .12054 .42396 L .12198 .42705 L .357 .444 .813 r
F
.11994 .42621 m .11848 .42324 L .12054 .42396 L F
.76923 .36101 m .77065 .35868 L .77181 .36086 L .552 .611 .865 r
F
.76923 .36101 m .76806 .35881 L .77065 .35868 L F
.32565 .39058 m .32653 .38826 L .328 .39023 L .575 .662 .897 r
F
.32565 .39058 m .32418 .38862 L .32653 .38826 L F
.50654 .35939 m .50765 .35702 L .50899 .35927 L .534 .602 .868 r
F
.50654 .35939 m .5052 .3571 L .50765 .35702 L F
.64705 .44054 m .64834 .43828 L .64967 .44239 L .361 .384 .749 r
F
.64705 .44054 m .64573 .4367 L .64834 .43828 L F
.84762 .3913 m .84916 .38897 L .85027 .39095 L .587 .657 .885 r
F
.84762 .3913 m .84651 .38933 L .84916 .38897 L F
.60872 .40034 m .60996 .39802 L .61124 .40015 L .559 .632 .88 r
F
.60872 .40034 m .60744 .39823 L .60996 .39802 L F
.39107 .45462 m .38986 .45007 L .39196 .45254 L .201 .231 .669 r
F
.38986 .45007 m .39075 .44798 L .39196 .45254 L .233 .268 .693 r
F
.60493 .39847 m .60616 .39615 L .60744 .39823 L .565 .639 .883 r
F
.60493 .39847 m .60365 .3964 L .60616 .39615 L F
.61252 .40229 m .61376 .39998 L .61503 .40215 L .553 .623 .876 r
F
.61252 .40229 m .61124 .40015 L .61376 .39998 L F
.74159 .33345 m .74298 .33109 L .74423 .33436 L .417 .436 .773 r
F
.74159 .33345 m .74033 .33002 L .74298 .33109 L F
.10983 .41437 m .11042 .4121 L .11194 .41463 L .456 .548 .862 r
F
.10983 .41437 m .10831 .4119 L .11042 .4121 L F
.08986 .40089 m .09042 .39861 L .092 .40072 L .535 .63 .892 r
F
.08986 .40089 m .08827 .39881 L .09042 .39861 L F
.5255 .36902 m .52663 .36666 L .52796 .36871 L .569 .644 .885 r
F
.5255 .36902 m .52417 .36696 L .52663 .36666 L F
.49383 .3496 m .49492 .34722 L .49627 .34979 L .482 .541 .84 r
F
.49383 .3496 m .49248 .34696 L .49492 .34722 L F
.08612 .39902 m .08668 .39674 L .08827 .39881 L .543 .638 .895 r
F
.08612 .39902 m .08453 .39698 L .08668 .39674 L F
.77297 .36301 m .7744 .36069 L .77555 .36281 L .56 .62 .869 r
F
.77297 .36301 m .77181 .36086 L .7744 .36069 L F
.36945 .41398 m .37031 .41185 L .37162 .41421 L .483 .557 .855 r
F
.36945 .41398 m .36814 .41167 L .37031 .41185 L F
.13337 .4712 m .13245 .4655 L .13392 .46925 L 0 0 .514 r
F
.13245 .4655 m .133 .46354 L .13392 .46925 L 0 .043 .557 r
F
.77671 .36492 m .77814 .3626 L .77929 .36468 L .566 .628 .873 r
F
.77671 .36492 m .77555 .36281 L .77814 .3626 L F
.47105 .27104 m .47203 .26875 L .4732 .2767 L .026 .011 .5 r
F
.09358 .40284 m .09415 .40057 L .09572 .40272 L .526 .621 .889 r
F
.09358 .40284 m .092 .40072 L .09415 .40057 L F
.60114 .39666 m .60237 .39434 L .60365 .3964 L .569 .644 .885 r
F
.60114 .39666 m .59986 .39463 L .60237 .39434 L F
.08238 .39723 m .08293 .39495 L .08453 .39698 L .549 .645 .897 r
F
.08238 .39723 m .08078 .39521 L .08293 .39495 L F
.27901 .37431 m .27982 .37196 L .28132 .37394 L .574 .66 .896 r
F
.27901 .37431 m .27751 .37233 L .27982 .37196 L F
.801 .37502 m .80248 .37267 L .80363 .37464 L .588 .658 .886 r
F
.801 .37502 m .79986 .37304 L .80248 .37267 L F
.51033 .3615 m .51144 .35913 L .51278 .36133 L .544 .614 .873 r
F
.51033 .3615 m .50899 .35927 L .51144 .35913 L F
.61631 .40435 m .61756 .40204 L .61883 .40427 L .545 .614 .872 r
F
.61631 .40435 m .61503 .40215 L .61756 .40204 L F
.52171 .36724 m .52283 .36489 L .52417 .36696 L .564 .639 .883 r
F
.52171 .36724 m .52037 .36516 L .52283 .36489 L F
.73281 .23569 m .7339 .2337 L .73544 .24412 L .106 .055 .51 r
F
.65108 .45395 m .64973 .4491 L .65237 .45171 L .293 .298 .694 r
F
.64973 .4491 m .65101 .44685 L .65237 .45171 L .317 .328 .714 r
F
.22415 .33779 m .22484 .33557 L .22618 .33843 L .36 .428 .796 r
F
.22415 .33779 m .22284 .33481 L .22484 .33557 L F
.57214 .38564 m .57333 .38331 L .57463 .38524 L .587 .666 .893 r
F
.57214 .38564 m .57084 .38371 L .57333 .38331 L F
.82243 .38235 m .82394 .38001 L .82506 .38195 L .593 .665 .889 r
F
.82243 .38235 m .8213 .38042 L .82394 .38001 L F
.30042 .38169 m .30126 .37935 L .30275 .38128 L .581 .669 .899 r
F
.30042 .38169 m .29893 .37975 L .30126 .37935 L F
.55072 .37839 m .55188 .37605 L .55319 .37799 L .586 .665 .893 r
F
.55072 .37839 m .5494 .37645 L .55188 .37605 L F
.51412 .3635 m .51524 .36113 L .51658 .36328 L .552 .623 .877 r
F
.51412 .3635 m .51278 .36133 L .51524 .36113 L F
.47424 .30967 m .47292 .30437 L .4753 .30724 L .213 .226 .657 r
F
.51792 .36541 m .51904 .36305 L .52037 .36516 L .558 .632 .88 r
F
.51792 .36541 m .51658 .36328 L .51904 .36305 L F
.32184 .38899 m .32271 .38666 L .32418 .38862 L .577 .664 .897 r
F
.32184 .38899 m .32037 .38704 L .32271 .38666 L F
.84386 .38969 m .84539 .38736 L .84651 .38933 L .589 .659 .886 r
F
.84386 .38969 m .84274 .38774 L .84539 .38736 L F
.7351 .31396 m .73374 .30911 L .73648 .31157 L .317 .312 .696 r
F
.73374 .30911 m .73511 .30672 L .73648 .31157 L .293 .282 .675 r
F
.64573 .4367 m .64701 .43443 L .64834 .43828 L .381 .408 .764 r
F
.64573 .4367 m .64442 .4331 L .64701 .43443 L F
.38491 .43492 m .3858 .43281 L .38705 .43624 L .339 .391 .769 r
F
.38491 .43492 m .38365 .43167 L .3858 .43281 L F
.07862 .3955 m .07918 .39321 L .08078 .39521 L .555 .651 .899 r
F
.07862 .3955 m .07702 .3935 L .07918 .39321 L F
.59735 .39492 m .59857 .3926 L .59986 .39463 L .573 .649 .887 r
F
.59735 .39492 m .59607 .39291 L .59857 .3926 L F
.09729 .4049 m .09786 .40262 L .09943 .40483 L .515 .61 .885 r
F
.09729 .4049 m .09572 .40272 L .09786 .40262 L F
.23364 .3492 m .23434 .34699 L .23571 .34938 L .456 .533 .847 r
F
.23364 .3492 m .23227 .34675 L .23434 .34699 L F
.4887 .34384 m .48979 .34145 L .49114 .34425 L .447 .499 .82 r
F
.4887 .34384 m .48736 .34095 L .48979 .34145 L F
.27519 .37269 m .276 .37034 L .27751 .37233 L .571 .657 .895 r
F
.27519 .37269 m .27369 .37069 L .276 .37034 L F
.62011 .40652 m .62136 .40421 L .62264 .40651 L .536 .602 .867 r
F
.62011 .40652 m .61883 .40427 L .62136 .40421 L F
.79724 .37341 m .79871 .37106 L .79986 .37304 L .586 .655 .885 r
F
.79724 .37341 m .79609 .37142 L .79871 .37106 L F
.07486 .39381 m .07541 .39152 L .07702 .3935 L .559 .655 .9 r
F
.07486 .39381 m .07325 .39184 L .07541 .39152 L F
.75676 .35183 m .75816 .34949 L .75935 .35193 L .515 .562 .842 r
F
.75676 .35183 m .75557 .34933 L .75816 .34949 L F
.59356 .39323 m .59478 .3909 L .59607 .39291 L .577 .654 .889 r
F
.59356 .39323 m .59228 .39123 L .59478 .3909 L F
.56835 .38411 m .56953 .38177 L .57084 .38371 L .587 .667 .894 r
F
.56835 .38411 m .56705 .38217 L .56953 .38177 L F
.81867 .38083 m .82018 .37849 L .8213 .38042 L .593 .665 .889 r
F
.81867 .38083 m .81754 .37889 L .82018 .37849 L F
.54693 .37684 m .54808 .37449 L .5494 .37645 L .585 .663 .892 r
F
.54693 .37684 m .54561 .37488 L .54808 .37449 L F
.8401 .38811 m .84163 .38578 L .84274 .38774 L .591 .661 .887 r
F
.8401 .38811 m .83898 .38617 L .84163 .38578 L F
.10098 .40707 m .10156 .4048 L .10311 .40708 L .502 .596 .88 r
F
.10098 .40707 m .09943 .40483 L .10156 .4048 L F
.13096 .45376 m .12987 .44949 L .13151 .4518 L .081 .146 .632 r
F
.31803 .38743 m .31889 .38509 L .32037 .38704 L .579 .666 .898 r
F
.31803 .38743 m .31655 .38548 L .31889 .38509 L F
.2966 .38016 m .29744 .37782 L .29893 .37975 L .581 .668 .899 r
F
.2966 .38016 m .29511 .37822 L .29744 .37782 L F
.39427 .47841 m .39321 .47199 L .39511 .47647 L .067 .075 .557 r
F
.39321 .47199 m .39406 .47004 L .39511 .47647 L .103 .117 .588 r
F
.63795 .42267 m .63923 .42038 L .64052 .42335 L .457 .503 .818 r
F
.63795 .42267 m .63667 .41981 L .63923 .42038 L F
.22886 .34386 m .22956 .34165 L .23091 .34424 L .416 .488 .826 r
F
.22886 .34386 m .22751 .34119 L .22956 .34165 L F
.91074 .56283 m .90971 .55589 L .91119 .56225 L .181 .11 .534 r
F
.90956 .56436 m .90971 .55589 L .91074 .56283 L .197 .131 .551 r
F
.91119 .56225 m .90971 .55589 L .91133 .55378 L F
.27138 .37104 m .27218 .36868 L .27369 .37069 L .567 .653 .894 r
F
.27138 .37104 m .26988 .36902 L .27218 .36868 L F
.63283 .41666 m .6341 .41436 L .63538 .41705 L .488 .543 .839 r
F
.63283 .41666 m .63155 .41406 L .6341 .41436 L F
.39226 .45962 m .39107 .45462 L .39315 .45754 L .167 .191 .641 r
F
.39107 .45462 m .39196 .45254 L .39315 .45754 L .201 .231 .669 r
F
.12881 .44529 m .12751 .44117 L .12943 .44307 L .166 .239 .694 r
F
.12751 .44117 m .12812 .43894 L .12943 .44307 L .207 .283 .722 r
F
.12751 .44117 m .12616 .43732 L .12812 .43894 L F
.74033 .33002 m .74171 .32765 L .74298 .33109 L .4 .415 .76 r
F
.74033 .33002 m .73905 .3264 L .74171 .32765 L F
.0711 .39217 m .07164 .38988 L .07325 .39184 L .563 .659 .901 r
F
.0711 .39217 m .06948 .39022 L .07164 .38988 L F
.48224 .33396 m .48332 .33155 L .48466 .33482 L .38 .42 .777 r
F
.48224 .33396 m .4809 .33052 L .48332 .33155 L F
.79347 .37177 m .79494 .36942 L .79609 .37142 L .583 .652 .883 r
F
.79347 .37177 m .79232 .36977 L .79494 .36942 L F
.1337 .51811 m .1334 .50624 L .13428 .5161 L 0 0 .3 r
F
.1334 .50624 m .13399 .50422 L .13428 .5161 L 0 0 .351 r
F
.13008 .44976 m .12881 .44529 L .1307 .44754 L .121 .19 .662 r
F
.12881 .44529 m .12943 .44307 L .1307 .44754 L .166 .239 .694 r
F
.21258 .29607 m .21157 .28997 L .21325 .2938 L 0 .025 .535 r
F
.58978 .39157 m .59099 .38925 L .59228 .39123 L .58 .657 .89 r
F
.58978 .39157 m .58849 .3896 L .59099 .38925 L F
.64442 .4331 m .6457 .43082 L .64701 .43443 L .399 .431 .777 r
F
.64442 .4331 m .64311 .42969 L .6457 .43082 L F
.39253 .55149 m .39178 .53298 L .39348 .54939 L 0 0 .386 r
F
.39178 .53298 m .39273 .53086 L .39348 .54939 L 0 0 .422 r
F
.49762 .3523 m .49871 .34992 L .50006 .35238 L .501 .563 .851 r
F
.49762 .3523 m .49627 .34979 L .49871 .34992 L F
.62392 .40884 m .62517 .40654 L .62645 .40892 L .525 .589 .861 r
F
.62392 .40884 m .62264 .40651 L .62517 .40654 L F
.13247 .53704 m .13253 .52212 L .13306 .53505 L 0 0 .252 r
F
.13253 .52212 m .13312 .52012 L .13306 .53505 L 0 0 .3 r
F
.65246 .45931 m .65108 .45395 L .65376 .45707 L .266 .265 .672 r
F
.65108 .45395 m .65237 .45171 L .65376 .45707 L .293 .298 .694 r
F
.37767 .42218 m .37854 .42006 L .37983 .42279 L .427 .493 .825 r
F
.37767 .42218 m .37638 .41954 L .37854 .42006 L F
.38365 .43167 m .38453 .42956 L .3858 .43281 L .36 .415 .783 r
F
.38365 .43167 m .38239 .42858 L .38453 .42956 L F
.26757 .36934 m .26837 .36699 L .26988 .36902 L .563 .648 .892 r
F
.26757 .36934 m .26606 .3673 L .26837 .36699 L F
.2141 .30873 m .21297 .30379 L .21478 .30648 L .091 .135 .615 r
F
.21297 .30379 m .21365 .30153 L .21478 .30648 L .042 .082 .577 r
F
.54314 .37527 m .54429 .37292 L .54561 .37488 L .583 .661 .892 r
F
.54314 .37527 m .54181 .3733 L .54429 .37292 L F
.34702 .39886 m .34792 .39654 L .34937 .39865 L .552 .636 .888 r
F
.34702 .39886 m .34557 .39677 L .34792 .39654 L F
.35081 .40077 m .35172 .39846 L .35316 .40061 L .545 .628 .885 r
F
.35081 .40077 m .34937 .39865 L .35172 .39846 L F
.83634 .38655 m .83786 .38422 L .83898 .38617 L .592 .663 .888 r
F
.83634 .38655 m .83522 .38461 L .83786 .38422 L F
.37292 .41663 m .37378 .4145 L .37508 .41698 L .464 .535 .845 r
F
.37292 .41663 m .37162 .41421 L .37378 .4145 L F
.47322 .30475 m .47415 .30262 L .4753 .30724 L .184 .192 .634 r
F
.31421 .38588 m .31507 .38354 L .31655 .38548 L .58 .667 .898 r
F
.31421 .38588 m .31273 .38394 L .31507 .38354 L F
.56456 .38258 m .56574 .38024 L .56705 .38217 L .588 .667 .894 r
F
.56456 .38258 m .56326 .38065 L .56574 .38024 L F
.12616 .43732 m .12677 .43508 L .12812 .43894 L .244 .323 .746 r
F
.12616 .43732 m .12479 .43371 L .12677 .43508 L F
.39465 .51028 m .39374 .5001 L .39549 .50837 L 0 0 .457 r
F
.39374 .5001 m .39458 .49818 L .39549 .50837 L 0 0 .49 r
F
.78969 .3701 m .79116 .36774 L .79232 .36977 L .58 .648 .882 r
F
.78969 .3701 m .78854 .36807 L .79116 .36774 L F
.81491 .3793 m .81641 .37695 L .81754 .37889 L .593 .664 .888 r
F
.81491 .3793 m .81378 .37736 L .81641 .37695 L F
.06733 .39056 m .06786 .38827 L .06948 .39022 L .566 .662 .902 r
F
.06733 .39056 m .0657 .38863 L .06786 .38827 L F
.29278 .37862 m .29362 .37628 L .29511 .37822 L .58 .667 .898 r
F
.29278 .37862 m .29129 .37668 L .29362 .37628 L F
.34322 .39702 m .34412 .3947 L .34557 .39677 L .558 .643 .89 r
F
.34322 .39702 m .34177 .39497 L .34412 .3947 L F
.11344 .41722 m .11404 .41496 L .11553 .41763 L .43 .521 .85 r
F
.11344 .41722 m .11194 .41463 L .11404 .41496 L F
.24859 .35991 m .24937 .35754 L .25087 .35977 L .526 .608 .878 r
F
.24859 .35991 m .24709 .35766 L .24937 .35754 L F
.36465 .40932 m .36551 .40719 L .36682 .40941 L .506 .583 .867 r
F
.36465 .40932 m .36333 .40714 L .36551 .40719 L F
.3546 .40278 m .35551 .40046 L .35695 .40266 L .537 .619 .881 r
F
.3546 .40278 m .35316 .40061 L .35551 .40046 L F
.10466 .4094 m .10524 .40713 L .10678 .40949 L .486 .58 .874 r
F
.10466 .4094 m .10311 .40708 L .10524 .40713 L F
.73644 .31841 m .7351 .31396 L .73782 .31603 L .34 .341 .714 r
F
.7351 .31396 m .73648 .31157 L .73782 .31603 L .317 .312 .696 r
F
.58599 .38996 m .5872 .38763 L .58849 .3896 L .582 .66 .891 r
F
.58599 .38996 m .5847 .38799 L .5872 .38763 L F
.11848 .42324 m .11908 .42099 L .12054 .42396 L .379 .467 .825 r
F
.11848 .42324 m .11701 .42039 L .11908 .42099 L F
.26376 .3676 m .26456 .36524 L .26606 .3673 L .558 .643 .89 r
F
.26376 .3676 m .26226 .36552 L .26456 .36524 L F
.473 .29757 m .47187 .29198 L .47393 .29542 L .15 .154 .606 r
F
.47187 .29198 m .4728 .28983 L .47393 .29542 L .115 .113 .577 r
F
.22284 .33481 m .22353 .33259 L .22484 .33557 L .337 .403 .783 r
F
.22284 .33481 m .22153 .3317 L .22353 .33259 L F
.74671 .34047 m .7481 .33812 L .74933 .341 L .459 .49 .803 r
F
.74671 .34047 m .74548 .33748 L .7481 .33812 L F
.13008 .44976 m .1307 .44754 L .13192 .45243 L .121 .19 .662 r
F
.76054 .35432 m .76195 .35198 L .76313 .35433 L .528 .579 .85 r
F
.76054 .35432 m .75935 .35193 L .76195 .35198 L F
.23708 .35172 m .23779 .34952 L .23916 .35181 L .477 .556 .857 r
F
.23708 .35172 m .23571 .34938 L .23779 .34952 L F
.33942 .39525 m .34031 .39293 L .34177 .39497 L .563 .648 .892 r
F
.33942 .39525 m .33796 .39323 L .34031 .39293 L F
.75176 .34649 m .75316 .34415 L .75436 .34677 L .491 .531 .826 r
F
.75176 .34649 m .75055 .34379 L .75316 .34415 L F
.73372 .30138 m .73228 .29545 L .73509 .29898 L .267 .25 .653 r
F
.73228 .29545 m .73366 .29303 L .73509 .29898 L .239 .216 .63 r
F
.78592 .36838 m .78738 .36602 L .78854 .36807 L .577 .643 .879 r
F
.78592 .36838 m .78475 .36632 L .78738 .36602 L F
.25237 .36197 m .25316 .3596 L .25466 .36177 L .536 .619 .882 r
F
.25237 .36197 m .25087 .35977 L .25316 .3596 L F
.25996 .36579 m .26075 .36343 L .26226 .36552 L .552 .636 .888 r
F
.25996 .36579 m .25846 .36369 L .26075 .36343 L F
.73905 .3264 m .74043 .32402 L .74171 .32765 L .382 .392 .747 r
F
.73905 .3264 m .73775 .32254 L .74043 .32402 L F
.25616 .36392 m .25695 .36156 L .25846 .36369 L .544 .628 .885 r
F
.25616 .36392 m .25466 .36177 L .25695 .36156 L F
.13201 .45842 m .13096 .45376 L .13256 .45646 L .035 .096 .596 r
F
.13096 .45376 m .13151 .4518 L .13256 .45646 L .081 .146 .632 r
F
.47713 .19713 m .47756 .20584 L .4767 .19818 L 0 0 .386 r
F
.4767 .19818 m .47756 .20584 L .47663 .20809 L F
.35838 .40489 m .3593 .40258 L .36073 .40484 L .527 .608 .877 r
F
.35838 .40489 m .35695 .40266 L .3593 .40258 L F
.53934 .37368 m .54049 .37133 L .54181 .3733 L .581 .659 .891 r
F
.53934 .37368 m .53802 .3717 L .54049 .37133 L F
.06355 .38899 m .06408 .38669 L .0657 .38863 L .569 .665 .903 r
F
.06355 .38899 m .06192 .38706 L .06408 .38669 L F
.78213 .36661 m .78359 .36425 L .78475 .36632 L .573 .637 .877 r
F
.78213 .36661 m .78097 .36452 L .78359 .36425 L F
.83258 .38501 m .8341 .38267 L .83522 .38461 L .593 .664 .888 r
F
.83258 .38501 m .83146 .38307 L .8341 .38267 L F
.13002 .56016 m .13046 .54715 L .1304 .5589 L 0 0 .202 r
F
.1299 .56056 m .13046 .54715 L .13002 .56016 L 0 0 .239 r
F
.1304 .5589 m .13046 .54715 L .13095 .54547 L F
.31039 .38434 m .31125 .382 L .31273 .38394 L .581 .668 .899 r
F
.31039 .38434 m .30891 .3824 L .31125 .382 L F
.24037 .35419 m .24112 .35185 L .24259 .3542 L .494 .574 .864 r
F
.24037 .35419 m .2389 .3518 L .24112 .35185 L F
.33562 .39354 m .3365 .39121 L .33796 .39323 L .567 .653 .894 r
F
.33562 .39354 m .33415 .39153 L .3365 .39121 L F
.56077 .38105 m .56195 .37871 L .56326 .38065 L .588 .667 .894 r
F
.56077 .38105 m .55946 .37912 L .56195 .37871 L F
.81115 .37776 m .81265 .37541 L .81378 .37736 L .592 .663 .888 r
F
.81115 .37776 m .81002 .37581 L .81265 .37541 L F
.28896 .37708 m .28979 .37473 L .29129 .37668 L .579 .666 .898 r
F
.28896 .37708 m .28746 .37513 L .28979 .37473 L F
.5822 .38837 m .5834 .38603 L .5847 .38799 L .584 .662 .892 r
F
.5822 .38837 m .58091 .38641 L .5834 .38603 L F
.85781 .39429 m .85936 .39197 L .86048 .394 L .581 .648 .881 r
F
.85781 .39429 m .8567 .39228 L .85936 .39197 L F
.73775 .32254 m .73644 .31841 L .73913 .32016 L .362 .368 .731 r
F
.73644 .31841 m .73782 .31603 L .73913 .32016 L .34 .341 .714 r
F
.47556 .31449 m .47424 .30967 L .47662 .31207 L .248 .266 .683 r
F
.47424 .30967 m .4753 .30724 L .47662 .31207 L .213 .226 .657 r
F
.73754 .19684 m .73792 .20675 L .73689 .19805 L .08 .023 .485 r
F
.12479 .43371 m .1254 .43147 L .12677 .43508 L .277 .359 .767 r
F
.12479 .43371 m .1234 .4303 L .1254 .43147 L F
.73775 .32254 m .73913 .32016 L .74043 .32402 L .362 .368 .731 r
F
.50141 .35479 m .50251 .35241 L .50385 .35478 L .516 .581 .859 r
F
.50141 .35479 m .50006 .35238 L .50251 .35241 L F
.62773 .41134 m .62899 .40904 L .63027 .41152 L .512 .573 .853 r
F
.62773 .41134 m .62645 .40892 L .62899 .40904 L F
.4809 .33052 m .48197 .32812 L .48332 .33155 L .358 .395 .763 r
F
.4809 .33052 m .47956 .3269 L .48197 .32812 L F
.53555 .37206 m .53669 .3697 L .53802 .3717 L .578 .655 .889 r
F
.53555 .37206 m .53422 .37006 L .53669 .3697 L F
.76431 .35664 m .76572 .3543 L .76689 .35657 L .539 .593 .857 r
F
.76431 .35664 m .76313 .35433 L .76572 .3543 L F
.33181 .39186 m .33269 .38953 L .33415 .39153 L .571 .657 .895 r
F
.33181 .39186 m .33034 .38988 L .33269 .38953 L F
.36216 .40713 m .36308 .40483 L .36451 .40716 L .516 .595 .871 r
F
.36216 .40713 m .36073 .40484 L .36308 .40483 L F
.64311 .42969 m .64439 .42741 L .6457 .43082 L .415 .451 .789 r
F
.64311 .42969 m .64181 .42645 L .64439 .42741 L F
.49248 .34696 m .49357 .34458 L .49492 .34722 L .472 .529 .834 r
F
.49248 .34696 m .49114 .34425 L .49357 .34458 L F
.36814 .41167 m .369 .40953 L .37031 .41185 L .491 .566 .859 r
F
.36814 .41167 m .36682 .40941 L .369 .40953 L F
.85404 .3926 m .85559 .39027 L .8567 .39228 L .584 .652 .883 r
F
.85404 .3926 m .85293 .3906 L .85559 .39027 L F
.05977 .38744 m .06029 .38514 L .06192 .38706 L .571 .667 .903 r
F
.05977 .38744 m .05814 .38552 L .06029 .38514 L F
.21556 .22459 m .21552 .20769 L .2163 .22204 L 0 0 .268 r
F
.21552 .20769 m .21626 .20512 L .2163 .22204 L 0 0 .219 r
F
.38239 .42858 m .38326 .42647 L .38453 .42956 L .379 .438 .795 r
F
.38239 .42858 m .38111 .42563 L .38326 .42647 L F
.10831 .4119 m .1089 .40964 L .11042 .4121 L .467 .56 .866 r
F
.10831 .4119 m .10678 .40949 L .1089 .40964 L F
.48736 .34095 m .48844 .33856 L .48979 .34145 L .433 .483 .811 r
F
.48736 .34095 m .48601 .33795 L .48844 .33856 L F
.82882 .38348 m .83034 .38114 L .83146 .38307 L .593 .665 .889 r
F
.82882 .38348 m .8277 .38154 L .83034 .38114 L F
.80739 .37621 m .80888 .37386 L .81002 .37581 L .591 .661 .887 r
F
.80739 .37621 m .80625 .37425 L .80888 .37386 L F
.28514 .37552 m .28597 .37317 L .28746 .37513 L .577 .664 .897 r
F
.28514 .37552 m .28364 .37356 L .28597 .37317 L F
.57841 .3868 m .57961 .38446 L .58091 .38641 L .585 .664 .893 r
F
.57841 .3868 m .57712 .38485 L .57961 .38446 L F
.30657 .38281 m .30742 .38047 L .30891 .3824 L .581 .669 .899 r
F
.30657 .38281 m .30509 .38087 L .30742 .38047 L F
.7374 .22576 m .73547 .21124 L .73863 .22353 L .103 .05 .507 r
F
.73547 .21124 m .7367 .209 L .73863 .22353 L .08 .023 .485 r
F
.55698 .37953 m .55815 .37718 L .55946 .37912 L .587 .666 .894 r
F
.55698 .37953 m .55567 .37759 L .55815 .37718 L F
.73336 .27378 m .73172 .26478 L .73473 .27134 L .182 .146 .58 r
F
.73172 .26478 m .73309 .26233 L .73473 .27134 L .154 .112 .554 r
F
.24406 .35651 m .24482 .35417 L .2463 .35645 L .51 .59 .871 r
F
.24406 .35651 m .24259 .3542 L .24482 .35417 L F
.23227 .34675 m .23297 .34454 L .23434 .34699 L .444 .519 .841 r
F
.23227 .34675 m .23091 .34424 L .23297 .34454 L F
.53176 .3704 m .5329 .36805 L .53422 .37006 L .575 .652 .888 r
F
.53176 .3704 m .53043 .36838 L .5329 .36805 L F
.39343 .46516 m .39226 .45962 L .39432 .46309 L .131 .149 .612 r
F
.39226 .45962 m .39315 .45754 L .39432 .46309 L .167 .191 .641 r
F
.328 .39023 m .32888 .3879 L .33034 .38988 L .574 .66 .896 r
F
.328 .39023 m .32653 .38826 L .32888 .3879 L F
.22153 .3317 m .22222 .32947 L .22353 .33259 L .311 .375 .767 r
F
.22153 .3317 m .22024 .32843 L .22222 .32947 L F
.5052 .3571 m .5063 .35473 L .50765 .35702 L .528 .596 .865 r
F
.5052 .3571 m .50385 .35478 L .5063 .35473 L F
.76806 .35881 m .76948 .35648 L .77065 .35868 L .548 .606 .863 r
F
.76806 .35881 m .76689 .35657 L .76948 .35648 L F
.22751 .34119 m .22821 .33898 L .22956 .34165 L .399 .47 .818 r
F
.22751 .34119 m .22618 .33843 L .22821 .33898 L F
.85027 .39095 m .85182 .38862 L .85293 .3906 L .586 .655 .885 r
F
.85027 .39095 m .84916 .38897 L .85182 .38862 L F
.47384 .25246 m .47273 .24122 L .47483 .25013 L 0 0 .465 r
F
.47273 .24122 m .47371 .23888 L .47483 .25013 L 0 0 .431 r
F
.65564 .49704 m .65428 .48848 L .65677 .49512 L .144 .113 .561 r
F
.65428 .48848 m .65541 .48655 L .65677 .49512 L .169 .144 .585 r
F
.63667 .41981 m .63794 .41752 L .63923 .42038 L .468 .518 .826 r
F
.63667 .41981 m .63538 .41705 L .63794 .41752 L F
.4728 .28983 m .47168 .28356 L .47373 .28767 L .115 .113 .577 r
F
.47168 .28356 m .4726 .2814 L .47373 .28767 L .079 .072 .547 r
F
.05598 .3859 m .0565 .3836 L .05814 .38552 L .572 .669 .904 r
F
.05598 .3859 m .05435 .38399 L .0565 .3836 L F
.47301 .26644 m .47187 .2571 L .474 .26413 L .026 .011 .5 r
F
.47187 .2571 m .47285 .25478 L .474 .26413 L 0 0 .465 r
F
.52796 .36871 m .5291 .36635 L .53043 .36838 L .571 .647 .886 r
F
.52796 .36871 m .52663 .36666 L .5291 .36635 L F
.47956 .3269 m .48063 .32449 L .48197 .32812 L .334 .367 .747 r
F
.47956 .3269 m .47822 .32305 L .48063 .32449 L F
.77181 .36086 m .77323 .35853 L .7744 .36069 L .556 .616 .867 r
F
.77181 .36086 m .77065 .35868 L .77323 .35853 L F
.21527 .31326 m .2141 .30873 L .21595 .31101 L .136 .185 .649 r
F
.2141 .30873 m .21478 .30648 L .21595 .31101 L .091 .135 .615 r
F
.28132 .37394 m .28214 .37159 L .28364 .37356 L .575 .662 .897 r
F
.28132 .37394 m .27982 .37196 L .28214 .37159 L F
.80363 .37464 m .80511 .37229 L .80625 .37425 L .589 .659 .886 r
F
.80363 .37464 m .80248 .37267 L .80511 .37229 L F
.60744 .39823 m .60868 .39591 L .60996 .39802 L .562 .635 .881 r
F
.60744 .39823 m .60616 .39615 L .60868 .39591 L F
.65387 .4653 m .65246 .45931 L .65516 .46306 L .239 .231 .648 r
F
.65246 .45931 m .65376 .45707 L .65516 .46306 L .266 .265 .672 r
F
.61124 .40015 m .61248 .39783 L .61376 .39998 L .556 .628 .878 r
F
.61124 .40015 m .60996 .39802 L .61248 .39783 L F
.08827 .39881 m .08884 .39653 L .09042 .39861 L .539 .635 .894 r
F
.08827 .39881 m .08668 .39674 L .08884 .39653 L F
.57463 .38524 m .57582 .38291 L .57712 .38485 L .586 .665 .893 r
F
.57463 .38524 m .57333 .38331 L .57582 .38291 L F
.82506 .38195 m .82658 .37961 L .8277 .38154 L .593 .665 .889 r
F
.82506 .38195 m .82394 .38001 L .82658 .37961 L F
.37638 .41954 m .37725 .41742 L .37854 .42006 L .441 .508 .832 r
F
.37638 .41954 m .37508 .41698 L .37725 .41742 L F
.13421 .47762 m .13337 .4712 L .13476 .47568 L 0 0 .468 r
F
.13337 .4712 m .13392 .46925 L .13476 .47568 L 0 0 .514 r
F
.092 .40072 m .09257 .39844 L .09415 .40057 L .531 .626 .891 r
F
.092 .40072 m .09042 .39861 L .09257 .39844 L F
.30275 .38128 m .3036 .37894 L .30509 .38087 L .581 .669 .899 r
F
.30275 .38128 m .30126 .37935 L .3036 .37894 L F
.77929 .36468 m .78072 .36236 L .78187 .36443 L .569 .632 .875 r
F
.77929 .36468 m .77814 .3626 L .78072 .36236 L F
.55319 .37799 m .55436 .37564 L .55567 .37759 L .586 .665 .893 r
F
.55319 .37799 m .55188 .37605 L .55436 .37564 L F
.77555 .36281 m .77698 .36049 L .77814 .3626 L .563 .625 .871 r
F
.77555 .36281 m .7744 .36069 L .77698 .36049 L F
.47689 .31893 m .47556 .31449 L .47796 .31651 L .279 .303 .707 r
F
.47556 .31449 m .47662 .31207 L .47796 .31651 L .248 .266 .683 r
F
.08453 .39698 m .08509 .39469 L .08668 .39674 L .546 .642 .896 r
F
.08453 .39698 m .08293 .39495 L .08509 .39469 L F
.60365 .3964 m .60488 .39408 L .60616 .39615 L .567 .642 .884 r
F
.60365 .3964 m .60237 .39434 L .60488 .39408 L F
.75557 .34933 m .75697 .34699 L .75816 .34949 L .508 .553 .837 r
F
.75557 .34933 m .75436 .34677 L .75697 .34699 L F
.1234 .4303 m .124 .42805 L .1254 .43147 L .307 .391 .785 r
F
.1234 .4303 m .12198 .42705 L .124 .42805 L F
.50899 .35927 m .5101 .3569 L .51144 .35913 L .539 .608 .871 r
F
.50899 .35927 m .50765 .35702 L .5101 .3569 L F
.61503 .40215 m .61628 .39984 L .61756 .40204 L .549 .619 .874 r
F
.61503 .40215 m .61376 .39998 L .61628 .39984 L F
.32418 .38862 m .32506 .38629 L .32653 .38826 L .576 .663 .897 r
F
.32418 .38862 m .32271 .38666 L .32506 .38629 L F
.84651 .38933 m .84805 .38699 L .84916 .38897 L .588 .658 .886 r
F
.84651 .38933 m .84539 .38736 L .84805 .38699 L F
.1339 .48215 m .13448 .4801 L .1352 .48834 L 0 0 .453 r
F
.13553 .49356 m .13506 .48669 L .13608 .49163 L 0 0 .372 r
F
.13506 .48669 m .13494 .48498 L .13517 .48631 L F
.13506 .48669 m .13517 .48631 L .13608 .49163 L F
.13461 .49039 m .13447 .48874 L .1352 .48834 L 0 0 .402 r
F
.13447 .48874 m .1339 .48215 L .13494 .4871 L F
.13447 .48874 m .13494 .4871 L .1352 .48834 L F
.52417 .36696 m .5253 .3646 L .52663 .36666 L .567 .642 .884 r
F
.52417 .36696 m .52283 .36489 L .5253 .3646 L F
.21222 .27123 m .21152 .263 L .21286 .26906 L 0 0 .412 r
F
.21152 .263 m .21216 .26082 L .21286 .26906 L 0 0 .365 r
F
.39343 .46516 m .39432 .46309 L .39466 .46498 L .131 .149 .612 r
F
.39404 .46642 m .39466 .46498 L .39546 .46932 L F
.39343 .46516 m .39466 .46498 L .39404 .46642 L F
.39406 .47004 m .39357 .46751 L .3949 .46809 L .103 .117 .588 r
F
.39357 .46751 m .39297 .46434 L .39404 .46642 L F
.39357 .46751 m .39404 .46642 L .3949 .46809 L F
.133 .46354 m .13201 .45842 L .13355 .46159 L 0 .043 .557 r
F
.13201 .45842 m .13256 .45646 L .13355 .46159 L .035 .096 .596 r
F
.09572 .40272 m .09629 .40044 L .09786 .40262 L .521 .616 .887 r
F
.09572 .40272 m .09415 .40057 L .09629 .40044 L F
.74548 .33748 m .74687 .33512 L .7481 .33812 L .446 .474 .794 r
F
.74548 .33748 m .74423 .33436 L .74687 .33512 L F
.08078 .39521 m .08133 .39293 L .08293 .39495 L .552 .648 .898 r
F
.08078 .39521 m .07918 .39321 L .08133 .39293 L F
.653 .55836 m .65145 .54187 L .65401 .5567 L .06 .009 .479 r
F
.65281 .55866 m .65145 .54187 L .653 .55836 L .082 .037 .501 r
F
.65401 .5567 m .65145 .54187 L .65265 .53989 L F
.65517 .52539 m .65366 .51296 L .65631 .5235 L .095 .052 .514 r
F
.65366 .51296 m .6548 .51105 L .65631 .5235 L .119 .082 .537 r
F
.63155 .41406 m .63281 .41176 L .6341 .41436 L .497 .554 .844 r
F
.63155 .41406 m .63027 .41152 L .63281 .41176 L F
.59986 .39463 m .60108 .3923 L .60237 .39434 L .571 .647 .886 r
F
.59986 .39463 m .59857 .3926 L .60108 .3923 L F
.51278 .36133 m .5139 .35896 L .51524 .36113 L .548 .619 .875 r
F
.51278 .36133 m .51144 .35913 L .5139 .35896 L F
.52037 .36516 m .5215 .36279 L .52283 .36489 L .561 .635 .882 r
F
.52037 .36516 m .51904 .36305 L .5215 .36279 L F
.11701 .42039 m .11761 .41813 L .11908 .42099 L .398 .487 .834 r
F
.11701 .42039 m .11553 .41763 L .11761 .41813 L F
.65549 .48216 m .65401 .47432 L .65679 .47995 L .182 .16 .597 r
F
.65401 .47432 m .65531 .47209 L .65679 .47995 L .211 .196 .623 r
F
.51658 .36328 m .5177 .36092 L .51904 .36305 L .555 .628 .879 r
F
.51658 .36328 m .51524 .36113 L .5177 .36092 L F
.27751 .37233 m .27832 .36998 L .27982 .37196 L .572 .659 .896 r
F
.27751 .37233 m .276 .37034 L .27832 .36998 L F
.47822 .32305 m .47929 .32063 L .48063 .32449 L .308 .336 .728 r
F
.47822 .32305 m .47689 .31893 L .47929 .32063 L F
.61883 .40427 m .62008 .40195 L .62136 .40421 L .541 .608 .87 r
F
.61883 .40427 m .61756 .40204 L .62008 .40195 L F
.79986 .37304 m .80134 .37069 L .80248 .37267 L .587 .657 .885 r
F
.79986 .37304 m .79871 .37106 L .80134 .37069 L F
.37162 .41421 m .37248 .41208 L .37378 .4145 L .474 .546 .85 r
F
.37162 .41421 m .37031 .41185 L .37248 .41208 L F
.47689 .31893 m .47796 .31651 L .47929 .32063 L .279 .303 .707 r
F
.07702 .3935 m .07757 .39121 L .07918 .39321 L .557 .653 .899 r
F
.07702 .3935 m .07541 .39152 L .07757 .39121 L F
.57084 .38371 m .57202 .38137 L .57333 .38331 L .587 .666 .894 r
F
.57084 .38371 m .56953 .38177 L .57202 .38137 L F
.59607 .39291 m .59729 .39058 L .59857 .3926 L .575 .652 .888 r
F
.59607 .39291 m .59478 .3909 L .59729 .39058 L F
.09943 .40483 m .1 .40256 L .10156 .4048 L .509 .603 .883 r
F
.09943 .40483 m .09786 .40262 L .1 .40256 L F
.8213 .38042 m .82281 .37808 L .82394 .38001 L .593 .665 .889 r
F
.8213 .38042 m .82018 .37849 L .82281 .37808 L F
.73544 .24412 m .73373 .23243 L .73667 .24191 L .127 .079 .529 r
F
.73373 .23243 m .73495 .23021 L .73667 .24191 L .103 .05 .507 r
F
.22024 .32843 m .22092 .3262 L .22222 .32947 L .283 .344 .75 r
F
.22024 .32843 m .21896 .32499 L .22092 .3262 L F
.5494 .37645 m .55056 .3741 L .55188 .37605 L .585 .664 .893 r
F
.5494 .37645 m .54808 .37449 L .55056 .3741 L F
.84274 .38774 m .84428 .3854 L .84539 .38736 L .59 .66 .887 r
F
.84274 .38774 m .84163 .38578 L .84428 .3854 L F
.29893 .37975 m .29977 .37741 L .30126 .37935 L .581 .669 .899 r
F
.29893 .37975 m .29744 .37782 L .29977 .37741 L F
.32037 .38704 m .32124 .38471 L .32271 .38666 L .578 .665 .898 r
F
.32037 .38704 m .31889 .38509 L .32124 .38471 L F
.64181 .42645 m .64309 .42417 L .64439 .42741 L .431 .47 .8 r
F
.64181 .42645 m .64052 .42335 L .64309 .42417 L F
.73366 .29303 m .73217 .28633 L .73503 .29062 L .239 .216 .63 r
F
.73217 .28633 m .73354 .28391 L .73503 .29062 L .211 .182 .605 r
F
.11194 .41463 m .11253 .41237 L .11404 .41496 L .444 .535 .856 r
F
.11194 .41463 m .11042 .4121 L .11253 .41237 L F
.21203 .29111 m .21267 .28896 L .21364 .29455 L 0 0 .504 r
F
.49627 .34979 m .49736 .34741 L .49871 .34992 L .492 .552 .846 r
F
.49627 .34979 m .49492 .34722 L .49736 .34741 L F
.38111 .42563 m .38199 .42351 L .38326 .42647 L .397 .458 .806 r
F
.38111 .42563 m .37983 .42279 L .38199 .42351 L F
.47595 .22815 m .47505 .21553 L .47679 .22614 L 0 0 .422 r
F
.75055 .34379 m .75194 .34144 L .75316 .34415 L .481 .518 .819 r
F
.75055 .34379 m .74933 .341 L .75194 .34144 L F
.07325 .39184 m .0738 .38955 L .07541 .39152 L .561 .657 .901 r
F
.07325 .39184 m .07164 .38988 L .0738 .38955 L F
.27369 .37069 m .2745 .36834 L .276 .37034 L .569 .655 .895 r
F
.27369 .37069 m .27218 .36868 L .2745 .36834 L F
.13457 .50219 m .13403 .49243 L .13516 .50016 L 0 0 .351 r
F
.13403 .49243 m .13461 .49039 L .13516 .50016 L 0 0 .402 r
F
.79609 .37142 m .79756 .36907 L .79871 .37106 L .585 .654 .884 r
F
.79609 .37142 m .79494 .36942 L .79756 .36907 L F
.23571 .34938 m .23641 .34718 L .23779 .34952 L .467 .545 .852 r
F
.23571 .34938 m .23434 .34699 L .23641 .34718 L F
.59228 .39123 m .59349 .3889 L .59478 .3909 L .578 .655 .889 r
F
.59228 .39123 m .59099 .38925 L .59349 .3889 L F
.62264 .40651 m .62389 .4042 L .62517 .40654 L .531 .596 .864 r
F
.62264 .40651 m .62136 .40421 L .62389 .4042 L F
.21647 .31744 m .21527 .31326 L .21716 .3152 L .178 .23 .679 r
F
.21527 .31326 m .21595 .31101 L .21716 .3152 L .136 .185 .649 r
F
.21378 .2454 m .21336 .23221 L .21451 .24288 L 0 0 .321 r
F
.21336 .23221 m .21409 .22968 L .21451 .24288 L 0 0 .268 r
F
.73354 .28391 m .73199 .27622 L .73492 .28148 L .211 .182 .605 r
F
.73199 .27622 m .73336 .27378 L .73492 .28148 L .182 .146 .58 r
F
.54561 .37488 m .54676 .37253 L .54808 .37449 L .584 .662 .892 r
F
.54561 .37488 m .54429 .37292 L .54676 .37253 L F
.10311 .40708 m .1037 .40481 L .10524 .40713 L .494 .588 .878 r
F
.10311 .40708 m .10156 .4048 L .1037 .40481 L F
.83898 .38617 m .84051 .38383 L .84163 .38578 L .591 .662 .888 r
F
.83898 .38617 m .83786 .38422 L .84051 .38383 L F
.56705 .38217 m .56823 .37983 L .56953 .38177 L .588 .667 .894 r
F
.56705 .38217 m .56574 .38024 L .56823 .37983 L F
.31655 .38548 m .31741 .38315 L .31889 .38509 L .579 .667 .898 r
F
.31655 .38548 m .31507 .38354 L .31741 .38315 L F
.81754 .37889 m .81905 .37655 L .82018 .37849 L .593 .665 .889 r
F
.81754 .37889 m .81641 .37695 L .81905 .37655 L F
.73446 .25987 m .73269 .24907 L .73584 .2574 L .154 .112 .554 r
F
.73269 .24907 m .73407 .2466 L .73584 .2574 L .125 .077 .528 r
F
.75935 .35193 m .76076 .34959 L .76195 .35198 L .522 .571 .846 r
F
.75935 .35193 m .75816 .34949 L .76076 .34959 L F
.48601 .33795 m .48709 .33555 L .48844 .33856 L .417 .464 .801 r
F
.48601 .33795 m .48466 .33482 L .48709 .33555 L F
.26988 .36902 m .27068 .36666 L .27218 .36868 L .565 .651 .893 r
F
.26988 .36902 m .26837 .36699 L .27068 .36666 L F
.29511 .37822 m .29595 .37587 L .29744 .37782 L .58 .668 .899 r
F
.29511 .37822 m .29362 .37628 L .29595 .37587 L F
.06948 .39022 m .07002 .38792 L .07164 .38988 L .565 .661 .902 r
F
.06948 .39022 m .06786 .38827 L .07002 .38792 L F
.21896 .32499 m .21965 .32275 L .22092 .3262 L .252 .31 .729 r
F
.21896 .32499 m .21771 .32134 L .21965 .32275 L F
.47763 .19593 m .47756 .20584 L .47713 .19713 L 0 0 .386 r
F
.79232 .36977 m .79379 .36741 L .79494 .36942 L .582 .65 .882 r
F
.79232 .36977 m .79116 .36774 L .79379 .36741 L F
.24709 .35766 m .24787 .35529 L .24937 .35754 L .52 .601 .875 r
F
.24709 .35766 m .2456 .35537 L .24787 .35529 L F
.58849 .3896 m .5897 .38727 L .59099 .38925 L .581 .659 .891 r
F
.58849 .3896 m .5872 .38763 L .5897 .38727 L F
.12198 .42705 m .12258 .42481 L .124 .42805 L .334 .419 .8 r
F
.12198 .42705 m .12054 .42396 L .12258 .42481 L F
.34937 .39865 m .35027 .39633 L .35172 .39846 L .549 .632 .886 r
F
.34937 .39865 m .34792 .39654 L .35027 .39633 L F
.22618 .33843 m .22687 .33621 L .22821 .33898 L .38 .45 .807 r
F
.22618 .33843 m .22484 .33557 L .22687 .33621 L F
.34557 .39677 m .34647 .39445 L .34792 .39654 L .555 .64 .889 r
F
.34557 .39677 m .34412 .3947 L .34647 .39445 L F
.35316 .40061 m .35407 .39829 L .35551 .40046 L .542 .624 .883 r
F
.35316 .40061 m .35172 .39846 L .35407 .39829 L F
.26606 .3673 m .26686 .36494 L .26837 .36699 L .56 .646 .891 r
F
.26606 .3673 m .26456 .36524 L .26686 .36494 L F
.73511 .30672 m .73372 .30138 L .73649 .30432 L .293 .282 .675 r
F
.73372 .30138 m .73509 .29898 L .73649 .30432 L .267 .25 .653 r
F
.21771 .32134 m .21647 .31744 L .21839 .3191 L .217 .272 .706 r
F
.21647 .31744 m .21716 .3152 L .21839 .3191 L .178 .23 .679 r
F
.21365 .30153 m .21258 .29607 L .21433 .29926 L .042 .082 .577 r
F
.21258 .29607 m .21325 .2938 L .21433 .29926 L 0 .025 .535 r
F
.49114 .34425 m .49222 .34186 L .49357 .34458 L .46 .515 .828 r
F
.49114 .34425 m .48979 .34145 L .49222 .34186 L F
.47415 .30262 m .473 .29757 L .47508 .30048 L .184 .192 .634 r
F
.473 .29757 m .47393 .29542 L .47508 .30048 L .15 .154 .606 r
F
.21771 .32134 m .21839 .3191 L .21965 .32275 L .217 .272 .706 r
F
.65593 .50915 m .65451 .49896 L .65707 .50724 L .119 .082 .537 r
F
.65451 .49896 m .65564 .49704 L .65707 .50724 L .144 .113 .561 r
F
.34177 .39497 m .34266 .39265 L .34412 .3947 L .561 .646 .891 r
F
.34177 .39497 m .34031 .39293 L .34266 .39265 L F
.78854 .36807 m .79 .36571 L .79116 .36774 L .579 .646 .881 r
F
.78854 .36807 m .78738 .36602 L .79 .36571 L F
.54181 .3733 m .54297 .37095 L .54429 .37292 L .582 .66 .891 r
F
.54181 .3733 m .54049 .37133 L .54297 .37095 L F
.25087 .35977 m .25165 .3574 L .25316 .3596 L .531 .614 .88 r
F
.25087 .35977 m .24937 .35754 L .25165 .3574 L F
.0657 .38863 m .06624 .38633 L .06786 .38827 L .568 .664 .902 r
F
.0657 .38863 m .06408 .38669 L .06624 .38633 L F
.23091 .34424 m .23161 .34202 L .23297 .34454 L .431 .505 .834 r
F
.23091 .34424 m .22956 .34165 L .23161 .34202 L F
.35695 .40266 m .35786 .40035 L .3593 .40258 L .533 .614 .879 r
F
.35695 .40266 m .35551 .40046 L .35786 .40035 L F
.83522 .38461 m .83675 .38228 L .83786 .38422 L .592 .664 .888 r
F
.83522 .38461 m .8341 .38267 L .83675 .38228 L F
.4757 .21033 m .47663 .20809 L .47763 .22263 L 0 0 .386 r
F
.62645 .40892 m .62771 .40661 L .62899 .40904 L .519 .581 .857 r
F
.62645 .40892 m .62517 .40654 L .62771 .40661 L F
.26226 .36552 m .26305 .36316 L .26456 .36524 L .555 .64 .889 r
F
.26226 .36552 m .26075 .36343 L .26305 .36316 L F
.31273 .38394 m .31359 .3816 L .31507 .38354 L .58 .668 .899 r
F
.31273 .38394 m .31125 .382 L .31359 .3816 L F
.36682 .40941 m .36768 .40727 L .369 .40953 L .499 .575 .863 r
F
.36682 .40941 m .36551 .40719 L .36768 .40727 L F
.56326 .38065 m .56443 .3783 L .56574 .38024 L .588 .667 .894 r
F
.56326 .38065 m .56195 .37871 L .56443 .3783 L F
.81378 .37736 m .81528 .37501 L .81641 .37695 L .592 .664 .888 r
F
.81378 .37736 m .81265 .37541 L .81528 .37501 L F
.74423 .33436 m .74562 .33199 L .74687 .33512 L .432 .456 .784 r
F
.74423 .33436 m .74298 .33109 L .74562 .33199 L F
.50006 .35238 m .50116 .35 L .50251 .35241 L .509 .572 .855 r
F
.50006 .35238 m .49871 .34992 L .50116 .35 L F
.29129 .37668 m .29212 .37433 L .29362 .37628 L .579 .667 .898 r
F
.29129 .37668 m .28979 .37473 L .29212 .37433 L F
.25466 .36177 m .25545 .35941 L .25695 .36156 L .54 .624 .884 r
F
.25466 .36177 m .25316 .3596 L .25545 .35941 L F
.39462 .52662 m .39453 .52524 L .39557 .52449 L 0 0 .422 r
F
.39453 .52524 m .39539 .52332 L .39557 .52449 L F
.3937 .51242 m .39465 .51028 L .39557 .52449 L 0 0 .459 r
F
.39462 .52662 m .39557 .52449 L .39571 .52775 L 0 0 .422 r
F
.39538 .54517 m .39462 .52662 L .39634 .54306 L 0 0 .386 r
F
.39587 .54775 m .39538 .54517 L .39634 .54306 L F
.39567 .54972 m .39558 .54838 L .39587 .54775 L F
.39558 .54838 m .39538 .54517 L .39587 .54775 L F
.39646 .54804 m .39641 .54655 L .39704 .54676 L 0 0 .37 r
F
.39567 .54972 m .39634 .54306 L .39644 .54802 L 0 0 .386 r
F
.39641 .54655 m .3962 .53967 L .39689 .5455 L 0 0 .37 r
F
.39641 .54655 m .39689 .5455 L .39704 .54676 L F
.3962 .53967 m .39606 .53497 L .39641 .5392 L F
.3962 .53967 m .39641 .5392 L .39704 .54676 L F
.39492 .52951 m .39571 .52775 L .3962 .53967 L 0 0 .422 r
F
.39603 .54005 m .3962 .53967 L .39634 .54306 L F
.39492 .52951 m .3962 .53967 L .39603 .54005 L F
.39462 .52662 m .39571 .52775 L .39492 .52951 L F
.39606 .53497 m .39571 .52775 L .39682 .53327 L 0 0 .397 r
F
.39571 .52775 m .39548 .52311 L .39601 .52708 L F
.39571 .52775 m .39601 .52708 L .39682 .53327 L F
.39548 .52311 m .3954 .52136 L .39558 .52289 L F
.39548 .52311 m .39558 .52289 L .39682 .53327 L F
.39453 .52524 m .3937 .51242 L .39539 .52332 L 0 0 .422 r
F
.25846 .36369 m .25925 .36132 L .26075 .36343 L .548 .632 .887 r
F
.25846 .36369 m .25695 .36156 L .25925 .36132 L F
.5847 .38799 m .5859 .38566 L .5872 .38763 L .583 .661 .892 r
F
.5847 .38799 m .5834 .38603 L .5859 .38566 L F
.33796 .39323 m .33885 .3909 L .34031 .39293 L .565 .651 .893 r
F
.33796 .39323 m .3365 .39121 L .33885 .3909 L F
.78475 .36632 m .78622 .36396 L .78738 .36602 L .575 .64 .878 r
F
.78475 .36632 m .78359 .36425 L .78622 .36396 L F
.63538 .41705 m .63665 .41475 L .63794 .41752 L .479 .531 .833 r
F
.63538 .41705 m .6341 .41436 L .63665 .41475 L F
.23916 .35181 m .23987 .3496 L .24125 .35186 L .487 .565 .861 r
F
.23916 .35181 m .23779 .34952 L .23987 .3496 L F
.10678 .40949 m .10737 .40722 L .1089 .40964 L .477 .57 .871 r
F
.10678 .40949 m .10524 .40713 L .10737 .40722 L F
.39529 .48577 m .39427 .47841 L .39614 .48383 L .03 .032 .524 r
F
.39427 .47841 m .39511 .47647 L .39614 .48383 L .067 .075 .557 r
F
.73754 .19684 m .73915 .20451 L .73792 .20675 L .08 .023 .485 r
F
.73811 .19579 m .73915 .20451 L .73754 .19684 L F
.39542 .49626 m .39445 .4877 L .39627 .49434 L 0 0 .49 r
F
.39445 .4877 m .39529 .48577 L .39627 .49434 L .03 .032 .524 r
F
.76313 .35433 m .76454 .35199 L .76572 .3543 L .534 .587 .854 r
F
.76313 .35433 m .76195 .35198 L .76454 .35199 L F
.2124 .28053 m .21158 .2734 L .21304 .27836 L 0 0 .459 r
F
.21158 .2734 m .21222 .27123 L .21304 .27836 L 0 0 .412 r
F
.37508 .41698 m .37595 .41486 L .37725 .41742 L .453 .522 .839 r
F
.37508 .41698 m .37378 .4145 L .37595 .41486 L F
.21267 .28896 m .21176 .28269 L .21331 .2868 L 0 0 .504 r
F
.21176 .28269 m .2124 .28053 L .21331 .2868 L 0 0 .459 r
F
.36073 .40484 m .36165 .40253 L .36308 .40483 L .522 .602 .874 r
F
.36073 .40484 m .3593 .40258 L .36165 .40253 L F
.38953 .44378 m .38829 .43989 L .39042 .44169 L .263 .303 .716 r
F
.38829 .43989 m .38918 .43779 L .39042 .44169 L .29 .335 .736 r
F
.38829 .43989 m .38705 .43624 L .38918 .43779 L F
.53802 .3717 m .53917 .36934 L .54049 .37133 L .579 .657 .89 r
F
.53802 .3717 m .53669 .3697 L .53917 .36934 L F
.06192 .38706 m .06245 .38476 L .06408 .38669 L .57 .666 .903 r
F
.06192 .38706 m .06029 .38514 L .06245 .38476 L F
.39075 .44798 m .38953 .44378 L .39164 .44589 L .233 .268 .693 r
F
.38953 .44378 m .39042 .44169 L .39164 .44589 L .263 .303 .716 r
F
.33415 .39153 m .33504 .3892 L .3365 .39121 L .569 .655 .894 r
F
.33415 .39153 m .33269 .38953 L .33504 .3892 L F
.83146 .38307 m .83298 .38073 L .8341 .38267 L .593 .665 .889 r
F
.83146 .38307 m .83034 .38114 L .83298 .38073 L F
.8567 .39228 m .85825 .38995 L .85936 .39197 L .582 .65 .882 r
F
.8567 .39228 m .85559 .39027 L .85825 .38995 L F
.64052 .42335 m .6418 .42106 L .64309 .42417 L .444 .487 .81 r
F
.64052 .42335 m .63923 .42038 L .6418 .42106 L F
.37983 .42279 m .3807 .42067 L .38199 .42351 L .413 .476 .816 r
F
.37983 .42279 m .37854 .42006 L .3807 .42067 L F
.30891 .3824 m .30976 .38006 L .31125 .382 L .581 .669 .899 r
F
.30891 .3824 m .30742 .38047 L .30976 .38006 L F
.81002 .37581 m .81151 .37346 L .81265 .37541 L .591 .662 .888 r
F
.81002 .37581 m .80888 .37386 L .81151 .37346 L F
.55946 .37912 m .56064 .37677 L .56195 .37871 L .587 .667 .894 r
F
.55946 .37912 m .55815 .37718 L .56064 .37677 L F
.28746 .37513 m .28829 .37278 L .28979 .37473 L .578 .665 .898 r
F
.28746 .37513 m .28597 .37317 L .28829 .37278 L F
.58091 .38641 m .58211 .38408 L .5834 .38603 L .585 .663 .892 r
F
.58091 .38641 m .57961 .38446 L .58211 .38408 L F
.24259 .3542 m .24335 .35186 L .24482 .35417 L .502 .582 .868 r
F
.24259 .3542 m .24112 .35185 L .24335 .35186 L F
.11553 .41763 m .11613 .41537 L .11761 .41813 L .415 .505 .843 r
F
.11553 .41763 m .11404 .41496 L .11613 .41537 L F
.38705 .43624 m .38793 .43414 L .38918 .43779 L .316 .364 .753 r
F
.38705 .43624 m .3858 .43281 L .38793 .43414 L F
.13392 .46925 m .133 .46354 L .13448 .4673 L 0 0 .514 r
F
.133 .46354 m .13355 .46159 L .13448 .4673 L 0 .043 .557 r
F
.75436 .34677 m .75576 .34442 L .75697 .34699 L .5 .542 .831 r
F
.75436 .34677 m .75316 .34415 L .75576 .34442 L F
.50385 .35478 m .50496 .3524 L .5063 .35473 L .522 .589 .862 r
F
.50385 .35478 m .50251 .35241 L .50496 .3524 L F
.53422 .37006 m .53537 .3677 L .53669 .3697 L .577 .654 .889 r
F
.53422 .37006 m .5329 .36805 L .53537 .3677 L F
.76689 .35657 m .76831 .35424 L .76948 .35648 L .544 .6 .86 r
F
.76689 .35657 m .76572 .3543 L .76831 .35424 L F
.33034 .38988 m .33122 .38754 L .33269 .38953 L .572 .659 .896 r
F
.33034 .38988 m .32888 .3879 L .33122 .38754 L F
.85293 .3906 m .85448 .38827 L .85559 .39027 L .585 .654 .884 r
F
.85293 .3906 m .85182 .38862 L .85448 .38827 L F
.05814 .38552 m .05866 .38322 L .06029 .38514 L .572 .668 .904 r
F
.05814 .38552 m .0565 .3836 L .05866 .38322 L F
.39196 .45254 m .39075 .44798 L .39285 .45046 L .201 .231 .669 r
F
.39075 .44798 m .39164 .44589 L .39285 .45046 L .233 .268 .693 r
F
.65531 .47209 m .65387 .4653 L .6566 .46986 L .211 .196 .623 r
F
.65387 .4653 m .65516 .46306 L .6566 .46986 L .239 .231 .648 r
F
.36451 .40716 m .36543 .40485 L .36685 .40723 L .509 .587 .868 r
F
.36451 .40716 m .36308 .40483 L .36543 .40485 L F
.63027 .41152 m .63153 .40921 L .63281 .41176 L .505 .564 .849 r
F
.63027 .41152 m .62899 .40904 L .63153 .40921 L F
.37031 .41185 m .37117 .40971 L .37248 .41208 L .483 .557 .855 r
F
.37031 .41185 m .369 .40953 L .37117 .40971 L F
.74933 .341 m .75072 .33865 L .75194 .34144 L .47 .505 .812 r
F
.74933 .341 m .7481 .33812 L .75072 .33865 L F
.48466 .33482 m .48574 .33242 L .48709 .33555 L .399 .443 .79 r
F
.48466 .33482 m .48332 .33155 L .48574 .33242 L F
.4732 .2767 m .47203 .26875 L .47418 .27441 L .065 .056 .534 r
F
.47203 .26875 m .47301 .26644 L .47418 .27441 L .026 .011 .5 r
F
.80625 .37425 m .80774 .3719 L .80888 .37386 L .59 .66 .887 r
F
.80625 .37425 m .80511 .37229 L .80774 .3719 L F
.8277 .38154 m .82922 .3792 L .83034 .38114 L .593 .665 .889 r
F
.8277 .38154 m .82658 .37961 L .82922 .3792 L F
.28364 .37356 m .28447 .3712 L .28597 .37317 L .576 .663 .897 r
F
.28364 .37356 m .28214 .37159 L .28447 .3712 L F
.57712 .38485 m .57831 .38251 L .57961 .38446 L .586 .665 .893 r
F
.57712 .38485 m .57582 .38291 L .57831 .38251 L F
.30509 .38087 m .30594 .37853 L .30742 .38047 L .581 .669 .899 r
F
.30509 .38087 m .3036 .37894 L .30594 .37853 L F
.53043 .36838 m .53157 .36602 L .5329 .36805 L .573 .649 .887 r
F
.53043 .36838 m .5291 .36635 L .53157 .36602 L F
.55567 .37759 m .55684 .37524 L .55815 .37718 L .587 .666 .893 r
F
.55567 .37759 m .55436 .37564 L .55684 .37524 L F
.12054 .42396 m .12114 .42171 L .12258 .42481 L .357 .444 .813 r
F
.12054 .42396 m .11908 .42099 L .12114 .42171 L F
.77065 .35868 m .77207 .35635 L .77323 .35853 L .552 .611 .865 r
F
.77065 .35868 m .76948 .35648 L .77207 .35635 L F
.22484 .33557 m .22554 .33335 L .22687 .33621 L .36 .428 .796 r
F
.22484 .33557 m .22353 .33259 L .22554 .33335 L F
.65101 .44685 m .64967 .44239 L .6523 .44459 L .317 .328 .714 r
F
.64967 .44239 m .65096 .44013 L .6523 .44459 L .34 .357 .732 r
F
.64967 .44239 m .64834 .43828 L .65096 .44013 L F
.32653 .38826 m .32741 .38592 L .32888 .3879 L .575 .662 .897 r
F
.32653 .38826 m .32506 .38629 L .32741 .38592 L F
.50765 .35702 m .50876 .35464 L .5101 .3569 L .534 .602 .868 r
F
.50765 .35702 m .5063 .35473 L .50876 .35464 L F
.64834 .43828 m .64962 .436 L .65096 .44013 L .361 .384 .749 r
F
.64834 .43828 m .64701 .43443 L .64962 .436 L F
.84916 .38897 m .8507 .38663 L .85182 .38862 L .587 .657 .885 r
F
.84916 .38897 m .84805 .38699 L .8507 .38663 L F
.21231 .25043 m .21304 .24792 L .21372 .25862 L 0 0 .321 r
F
.74298 .33109 m .74436 .32872 L .74562 .33199 L .417 .436 .773 r
F
.74298 .33109 m .74171 .32765 L .74436 .32872 L F
.11042 .4121 m .11102 .40983 L .11253 .41237 L .456 .548 .862 r
F
.11042 .4121 m .1089 .40964 L .11102 .40983 L F
.78187 .36443 m .7833 .3621 L .78445 .36416 L .571 .635 .876 r
F
.78187 .36443 m .78072 .36236 L .7833 .3621 L F
.3858 .43281 m .38668 .4307 L .38793 .43414 L .339 .391 .769 r
F
.3858 .43281 m .38453 .42956 L .38668 .4307 L F
.09042 .39861 m .09099 .39633 L .09257 .39844 L .535 .63 .892 r
F
.09042 .39861 m .08884 .39653 L .09099 .39633 L F
.60996 .39802 m .6112 .3957 L .61248 .39783 L .559 .632 .88 r
F
.60996 .39802 m .60868 .39591 L .6112 .3957 L F
.08668 .39674 m .08724 .39446 L .08884 .39653 L .543 .638 .895 r
F
.08668 .39674 m .08509 .39469 L .08724 .39446 L F
.7744 .36069 m .77582 .35835 L .77698 .36049 L .56 .62 .869 r
F
.7744 .36069 m .77323 .35853 L .77582 .35835 L F
.60616 .39615 m .6074 .39382 L .60868 .39591 L .565 .639 .883 r
F
.60616 .39615 m .60488 .39408 L .6074 .39382 L F
.77814 .3626 m .77957 .36026 L .78072 .36236 L .566 .628 .873 r
F
.77814 .3626 m .77698 .36049 L .77957 .36026 L F
.61376 .39998 m .615 .39766 L .61628 .39984 L .553 .623 .876 r
F
.61376 .39998 m .61248 .39783 L .615 .39766 L F
.52663 .36666 m .52776 .3643 L .5291 .36635 L .569 .644 .885 r
F
.52663 .36666 m .5253 .3646 L .52776 .3643 L F
.49492 .34722 m .49601 .34483 L .49736 .34741 L .482 .541 .84 r
F
.49492 .34722 m .49357 .34458 L .49601 .34483 L F
.09415 .40057 m .09472 .39828 L .09629 .40044 L .526 .621 .889 r
F
.09415 .40057 m .09257 .39844 L .09472 .39828 L F
.23434 .34699 m .23504 .34478 L .23641 .34718 L .456 .533 .847 r
F
.23434 .34699 m .23297 .34454 L .23504 .34478 L F
.05435 .38399 m .05487 .38169 L .0565 .3836 L .573 .669 .904 r
F
.05435 .38399 m .05271 .38208 L .05487 .38169 L F
.08293 .39495 m .08349 .39266 L .08509 .39469 L .549 .645 .897 r
F
.08293 .39495 m .08133 .39293 L .08349 .39266 L F
.39511 .47647 m .39406 .47004 L .39596 .47452 L .067 .075 .557 r
F
.39406 .47004 m .3949 .46809 L .39596 .47452 L .103 .117 .588 r
F
.60237 .39434 m .6036 .39202 L .60488 .39408 L .569 .644 .885 r
F
.60237 .39434 m .60108 .3923 L .6036 .39202 L F
.27982 .37196 m .28064 .36961 L .28214 .37159 L .574 .66 .896 r
F
.27982 .37196 m .27832 .36998 L .28064 .36961 L F
.80248 .37267 m .80397 .37031 L .80511 .37229 L .588 .658 .886 r
F
.80248 .37267 m .80134 .37069 L .80397 .37031 L F
.51144 .35913 m .51256 .35676 L .5139 .35896 L .544 .614 .873 r
F
.51144 .35913 m .5101 .3569 L .51256 .35676 L F
.61756 .40204 m .61881 .39972 L .62008 .40195 L .545 .614 .872 r
F
.61756 .40204 m .61628 .39984 L .61881 .39972 L F
.52283 .36489 m .52396 .36252 L .5253 .3646 L .564 .639 .883 r
F
.52283 .36489 m .5215 .36279 L .52396 .36252 L F
.65237 .45171 m .65101 .44685 L .65367 .44945 L .293 .298 .694 r
F
.65101 .44685 m .6523 .44459 L .65367 .44945 L .317 .328 .714 r
F
.57333 .38331 m .57452 .38096 L .57582 .38291 L .587 .666 .893 r
F
.57333 .38331 m .57202 .38137 L .57452 .38096 L F
.82394 .38001 m .82545 .37767 L .82658 .37961 L .593 .665 .889 r
F
.82394 .38001 m .82281 .37808 L .82545 .37767 L F
.73648 .31157 m .73511 .30672 L .73786 .30917 L .317 .312 .696 r
F
.73511 .30672 m .73649 .30432 L .73786 .30917 L .293 .282 .675 r
F
.07918 .39321 m .07973 .39092 L .08133 .39293 L .555 .651 .899 r
F
.07918 .39321 m .07757 .39121 L .07973 .39092 L F
.09786 .40262 m .09844 .40034 L .1 .40256 L .515 .61 .885 r
F
.09786 .40262 m .09629 .40044 L .09844 .40034 L F
.30126 .37935 m .30211 .377 L .3036 .37894 L .581 .669 .899 r
F
.30126 .37935 m .29977 .37741 L .30211 .377 L F
.55188 .37605 m .55304 .3737 L .55436 .37564 L .586 .665 .893 r
F
.55188 .37605 m .55056 .3741 L .55304 .3737 L F
.51524 .36113 m .51636 .35876 L .5177 .36092 L .552 .623 .877 r
F
.51524 .36113 m .5139 .35896 L .51636 .35876 L F
.51904 .36305 m .52016 .36068 L .5215 .36279 L .558 .632 .88 r
F
.51904 .36305 m .5177 .36092 L .52016 .36068 L F
.32271 .38666 m .32358 .38433 L .32506 .38629 L .577 .664 .897 r
F
.32271 .38666 m .32124 .38471 L .32358 .38433 L F
.84539 .38736 m .84693 .38503 L .84805 .38699 L .589 .659 .886 r
F
.84539 .38736 m .84428 .3854 L .84693 .38503 L F
.4734 .28591 m .47221 .279 L .47438 .28362 L .104 .1 .568 r
F
.47221 .279 m .4732 .2767 L .47438 .28362 L .065 .056 .534 r
F
.64701 .43443 m .6483 .43216 L .64962 .436 L .381 .408 .764 r
F
.64701 .43443 m .6457 .43082 L .6483 .43216 L F
.59857 .3926 m .5998 .39027 L .60108 .3923 L .573 .649 .887 r
F
.59857 .3926 m .59729 .39058 L .5998 .39027 L F
.22956 .34165 m .23025 .33943 L .23161 .34202 L .416 .488 .826 r
F
.22956 .34165 m .22821 .33898 L .23025 .33943 L F
.48979 .34145 m .49087 .33906 L .49222 .34186 L .447 .499 .82 r
F
.48979 .34145 m .48844 .33856 L .49087 .33906 L F
.39315 .45754 m .39196 .45254 L .39404 .45546 L .167 .191 .641 r
F
.39196 .45254 m .39285 .45046 L .39404 .45546 L .201 .231 .669 r
F
.07541 .39152 m .07596 .38923 L .07757 .39121 L .559 .655 .9 r
F
.07541 .39152 m .0738 .38955 L .07596 .38923 L F
.75816 .34949 m .75957 .34714 L .76076 .34959 L .515 .562 .842 r
F
.75816 .34949 m .75697 .34699 L .75957 .34714 L F
.276 .37034 m .27682 .36798 L .27832 .36998 L .571 .657 .895 r
F
.276 .37034 m .2745 .36834 L .27682 .36798 L F
.4753 .30724 m .47415 .30262 L .47623 .3051 L .216 .229 .659 r
F
.47415 .30262 m .47508 .30048 L .47623 .3051 L .184 .192 .634 r
F
.13428 .5161 m .13399 .50422 L .13487 .51408 L 0 0 .3 r
F
.13399 .50422 m .13457 .50219 L .13487 .51408 L 0 0 .351 r
F
.62136 .40421 m .62262 .4019 L .62389 .4042 L .536 .602 .867 r
F
.62136 .40421 m .62008 .40195 L .62262 .4019 L F
.39549 .50837 m .39458 .49818 L .39634 .50646 L 0 0 .457 r
F
.39458 .49818 m .39542 .49626 L .39634 .50646 L 0 0 .49 r
F
.13052 .55849 m .13095 .54547 L .13089 .55722 L 0 0 .202 r
F
.13089 .55722 m .13095 .54547 L .13145 .54379 L 0 0 .239 r
F
.1304 .5589 m .13095 .54547 L .13052 .55849 L F
.79871 .37106 m .80019 .3687 L .80134 .37069 L .586 .655 .885 r
F
.79871 .37106 m .79756 .36907 L .80019 .3687 L F
.59478 .3909 m .596 .38857 L .59729 .39058 L .577 .654 .889 r
F
.59478 .3909 m .59349 .3889 L .596 .38857 L F
.10156 .4048 m .10214 .40252 L .1037 .40481 L .502 .596 .88 r
F
.10156 .4048 m .1 .40256 L .10214 .40252 L F
.47393 .29542 m .4728 .28983 L .47487 .29328 L .15 .154 .606 r
F
.4728 .28983 m .47373 .28767 L .47487 .29328 L .115 .113 .577 r
F
.13306 .53505 m .13312 .52012 L .13365 .53306 L 0 0 .252 r
F
.13312 .52012 m .1337 .51811 L .13365 .53306 L 0 0 .3 r
F
.37854 .42006 m .37942 .41793 L .3807 .42067 L .427 .493 .825 r
F
.37854 .42006 m .37725 .41742 L .37942 .41793 L F
.56953 .38177 m .57072 .37943 L .57202 .38137 L .587 .667 .894 r
F
.56953 .38177 m .56823 .37983 L .57072 .37943 L F
.38453 .42956 m .38541 .42745 L .38668 .4307 L .36 .415 .783 r
F
.38453 .42956 m .38326 .42647 L .38541 .42745 L F
.82018 .37849 m .82168 .37614 L .82281 .37808 L .593 .665 .889 r
F
.82018 .37849 m .81905 .37655 L .82168 .37614 L F
.54808 .37449 m .54924 .37214 L .55056 .3741 L .585 .663 .892 r
F
.54808 .37449 m .54676 .37253 L .54924 .37214 L F
.84163 .38578 m .84316 .38344 L .84428 .3854 L .591 .661 .887 r
F
.84163 .38578 m .84051 .38383 L .84316 .38344 L F
.31889 .38509 m .31976 .38275 L .32124 .38471 L .579 .666 .898 r
F
.31889 .38509 m .31741 .38315 L .31976 .38275 L F
.21478 .30648 m .21365 .30153 L .21546 .30421 L .091 .135 .615 r
F
.21365 .30153 m .21433 .29926 L .21546 .30421 L .042 .082 .577 r
F
.29744 .37782 m .29828 .37547 L .29977 .37741 L .581 .668 .899 r
F
.29744 .37782 m .29595 .37587 L .29828 .37547 L F
.63923 .42038 m .6405 .41809 L .6418 .42106 L .457 .503 .818 r
F
.63923 .42038 m .63794 .41752 L .6405 .41809 L F
.37378 .4145 m .37465 .41237 L .37595 .41486 L .464 .535 .845 r
F
.37378 .4145 m .37248 .41208 L .37465 .41237 L F
.12943 .44307 m .12812 .43894 L .13004 .44084 L .166 .239 .694 r
F
.12812 .43894 m .12873 .4367 L .13004 .44084 L .207 .283 .722 r
F
.12812 .43894 m .12677 .43508 L .12873 .4367 L F
.74171 .32765 m .7431 .32528 L .74436 .32872 L .4 .415 .76 r
F
.74171 .32765 m .74043 .32402 L .7431 .32528 L F
.07164 .38988 m .07218 .38758 L .0738 .38955 L .563 .659 .901 r
F
.07164 .38988 m .07002 .38792 L .07218 .38758 L F
.91119 .56225 m .91133 .55378 L .91236 .56072 L .197 .131 .551 r
F
.1307 .44754 m .12943 .44307 L .13132 .44532 L .121 .19 .662 r
F
.12943 .44307 m .13004 .44084 L .13132 .44532 L .166 .239 .694 r
F
.27218 .36868 m .27299 .36632 L .2745 .36834 L .567 .653 .894 r
F
.27218 .36868 m .27068 .36666 L .27299 .36632 L F
.6341 .41436 m .63537 .41206 L .63665 .41475 L .488 .543 .839 r
F
.6341 .41436 m .63281 .41176 L .63537 .41206 L F
.13421 .47762 m .13476 .47568 L .13549 .48304 L 0 0 .468 r
F
.13256 .45646 m .13151 .4518 L .13311 .45449 L .035 .096 .596 r
F
.47763 .19593 m .4785 .20359 L .47756 .20584 L 0 0 .386 r
F
.47807 .19488 m .4785 .20359 L .47763 .19593 L F
.48332 .33155 m .48439 .32915 L .48574 .33242 L .38 .42 .777 r
F
.48332 .33155 m .48197 .32812 L .48439 .32915 L F
.79494 .36942 m .79641 .36706 L .79756 .36907 L .583 .652 .883 r
F
.79494 .36942 m .79379 .36741 L .79641 .36706 L F
.2456 .35537 m .24637 .35299 L .24787 .35529 L .513 .594 .873 r
F
.2456 .35537 m .2441 .35304 L .24637 .35299 L F
.59099 .38925 m .5922 .38691 L .59349 .3889 L .58 .657 .89 r
F
.59099 .38925 m .5897 .38727 L .5922 .38691 L F
.39348 .54939 m .39273 .53086 L .39443 .54728 L 0 0 .386 r
F
.39273 .53086 m .39367 .52874 L .39443 .54728 L 0 0 .422 r
F
.22353 .33259 m .22422 .33036 L .22554 .33335 L .337 .403 .783 r
F
.22353 .33259 m .22222 .32947 L .22422 .33036 L F
.23779 .34952 m .23849 .34731 L .23987 .3496 L .477 .556 .857 r
F
.23779 .34952 m .23641 .34718 L .23849 .34731 L F
.6457 .43082 m .64699 .42854 L .6483 .43216 L .399 .431 .777 r
F
.6457 .43082 m .64439 .42741 L .64699 .42854 L F
.49871 .34992 m .49981 .34754 L .50116 .35 L .501 .563 .851 r
F
.49871 .34992 m .49736 .34741 L .49981 .34754 L F
.62517 .40654 m .62643 .40423 L .62771 .40661 L .525 .589 .861 r
F
.62517 .40654 m .62389 .4042 L .62643 .40423 L F
.65376 .45707 m .65237 .45171 L .65505 .45482 L .266 .265 .672 r
F
.65237 .45171 m .65367 .44945 L .65505 .45482 L .293 .298 .694 r
F
.12677 .43508 m .12739 .43284 L .12873 .4367 L .244 .323 .746 r
F
.12677 .43508 m .1254 .43147 L .12739 .43284 L F
.26837 .36699 m .26917 .36462 L .27068 .36666 L .563 .648 .892 r
F
.26837 .36699 m .26686 .36494 L .26917 .36462 L F
.06786 .38827 m .0684 .38597 L .07002 .38792 L .566 .662 .902 r
F
.06786 .38827 m .06624 .38633 L .0684 .38597 L F
.73877 .19458 m .74038 .20225 L .73915 .20451 L .08 .023 .485 r
F
.73957 .19306 m .74006 .1971 L .73873 .1946 L .085 .03 .491 r
F
.74233 .21681 m .74059 .20378 L .74357 .21456 L .103 .05 .507 r
F
.74059 .20378 m .74038 .20225 L .74072 .20354 L F
.74059 .20378 m .74072 .20354 L .7428 .21158 L F
.74104 .20499 m .74215 .20296 L .74322 .21081 L .085 .03 .491 r
F
.74533 .22632 m .74367 .21518 L .74658 .22407 L .127 .079 .529 r
F
.74367 .21518 m .74357 .21456 L .74373 .21506 L F
.74367 .21518 m .74373 .21506 L .74658 .22407 L F
.7428 .21158 m .74322 .21081 L .74379 .21495 L .085 .03 .491 r
F
.74373 .21506 m .74379 .21495 L .74388 .21562 L F
.7428 .21158 m .74379 .21495 L .74373 .21506 L F
.74104 .20499 m .74322 .21081 L .7428 .21158 L F
.74276 .21164 m .7428 .21158 L .74357 .21456 L .103 .05 .507 r
F
.74059 .20378 m .7428 .21158 L .74276 .21164 L F
.74006 .1971 m .74083 .20333 L .73951 .19812 L .085 .03 .491 r
F
.74083 .20333 m .74104 .20499 L .74072 .20354 L F
.74083 .20333 m .74072 .20354 L .73951 .19812 L F
.74006 .1971 m .73951 .19812 L .73873 .1946 L F
.73877 .19458 m .73894 .19916 L .73811 .19579 L .08 .023 .485 r
F
.73894 .19916 m .73915 .20451 L .73859 .19981 L F
.73894 .19916 m .73859 .19981 L .73811 .19579 L F
.54429 .37292 m .54544 .37057 L .54676 .37253 L .583 .661 .892 r
F
.54429 .37292 m .54297 .37095 L .54544 .37057 L F
.34792 .39654 m .34883 .39422 L .35027 .39633 L .552 .636 .888 r
F
.34792 .39654 m .34647 .39445 L .34883 .39422 L F
.35172 .39846 m .35263 .39613 L .35407 .39829 L .545 .628 .885 r
F
.35172 .39846 m .35027 .39633 L .35263 .39613 L F
.83786 .38422 m .83939 .38188 L .84051 .38383 L .592 .663 .888 r
F
.83786 .38422 m .83675 .38228 L .83939 .38188 L F
.11404 .41496 m .11463 .4127 L .11613 .41537 L .43 .521 .85 r
F
.11404 .41496 m .11253 .41237 L .11463 .4127 L F
.31507 .38354 m .31593 .3812 L .31741 .38315 L .58 .667 .898 r
F
.31507 .38354 m .31359 .3816 L .31593 .3812 L F
.56574 .38024 m .56692 .37789 L .56823 .37983 L .588 .667 .894 r
F
.56574 .38024 m .56443 .3783 L .56692 .37789 L F
.79116 .36774 m .79263 .36538 L .79379 .36741 L .58 .648 .882 r
F
.79116 .36774 m .79 .36571 L .79263 .36538 L F
.81641 .37695 m .81792 .3746 L .81905 .37655 L .593 .664 .888 r
F
.81641 .37695 m .81528 .37501 L .81792 .3746 L F
.10524 .40713 m .10583 .40485 L .10737 .40722 L .486 .58 .874 r
F
.10524 .40713 m .1037 .40481 L .10583 .40485 L F
.73782 .31603 m .73648 .31157 L .7392 .31364 L .34 .341 .714 r
F
.73648 .31157 m .73786 .30917 L .7392 .31364 L .317 .312 .696 r
F
.11908 .42099 m .11969 .41873 L .12114 .42171 L .379 .467 .825 r
F
.11908 .42099 m .11761 .41813 L .11969 .41873 L F
.29362 .37628 m .29445 .37393 L .29595 .37587 L .58 .667 .898 r
F
.29362 .37628 m .29212 .37433 L .29445 .37393 L F
.34412 .3947 m .34502 .39238 L .34647 .39445 L .558 .643 .89 r
F
.34412 .3947 m .34266 .39265 L .34502 .39238 L F
.24937 .35754 m .25015 .35517 L .25165 .3574 L .526 .608 .878 r
F
.24937 .35754 m .24787 .35529 L .25015 .35517 L F
.7481 .33812 m .7495 .33576 L .75072 .33865 L .459 .49 .803 r
F
.7481 .33812 m .74687 .33512 L .7495 .33576 L F
.35551 .40046 m .35643 .39814 L .35786 .40035 L .537 .619 .881 r
F
.35551 .40046 m .35407 .39829 L .35643 .39814 L F
.13192 .45243 m .1307 .44754 L .13254 .45021 L .072 .137 .625 r
F
.1307 .44754 m .13132 .44532 L .13254 .45021 L .121 .19 .662 r
F
.76195 .35198 m .76336 .34964 L .76454 .35199 L .528 .579 .85 r
F
.76195 .35198 m .76076 .34959 L .76336 .34964 L F
.5872 .38763 m .58841 .38529 L .5897 .38727 L .582 .66 .891 r
F
.5872 .38763 m .5859 .38566 L .58841 .38529 L F
.26456 .36524 m .26536 .36287 L .26686 .36494 L .558 .643 .89 r
F
.26456 .36524 m .26305 .36316 L .26536 .36287 L F
.75316 .34415 m .75456 .34179 L .75576 .34442 L .491 .531 .826 r
F
.75316 .34415 m .75194 .34144 L .75456 .34179 L F
.73509 .29898 m .73366 .29303 L .73647 .29656 L .267 .25 .653 r
F
.73366 .29303 m .73503 .29062 L .73647 .29656 L .239 .216 .63 r
F
.74043 .32402 m .74181 .32164 L .7431 .32528 L .382 .392 .747 r
F
.74043 .32402 m .73913 .32016 L .74181 .32164 L F
.34031 .39293 m .34121 .3906 L .34266 .39265 L .563 .648 .892 r
F
.34031 .39293 m .33885 .3909 L .34121 .3906 L F
.78738 .36602 m .78884 .36366 L .79 .36571 L .577 .643 .879 r
F
.78738 .36602 m .78622 .36396 L .78884 .36366 L F
.25316 .3596 m .25394 .35723 L .25545 .35941 L .536 .619 .882 r
F
.25316 .3596 m .25165 .3574 L .25394 .35723 L F
.26075 .36343 m .26155 .36107 L .26305 .36316 L .552 .636 .888 r
F
.26075 .36343 m .25925 .36132 L .26155 .36107 L F
.25695 .36156 m .25774 .35919 L .25925 .36132 L .544 .628 .885 r
F
.25695 .36156 m .25545 .35941 L .25774 .35919 L F
.73863 .22353 m .7367 .209 L .73986 .2213 L .103 .05 .507 r
F
.7367 .209 m .73792 .20675 L .73986 .2213 L .08 .023 .485 r
F
.06408 .38669 m .06461 .38439 L .06624 .38633 L .569 .665 .903 r
F
.06408 .38669 m .06245 .38476 L .06461 .38439 L F
.3593 .40258 m .36022 .40026 L .36165 .40253 L .527 .608 .877 r
F
.3593 .40258 m .35786 .40035 L .36022 .40026 L F
.54049 .37133 m .54164 .36897 L .54297 .37095 L .581 .659 .891 r
F
.54049 .37133 m .53917 .36934 L .54164 .36897 L F
.369 .40953 m .36986 .4074 L .37117 .40971 L .491 .566 .859 r
F
.369 .40953 m .36768 .40727 L .36986 .4074 L F
.8341 .38267 m .83563 .38033 L .83675 .38228 L .593 .664 .888 r
F
.8341 .38267 m .83298 .38073 L .83563 .38033 L F
.31125 .382 m .31211 .37966 L .31359 .3816 L .581 .668 .899 r
F
.31125 .382 m .30976 .38006 L .31211 .37966 L F
.3365 .39121 m .33739 .38888 L .33885 .3909 L .567 .653 .894 r
F
.3365 .39121 m .33504 .3892 L .33739 .38888 L F
.56195 .37871 m .56313 .37636 L .56443 .3783 L .588 .667 .894 r
F
.56195 .37871 m .56064 .37677 L .56313 .37636 L F
.81265 .37541 m .81415 .37306 L .81528 .37501 L .592 .663 .888 r
F
.81265 .37541 m .81151 .37346 L .81415 .37306 L F
.38326 .42647 m .38414 .42435 L .38541 .42745 L .379 .438 .795 r
F
.38326 .42647 m .38199 .42351 L .38414 .42435 L F
.73913 .32016 m .73782 .31603 L .74051 .31778 L .362 .368 .731 r
F
.73782 .31603 m .7392 .31364 L .74051 .31778 L .34 .341 .714 r
F
.28979 .37473 m .29062 .37238 L .29212 .37433 L .579 .666 .898 r
F
.28979 .37473 m .28829 .37278 L .29062 .37238 L F
.5834 .38603 m .58461 .38369 L .5859 .38566 L .584 .662 .892 r
F
.5834 .38603 m .58211 .38408 L .58461 .38369 L F
.1254 .43147 m .12601 .42922 L .12739 .43284 L .277 .359 .767 r
F
.1254 .43147 m .124 .42805 L .12601 .42922 L F
.73913 .32016 m .74051 .31778 L .74181 .32164 L .362 .368 .731 r
F
.65677 .49512 m .65541 .48655 L .65791 .49319 L .144 .113 .561 r
F
.24125 .35186 m .24197 .34965 L .24335 .35186 L .495 .574 .865 r
F
.24125 .35186 m .23987 .3496 L .24197 .34965 L F
.4753 .30724 m .47623 .3051 L .47739 .30936 L .216 .229 .659 r
F
.47662 .31207 m .4753 .30724 L .47769 .30963 L .248 .266 .683 r
F
.50251 .35241 m .50361 .35003 L .50496 .3524 L .516 .581 .859 r
F
.50251 .35241 m .50116 .35 L .50361 .35003 L F
.62899 .40904 m .63025 .40673 L .63153 .40921 L .512 .573 .853 r
F
.62899 .40904 m .62771 .40661 L .63025 .40673 L F
.48197 .32812 m .48305 .32571 L .48439 .32915 L .358 .395 .763 r
F
.48197 .32812 m .48063 .32449 L .48305 .32571 L F
.23297 .34454 m .23367 .34232 L .23504 .34478 L .444 .519 .841 r
F
.23297 .34454 m .23161 .34202 L .23367 .34232 L F
.76572 .3543 m .76713 .35196 L .76831 .35424 L .539 .593 .857 r
F
.76572 .3543 m .76454 .35199 L .76713 .35196 L F
.39432 .46309 m .39315 .45754 L .39521 .46101 L .131 .149 .612 r
F
.39315 .45754 m .39404 .45546 L .39521 .46101 L .167 .191 .641 r
F
.53669 .3697 m .53784 .36734 L .53917 .36934 L .578 .655 .889 r
F
.53669 .3697 m .53537 .3677 L .53784 .36734 L F
.22222 .32947 m .22291 .32724 L .22422 .33036 L .311 .375 .767 r
F
.22222 .32947 m .22092 .3262 L .22291 .32724 L F
.06029 .38514 m .06082 .38283 L .06245 .38476 L .571 .667 .903 r
F
.06029 .38514 m .05866 .38322 L .06082 .38283 L F
.22821 .33898 m .22891 .33675 L .23025 .33943 L .399 .47 .818 r
F
.22821 .33898 m .22687 .33621 L .22891 .33675 L F
.47483 .25013 m .47371 .23888 L .47582 .2478 L 0 0 .465 r
F
.47371 .23888 m .4747 .23654 L .47582 .2478 L 0 0 .431 r
F
.33269 .38953 m .33358 .3872 L .33504 .3892 L .571 .657 .895 r
F
.33269 .38953 m .33122 .38754 L .33358 .3872 L F
.36308 .40483 m .364 .40251 L .36543 .40485 L .516 .595 .871 r
F
.36308 .40483 m .36165 .40253 L .364 .40251 L F
.13476 .47568 m .13392 .46925 L .13532 .47373 L 0 0 .468 r
F
.13392 .46925 m .13448 .4673 L .13532 .47373 L 0 0 .514 r
F
.64439 .42741 m .64568 .42513 L .64699 .42854 L .415 .451 .789 r
F
.64439 .42741 m .64309 .42417 L .64568 .42513 L F
.1089 .40964 m .10949 .40736 L .11102 .40983 L .467 .56 .866 r
F
.1089 .40964 m .10737 .40722 L .10949 .40736 L F
.49357 .34458 m .49466 .34219 L .49601 .34483 L .472 .529 .834 r
F
.49357 .34458 m .49222 .34186 L .49466 .34219 L F
.85559 .39027 m .85714 .38794 L .85825 .38995 L .584 .652 .883 r
F
.85559 .39027 m .85448 .38827 L .85714 .38794 L F
.2163 .22204 m .21626 .20512 L .21704 .21948 L 0 0 .268 r
F
.48844 .33856 m .48952 .33616 L .49087 .33906 L .433 .483 .811 r
F
.48844 .33856 m .48709 .33555 L .48952 .33616 L F
.21286 .26906 m .21216 .26082 L .21351 .26688 L 0 0 .412 r
F
.83034 .38114 m .83186 .37879 L .83298 .38073 L .593 .665 .889 r
F
.83034 .38114 m .82922 .3792 L .83186 .37879 L F
.73473 .27134 m .73309 .26233 L .73611 .26888 L .182 .146 .58 r
F
.73309 .26233 m .73446 .25987 L .73611 .26888 L .154 .112 .554 r
F
.474 .26413 m .47285 .25478 L .47499 .26182 L .026 .011 .5 r
F
.47285 .25478 m .47384 .25246 L .47499 .26182 L 0 0 .465 r
F
.13355 .46159 m .13256 .45646 L .1341 .45962 L 0 .043 .557 r
F
.13256 .45646 m .13311 .45449 L .1341 .45962 L .035 .096 .596 r
F
.80888 .37386 m .81037 .3715 L .81151 .37346 L .591 .661 .887 r
F
.80888 .37386 m .80774 .3719 L .81037 .3715 L F
.28597 .37317 m .28679 .37081 L .28829 .37278 L .577 .664 .897 r
F
.28597 .37317 m .28447 .3712 L .28679 .37081 L F
.57961 .38446 m .58081 .38212 L .58211 .38408 L .585 .664 .893 r
F
.57961 .38446 m .57831 .38251 L .58081 .38212 L F
.30742 .38047 m .30828 .37812 L .30976 .38006 L .581 .669 .899 r
F
.30742 .38047 m .30594 .37853 L .30828 .37812 L F
.55815 .37718 m .55933 .37483 L .56064 .37677 L .587 .666 .894 r
F
.55815 .37718 m .55684 .37524 L .55933 .37483 L F
.65631 .5235 m .6548 .51105 L .65745 .5216 L .095 .052 .514 r
F
.6548 .51105 m .65593 .50915 L .65745 .5216 L .119 .082 .537 r
F
.21595 .31101 m .21478 .30648 L .21663 .30875 L .136 .185 .649 r
F
.21478 .30648 m .21546 .30421 L .21663 .30875 L .091 .135 .615 r
F
.37725 .41742 m .37812 .41529 L .37942 .41793 L .441 .508 .832 r
F
.37725 .41742 m .37595 .41486 L .37812 .41529 L F
.76948 .35648 m .7709 .35414 L .77207 .35635 L .548 .606 .863 r
F
.76948 .35648 m .76831 .35424 L .7709 .35414 L F
.5329 .36805 m .53404 .36568 L .53537 .3677 L .575 .652 .888 r
F
.5329 .36805 m .53157 .36602 L .53404 .36568 L F
.13192 .45243 m .13254 .45021 L .1337 .45562 L .072 .137 .625 r
F
.32888 .3879 m .32976 .38556 L .33122 .38754 L .574 .66 .896 r
F
.32888 .3879 m .32741 .38592 L .32976 .38556 L F
.5063 .35473 m .50741 .35235 L .50876 .35464 L .528 .596 .865 r
F
.5063 .35473 m .50496 .3524 L .50741 .35235 L F
.85182 .38862 m .85336 .38628 L .85448 .38827 L .586 .655 .885 r
F
.85182 .38862 m .8507 .38663 L .85336 .38628 L F
.0565 .3836 m .05703 .3813 L .05866 .38322 L .572 .669 .904 r
F
.0565 .3836 m .05487 .38169 L .05703 .3813 L F
.63794 .41752 m .63921 .41522 L .6405 .41809 L .468 .518 .826 r
F
.63794 .41752 m .63665 .41475 L .63921 .41522 L F
.6542 .55639 m .65265 .53989 L .65522 .55472 L .06 .009 .479 r
F
.65401 .5567 m .65265 .53989 L .6542 .55639 L .082 .037 .501 r
F
.65522 .55472 m .65265 .53989 L .65385 .5379 L F
.73667 .24191 m .73495 .23021 L .7379 .2397 L .127 .079 .529 r
F
.73495 .23021 m .73617 .22799 L .7379 .2397 L .103 .05 .507 r
F
.78445 .36416 m .78589 .36183 L .78704 .36387 L .573 .638 .877 r
F
.78445 .36416 m .7833 .3621 L .78589 .36183 L F
.77323 .35853 m .77466 .35619 L .77582 .35835 L .556 .616 .867 r
F
.77323 .35853 m .77207 .35635 L .77466 .35619 L F
.08884 .39653 m .0894 .39424 L .09099 .39633 L .539 .635 .894 r
F
.08884 .39653 m .08724 .39446 L .0894 .39424 L F
.5291 .36635 m .53023 .36398 L .53157 .36602 L .571 .647 .886 r
F
.5291 .36635 m .52776 .3643 L .53023 .36398 L F
.21364 .29455 m .21267 .28896 L .21428 .2924 L .004 .04 .546 r
F
.21267 .28896 m .21331 .2868 L .21428 .2924 L 0 0 .504 r
F
.48063 .32449 m .4817 .32207 L .48305 .32571 L .334 .367 .747 r
F
.48063 .32449 m .47929 .32063 L .4817 .32207 L F
.09257 .39844 m .09314 .39615 L .09472 .39828 L .531 .626 .891 r
F
.09257 .39844 m .09099 .39633 L .09314 .39615 L F
.78072 .36236 m .78215 .36002 L .7833 .3621 L .569 .632 .875 r
F
.78072 .36236 m .77957 .36026 L .78215 .36002 L F
.28214 .37159 m .28296 .36923 L .28447 .3712 L .575 .662 .897 r
F
.28214 .37159 m .28064 .36961 L .28296 .36923 L F
.80511 .37229 m .8066 .36993 L .80774 .3719 L .589 .659 .886 r
F
.80511 .37229 m .80397 .37031 L .8066 .36993 L F
.77698 .36049 m .77841 .35815 L .77957 .36026 L .563 .625 .871 r
F
.77698 .36049 m .77582 .35835 L .77841 .35815 L F
.60868 .39591 m .60992 .39359 L .6112 .3957 L .562 .635 .881 r
F
.60868 .39591 m .6074 .39382 L .60992 .39359 L F
.65516 .46306 m .65376 .45707 L .65646 .46082 L .239 .231 .648 r
F
.65376 .45707 m .65505 .45482 L .65646 .46082 L .266 .265 .672 r
F
.08509 .39469 m .08565 .3924 L .08724 .39446 L .546 .642 .896 r
F
.08509 .39469 m .08349 .39266 L .08565 .3924 L F
.61248 .39783 m .61372 .39551 L .615 .39766 L .556 .628 .878 r
F
.61248 .39783 m .6112 .3957 L .61372 .39551 L F
.75697 .34699 m .75837 .34463 L .75957 .34714 L .508 .553 .837 r
F
.75697 .34699 m .75576 .34442 L .75837 .34463 L F
.124 .42805 m .12461 .4258 L .12601 .42922 L .307 .391 .785 r
F
.124 .42805 m .12258 .42481 L .12461 .4258 L F
.57582 .38291 m .57701 .38056 L .57831 .38251 L .586 .665 .893 r
F
.57582 .38291 m .57452 .38096 L .57701 .38056 L F
.82658 .37961 m .82809 .37726 L .82922 .3792 L .593 .665 .889 r
F
.82658 .37961 m .82545 .37767 L .82809 .37726 L F
.36685 .40723 m .36778 .40492 L .3692 .40735 L .502 .579 .865 r
F
.36685 .40723 m .36543 .40485 L .36778 .40492 L F
.37248 .41208 m .37335 .40994 L .37465 .41237 L .474 .546 .85 r
F
.37248 .41208 m .37117 .40971 L .37335 .40994 L F
.3036 .37894 m .30445 .37659 L .30594 .37853 L .581 .669 .899 r
F
.3036 .37894 m .30211 .377 L .30445 .37659 L F
.55436 .37564 m .55553 .37329 L .55684 .37524 L .586 .665 .893 r
F
.55436 .37564 m .55304 .3737 L .55553 .37329 L F
.47796 .31651 m .47662 .31207 L .47903 .31408 L .279 .303 .707 r
F
.47662 .31207 m .47769 .30963 L .47903 .31408 L .248 .266 .683 r
F
.60488 .39408 m .60611 .39175 L .6074 .39382 L .567 .642 .884 r
F
.60488 .39408 m .6036 .39202 L .60611 .39175 L F
.5101 .3569 m .51121 .35453 L .51256 .35676 L .539 .608 .871 r
F
.5101 .3569 m .50876 .35464 L .51121 .35453 L F
.61628 .39984 m .61753 .39751 L .61881 .39972 L .549 .619 .874 r
F
.61628 .39984 m .615 .39766 L .61753 .39751 L F
.32506 .38629 m .32593 .38395 L .32741 .38592 L .576 .663 .897 r
F
.32506 .38629 m .32358 .38433 L .32593 .38395 L F
.09629 .40044 m .09687 .39816 L .09844 .40034 L .521 .616 .887 r
F
.09629 .40044 m .09472 .39828 L .09687 .39816 L F
.22092 .3262 m .22161 .32396 L .22291 .32724 L .283 .344 .75 r
F
.22092 .3262 m .21965 .32275 L .22161 .32396 L F
.84805 .38699 m .84959 .38466 L .8507 .38663 L .588 .658 .886 r
F
.84805 .38699 m .84693 .38503 L .84959 .38466 L F
.74687 .33512 m .74826 .33275 L .7495 .33576 L .446 .474 .794 r
F
.74687 .33512 m .74562 .33199 L .74826 .33275 L F
.08133 .39293 m .08189 .39063 L .08349 .39266 L .552 .648 .898 r
F
.08133 .39293 m .07973 .39092 L .08189 .39063 L F
.5253 .3646 m .52643 .36223 L .52776 .3643 L .567 .642 .884 r
F
.5253 .3646 m .52396 .36252 L .52643 .36223 L F
.11761 .41813 m .11821 .41587 L .11969 .41873 L .398 .487 .834 r
F
.11761 .41813 m .11613 .41537 L .11821 .41587 L F
.38199 .42351 m .38287 .42139 L .38414 .42435 L .397 .458 .806 r
F
.38199 .42351 m .3807 .42067 L .38287 .42139 L F
.63281 .41176 m .63408 .40945 L .63537 .41206 L .497 .554 .844 r
F
.63281 .41176 m .63153 .40921 L .63408 .40945 L F
.60108 .3923 m .60231 .38997 L .6036 .39202 L .571 .647 .886 r
F
.60108 .3923 m .5998 .39027 L .60231 .38997 L F
.05271 .38208 m .05323 .37977 L .05487 .38169 L .574 .67 .904 r
F
.05271 .38208 m .05107 .38017 L .05323 .37977 L F
.5139 .35896 m .51502 .35659 L .51636 .35876 L .548 .619 .875 r
F
.5139 .35896 m .51256 .35676 L .51502 .35659 L F
.5215 .36279 m .52262 .36042 L .52396 .36252 L .561 .635 .882 r
F
.5215 .36279 m .52016 .36068 L .52262 .36042 L F
.65679 .47995 m .65531 .47209 L .65809 .47772 L .182 .16 .597 r
F
.65531 .47209 m .6566 .46986 L .65809 .47772 L .211 .196 .623 r
F
.13516 .50016 m .13503 .49792 L .13575 .49813 L 0 0 .351 r
F
.13503 .49792 m .13549 .49635 L .13575 .49813 L F
.13461 .49039 m .1352 .48834 L .13575 .49813 L 0 0 .402 r
F
.13516 .50016 m .13575 .49813 L .13581 .50068 L 0 0 .351 r
F
.13546 .51206 m .13516 .50016 L .13605 .51004 L 0 0 .3 r
F
.13608 .51487 m .13598 .50734 L .13658 .51315 L 0 0 .279 r
F
.13598 .50734 m .13593 .50377 L .13614 .50678 L F
.13598 .50734 m .13614 .50678 L .13658 .51315 L F
.13535 .50228 m .13581 .50068 L .13598 .50734 L 0 0 .351 r
F
.13585 .5078 m .13598 .50734 L .13605 .51004 L F
.13535 .50228 m .13598 .50734 L .13585 .5078 L F
.13516 .50016 m .13581 .50068 L .13535 .50228 L F
.13593 .50377 m .13581 .50068 L .13649 .50184 L 0 0 .324 r
F
.13581 .50068 m .13562 .49589 L .13615 .49951 L F
.13581 .50068 m .13615 .49951 L .13649 .50184 L F
.13562 .49589 m .13553 .49356 L .13575 .49545 L F
.13562 .49589 m .13575 .49545 L .13649 .50184 L F
.13503 .49792 m .13461 .49039 L .13549 .49635 L 0 0 .351 r
F
.5177 .36092 m .51882 .35855 L .52016 .36068 L .555 .628 .879 r
F
.5177 .36092 m .51636 .35876 L .51882 .35855 L F
.07757 .39121 m .07812 .38892 L .07973 .39092 L .557 .653 .899 r
F
.07757 .39121 m .07596 .38923 L .07812 .38892 L F
.27832 .36998 m .27914 .36762 L .28064 .36961 L .572 .659 .896 r
F
.27832 .36998 m .27682 .36798 L .27914 .36762 L F
.47929 .32063 m .48036 .31821 L .4817 .32207 L .308 .336 .728 r
F
.47929 .32063 m .47796 .31651 L .48036 .31821 L F
.62008 .40195 m .62134 .39963 L .62262 .4019 L .541 .608 .87 r
F
.62008 .40195 m .61881 .39972 L .62134 .39963 L F
.80134 .37069 m .80282 .36833 L .80397 .37031 L .587 .657 .885 r
F
.80134 .37069 m .80019 .3687 L .80282 .36833 L F
.23641 .34718 m .23712 .34496 L .23849 .34731 L .467 .545 .852 r
F
.23641 .34718 m .23504 .34478 L .23712 .34496 L F
.47857 .19367 m .4785 .20359 L .47807 .19488 L 0 0 .386 r
F
.1 .40256 m .10058 .40027 L .10214 .40252 L .509 .603 .883 r
F
.1 .40256 m .09844 .40034 L .10058 .40027 L F
.47796 .31651 m .47903 .31408 L .48036 .31821 L .279 .303 .707 r
F
.21716 .3152 m .21595 .31101 L .21784 .31294 L .178 .23 .679 r
F
.21595 .31101 m .21663 .30875 L .21784 .31294 L .136 .185 .649 r
F
.73503 .29062 m .73354 .28391 L .73641 .28819 L .239 .216 .63 r
F
.73354 .28391 m .73492 .28148 L .73641 .28819 L .211 .182 .605 r
F
.57202 .38137 m .57322 .37902 L .57452 .38096 L .587 .666 .894 r
F
.57202 .38137 m .57072 .37943 L .57322 .37902 L F
.59729 .39058 m .59851 .38825 L .5998 .39027 L .575 .652 .888 r
F
.59729 .39058 m .596 .38857 L .59851 .38825 L F
.11253 .41237 m .11313 .4101 L .11463 .4127 L .444 .535 .856 r
F
.11253 .41237 m .11102 .40983 L .11313 .4101 L F
.82281 .37808 m .82432 .37573 L .82545 .37767 L .593 .665 .889 r
F
.82281 .37808 m .82168 .37614 L .82432 .37573 L F
.55056 .3741 m .55173 .37174 L .55304 .3737 L .585 .664 .893 r
F
.55056 .3741 m .54924 .37214 L .55173 .37174 L F
.84428 .3854 m .84582 .38306 L .84693 .38503 L .59 .66 .887 r
F
.84428 .3854 m .84316 .38344 L .84582 .38306 L F
.29977 .37741 m .30062 .37506 L .30211 .377 L .581 .669 .899 r
F
.29977 .37741 m .29828 .37547 L .30062 .37506 L F
.32124 .38471 m .32211 .38237 L .32358 .38433 L .578 .665 .898 r
F
.32124 .38471 m .31976 .38275 L .32211 .38237 L F
.64309 .42417 m .64437 .42187 L .64568 .42513 L .431 .47 .8 r
F
.64309 .42417 m .6418 .42106 L .64437 .42187 L F
.75194 .34144 m .75334 .33908 L .75456 .34179 L .481 .518 .819 r
F
.75194 .34144 m .75072 .33865 L .75334 .33908 L F
.49736 .34741 m .49846 .34502 L .49981 .34754 L .492 .552 .846 r
F
.49736 .34741 m .49601 .34483 L .49846 .34502 L F
.0738 .38955 m .07434 .38725 L .07596 .38923 L .561 .657 .901 r
F
.0738 .38955 m .07218 .38758 L .07434 .38725 L F
.47508 .30048 m .47393 .29542 L .47601 .29834 L .184 .192 .634 r
F
.47393 .29542 m .47487 .29328 L .47601 .29834 L .15 .154 .606 r
F
.21965 .32275 m .22033 .32051 L .22161 .32396 L .252 .31 .729 r
F
.21965 .32275 m .21839 .3191 L .22033 .32051 L F
.65707 .50724 m .65564 .49704 L .65821 .50532 L .119 .082 .537 r
F
.65564 .49704 m .65677 .49512 L .65821 .50532 L .144 .113 .561 r
F
.2441 .35304 m .24487 .35066 L .24637 .35299 L .506 .587 .87 r
F
.2441 .35304 m .2426 .35067 L .24487 .35066 L F
.2745 .36834 m .27531 .36598 L .27682 .36798 L .569 .655 .895 r
F
.2745 .36834 m .27299 .36632 L .27531 .36598 L F
.79756 .36907 m .79904 .36671 L .80019 .3687 L .585 .654 .884 r
F
.79756 .36907 m .79641 .36706 L .79904 .36671 L F
.47763 .22263 m .47663 .20809 L .47857 .22039 L 0 0 .417 r
F
.47663 .20809 m .47756 .20584 L .47857 .22039 L 0 0 .386 r
F
.59349 .3889 m .59471 .38657 L .596 .38857 L .578 .655 .889 r
F
.59349 .3889 m .5922 .38691 L .59471 .38657 L F
.22687 .33621 m .22756 .33399 L .22891 .33675 L .38 .45 .807 r
F
.22687 .33621 m .22554 .33335 L .22756 .33399 L F
.62389 .4042 m .62515 .40188 L .62643 .40423 L .531 .596 .864 r
F
.62389 .4042 m .62262 .4019 L .62515 .40188 L F
.73492 .28148 m .73336 .27378 L .7363 .27904 L .211 .182 .605 r
F
.73336 .27378 m .73473 .27134 L .7363 .27904 L .182 .146 .58 r
F
.1037 .40481 m .10428 .40253 L .10583 .40485 L .494 .588 .878 r
F
.1037 .40481 m .10214 .40252 L .10428 .40253 L F
.21839 .3191 m .21716 .3152 L .21907 .31685 L .217 .272 .706 r
F
.21716 .3152 m .21784 .31294 L .21907 .31685 L .178 .23 .679 r
F
.21433 .29926 m .21325 .2938 L .21501 .29699 L .042 .082 .577 r
F
.73584 .2574 m .73407 .2466 L .73722 .25493 L .154 .112 .554 r
F
.73407 .2466 m .73544 .24412 L .73722 .25493 L .125 .077 .528 r
F
.76076 .34959 m .76217 .34724 L .76336 .34964 L .522 .571 .846 r
F
.76076 .34959 m .75957 .34714 L .76217 .34724 L F
.21839 .3191 m .21907 .31685 L .22033 .32051 L .217 .272 .706 r
F
.21451 .24288 m .21409 .22968 L .21525 .24035 L 0 0 .321 r
F
.21409 .22968 m .21483 .22714 L .21525 .24035 L 0 0 .268 r
F
.07002 .38792 m .07056 .38562 L .07218 .38758 L .565 .661 .902 r
F
.07002 .38792 m .0684 .38597 L .07056 .38562 L F
.54676 .37253 m .54792 .37018 L .54924 .37214 L .584 .662 .892 r
F
.54676 .37253 m .54544 .37057 L .54792 .37018 L F
.84051 .38383 m .84205 .38149 L .84316 .38344 L .591 .662 .888 r
F
.84051 .38383 m .83939 .38188 L .84205 .38149 L F
.56823 .37983 m .56942 .37749 L .57072 .37943 L .588 .667 .894 r
F
.56823 .37983 m .56692 .37789 L .56942 .37749 L F
.31741 .38315 m .31828 .3808 L .31976 .38275 L .579 .667 .898 r
F
.31741 .38315 m .31593 .3812 L .31828 .3808 L F
.81905 .37655 m .82055 .3742 L .82168 .37614 L .593 .665 .889 r
F
.81905 .37655 m .81792 .3746 L .82055 .3742 L F
.39614 .48383 m .39511 .47647 L .39698 .48189 L .03 .032 .524 r
F
.39511 .47647 m .39596 .47452 L .39698 .48189 L .067 .075 .557 r
F
.48709 .33555 m .48817 .33315 L .48952 .33616 L .417 .464 .801 r
F
.48709 .33555 m .48574 .33242 L .48817 .33315 L F
.27068 .36666 m .27149 .3643 L .27299 .36632 L .565 .651 .893 r
F
.27068 .36666 m .26917 .36462 L .27149 .3643 L F
.23161 .34202 m .23231 .3398 L .23367 .34232 L .431 .505 .834 r
F
.23161 .34202 m .23025 .33943 L .23231 .3398 L F
.29595 .37587 m .29678 .37352 L .29828 .37547 L .58 .668 .899 r
F
.29595 .37587 m .29445 .37393 L .29678 .37352 L F
.39627 .49434 m .39529 .48577 L .39712 .49241 L 0 0 .49 r
F
.39529 .48577 m .39614 .48383 L .39712 .49241 L .03 .032 .524 r
F
.21304 .27836 m .21222 .27123 L .21368 .27619 L 0 0 .459 r
F
.21222 .27123 m .21286 .26906 L .21368 .27619 L 0 0 .412 r
F
.21331 .2868 m .2124 .28053 L .21395 .28464 L 0 0 .504 r
F
.2124 .28053 m .21304 .27836 L .21395 .28464 L 0 0 .459 r
F
.79379 .36741 m .79526 .36505 L .79641 .36706 L .582 .65 .882 r
F
.79379 .36741 m .79263 .36538 L .79526 .36505 L F
.12258 .42481 m .12319 .42255 L .12461 .4258 L .334 .419 .8 r
F
.12258 .42481 m .12114 .42171 L .12319 .42255 L F
.24787 .35529 m .24865 .35291 L .25015 .35517 L .52 .601 .875 r
F
.24787 .35529 m .24637 .35299 L .24865 .35291 L F
.5897 .38727 m .59091 .38493 L .5922 .38691 L .581 .659 .891 r
F
.5897 .38727 m .58841 .38529 L .59091 .38493 L F
.35027 .39633 m .35118 .394 L .35263 .39613 L .549 .632 .886 r
F
.35027 .39633 m .34883 .39422 L .35118 .394 L F
.73649 .30432 m .73509 .29898 L .73787 .30191 L .293 .282 .675 r
F
.73509 .29898 m .73647 .29656 L .73787 .30191 L .267 .25 .653 r
F
.65404 .52728 m .65517 .52539 L .65681 .54109 L .095 .052 .514 r
F
.34647 .39445 m .34737 .39212 L .34883 .39422 L .555 .64 .889 r
F
.34647 .39445 m .34502 .39238 L .34737 .39212 L F
.35407 .39829 m .35498 .39596 L .35643 .39814 L .542 .624 .883 r
F
.35407 .39829 m .35263 .39613 L .35498 .39596 L F
.23987 .3496 m .24058 .34739 L .24197 .34965 L .487 .565 .861 r
F
.23987 .3496 m .23849 .34731 L .24058 .34739 L F
.26686 .36494 m .26767 .36257 L .26917 .36462 L .56 .646 .891 r
F
.26686 .36494 m .26536 .36287 L .26767 .36257 L F
.37595 .41486 m .37683 .41272 L .37812 .41529 L .453 .522 .839 r
F
.37595 .41486 m .37465 .41237 L .37683 .41272 L F
.49222 .34186 m .49331 .33947 L .49466 .34219 L .46 .515 .828 r
F
.49222 .34186 m .49087 .33906 L .49331 .33947 L F
.06624 .38633 m .06678 .38403 L .0684 .38597 L .568 .664 .902 r
F
.06624 .38633 m .06461 .38439 L .06678 .38403 L F
.34266 .39265 m .34356 .39031 L .34502 .39238 L .561 .646 .891 r
F
.34266 .39265 m .34121 .3906 L .34356 .39031 L F
.79 .36571 m .79147 .36334 L .79263 .36538 L .579 .646 .881 r
F
.79 .36571 m .78884 .36366 L .79147 .36334 L F
.39042 .44169 m .38918 .43779 L .3913 .43959 L .263 .303 .716 r
F
.38918 .43779 m .39007 .43568 L .3913 .43959 L .29 .335 .736 r
F
.38918 .43779 m .38793 .43414 L .39007 .43568 L F
.54297 .37095 m .54412 .36859 L .54544 .37057 L .582 .66 .891 r
F
.54297 .37095 m .54164 .36897 L .54412 .36859 L F
.13448 .4673 m .13355 .46159 L .13503 .46534 L 0 0 .514 r
F
.13355 .46159 m .1341 .45962 L .13503 .46534 L 0 .043 .557 r
F
.25165 .3574 m .25244 .35502 L .25394 .35723 L .531 .614 .88 r
F
.25165 .3574 m .25015 .35517 L .25244 .35502 L F
.74562 .33199 m .74701 .32962 L .74826 .33275 L .432 .456 .784 r
F
.74562 .33199 m .74436 .32872 L .74701 .32962 L F
.39546 .46932 m .39432 .46309 L .39636 .46725 L .093 .106 .58 r
F
.39432 .46309 m .39521 .46101 L .39636 .46725 L .131 .149 .612 r
F
.35786 .40035 m .35878 .39803 L .36022 .40026 L .533 .614 .879 r
F
.35786 .40035 m .35643 .39814 L .35878 .39803 L F
.83675 .38228 m .83828 .37993 L .83939 .38188 L .592 .664 .888 r
F
.83675 .38228 m .83563 .38033 L .83828 .37993 L F
.62771 .40661 m .62897 .40429 L .63025 .40673 L .519 .581 .857 r
F
.62771 .40661 m .62643 .40423 L .62897 .40429 L F
.26305 .36316 m .26385 .36079 L .26536 .36287 L .555 .64 .889 r
F
.26305 .36316 m .26155 .36107 L .26385 .36079 L F
.39164 .44589 m .39042 .44169 L .39253 .44379 L .233 .268 .693 r
F
.39042 .44169 m .3913 .43959 L .39253 .44379 L .263 .303 .716 r
F
.3954 .52136 m .39465 .51028 L .39616 .51965 L 0 0 .425 r
F
.3954 .52136 m .39616 .51965 L .3962 .52036 L F
.39547 .52198 m .3962 .52036 L .39682 .53327 L F
.3954 .52136 m .3962 .52036 L .39547 .52198 L F
.39465 .51028 m .39549 .50837 L .39628 .52017 L 0 0 .457 r
F
.39624 .52027 m .39628 .52017 L .39633 .52083 L F
.39682 .53327 m .39641 .5248 L .39759 .53156 L 0 0 .397 r
F
.39641 .5248 m .39616 .51965 L .3967 .52416 L F
.39641 .5248 m .3967 .52416 L .39759 .53156 L F
.39633 .52083 m .39717 .51893 L .39735 .52271 L 0 0 .424 r
F
.39762 .53343 m .39682 .53327 L .39759 .53156 L 0 0 .397 r
F
.39781 .54506 m .39696 .5349 L .39762 .53343 L F
.39696 .5349 m .39682 .53327 L .39762 .53343 L F
.3967 .52416 m .39735 .52271 L .39782 .533 L 0 0 .424 r
F
.39773 .5332 m .39782 .533 L .39789 .53466 L F
.39799 .54465 m .39786 .54019 L .39858 .54336 L 0 0 .37 r
F
.39786 .54019 m .39759 .53156 L .39824 .53934 L F
.39786 .54019 m .39824 .53934 L .39858 .54336 L F
.39864 .53847 m .39789 .53466 L .39875 .53276 L 0 0 .392 r
F
.39854 .54337 m .39824 .53934 L .39864 .53847 L F
.39824 .53934 m .39789 .53466 L .39864 .53847 L F
.39781 .54506 m .39759 .53156 L .39799 .54465 L 0 0 .397 r
F
.3967 .52416 m .39782 .533 L .39773 .5332 L 0 0 .424 r
F
.39633 .52083 m .39735 .52271 L .3967 .52416 L F
.39465 .51028 m .39628 .52017 L .39624 .52027 L 0 0 .457 r
F
.31359 .3816 m .31445 .37925 L .31593 .3812 L .58 .668 .899 r
F
.31359 .3816 m .31211 .37966 L .31445 .37925 L F
.56443 .3783 m .56562 .37595 L .56692 .37789 L .588 .667 .894 r
F
.56443 .3783 m .56313 .37636 L .56562 .37595 L F
.81528 .37501 m .81678 .37266 L .81792 .3746 L .592 .664 .888 r
F
.81528 .37501 m .81415 .37306 L .81678 .37266 L F
.50116 .35 m .50226 .34761 L .50361 .35003 L .509 .572 .855 r
F
.50116 .35 m .49981 .34754 L .50226 .34761 L F
.29212 .37433 m .29295 .37198 L .29445 .37393 L .579 .667 .898 r
F
.29212 .37433 m .29062 .37238 L .29295 .37198 L F
.25545 .35941 m .25623 .35703 L .25774 .35919 L .54 .624 .884 r
F
.25545 .35941 m .25394 .35723 L .25623 .35703 L F
.25925 .36132 m .26004 .35895 L .26155 .36107 L .548 .632 .887 r
F
.25925 .36132 m .25774 .35919 L .26004 .35895 L F
.3807 .42067 m .38158 .41854 L .38287 .42139 L .413 .476 .816 r
F
.3807 .42067 m .37942 .41793 L .38158 .41854 L F
.5859 .38566 m .58711 .38332 L .58841 .38529 L .583 .661 .892 r
F
.5859 .38566 m .58461 .38369 L .58711 .38332 L F
.10737 .40722 m .10796 .40494 L .10949 .40736 L .477 .57 .871 r
F
.10737 .40722 m .10583 .40485 L .10796 .40494 L F
.33885 .3909 m .33975 .38857 L .34121 .3906 L .565 .651 .893 r
F
.33885 .3909 m .33739 .38888 L .33975 .38857 L F
.76454 .35199 m .76596 .34964 L .76713 .35196 L .534 .587 .854 r
F
.76454 .35199 m .76336 .34964 L .76596 .34964 L F
.63665 .41475 m .63793 .41244 L .63921 .41522 L .479 .531 .833 r
F
.63665 .41475 m .63537 .41206 L .63793 .41244 L F
.38793 .43414 m .38882 .43203 L .39007 .43568 L .316 .364 .753 r
F
.38793 .43414 m .38668 .4307 L .38882 .43203 L F
.06245 .38476 m .06299 .38246 L .06461 .38439 L .57 .666 .903 r
F
.06245 .38476 m .06082 .38283 L .06299 .38246 L F
.4746 .29201 m .4734 .28591 L .47559 .28973 L .141 .143 .599 r
F
.4734 .28591 m .47438 .28362 L .47559 .28973 L .104 .1 .568 r
F
.36165 .40253 m .36257 .40021 L .364 .40251 L .522 .602 .874 r
F
.36165 .40253 m .36022 .40026 L .36257 .40021 L F
.53917 .36934 m .54032 .36698 L .54164 .36897 L .579 .657 .89 r
F
.53917 .36934 m .53784 .36734 L .54032 .36698 L F
.33504 .3892 m .33593 .38686 L .33739 .38888 L .569 .655 .894 r
F
.33504 .3892 m .33358 .3872 L .33593 .38686 L F
.39285 .45046 m .39164 .44589 L .39374 .44836 L .201 .231 .669 r
F
.39164 .44589 m .39253 .44379 L .39374 .44836 L .233 .268 .693 r
F
.83298 .38073 m .83451 .37839 L .83563 .38033 L .593 .665 .889 r
F
.83298 .38073 m .83186 .37879 L .83451 .37839 L F
.6418 .42106 m .64308 .41877 L .64437 .42187 L .444 .487 .81 r
F
.6418 .42106 m .6405 .41809 L .64308 .41877 L F
.11613 .41537 m .11673 .41311 L .11821 .41587 L .415 .505 .843 r
F
.11613 .41537 m .11463 .4127 L .11673 .41311 L F
.37117 .40971 m .37204 .40757 L .37335 .40994 L .483 .557 .855 r
F
.37117 .40971 m .36986 .4074 L .37204 .40757 L F
.30976 .38006 m .31062 .37771 L .31211 .37966 L .581 .669 .899 r
F
.30976 .38006 m .30828 .37812 L .31062 .37771 L F
.81151 .37346 m .81301 .3711 L .81415 .37306 L .591 .662 .888 r
F
.81151 .37346 m .81037 .3715 L .81301 .3711 L F
.56064 .37677 m .56182 .37442 L .56313 .37636 L .587 .667 .894 r
F
.56064 .37677 m .55933 .37483 L .56182 .37442 L F
.28829 .37278 m .28912 .37042 L .29062 .37238 L .578 .665 .898 r
F
.28829 .37278 m .28679 .37081 L .28912 .37042 L F
.58211 .38408 m .58331 .38173 L .58461 .38369 L .585 .663 .892 r
F
.58211 .38408 m .58081 .38212 L .58331 .38173 L F
.47418 .27441 m .47301 .26644 L .47517 .2721 L .065 .056 .534 r
F
.47301 .26644 m .474 .26413 L .47517 .2721 L .026 .011 .5 r
F
.75576 .34442 m .75717 .34207 L .75837 .34463 L .5 .542 .831 r
F
.75576 .34442 m .75456 .34179 L .75717 .34207 L F
.76831 .35424 m .76973 .35189 L .7709 .35414 L .544 .6 .86 r
F
.76831 .35424 m .76713 .35196 L .76973 .35189 L F
.13101 .55682 m .13145 .54379 L .13139 .55555 L 0 0 .202 r
F
.13089 .55722 m .13145 .54379 L .13101 .55682 L 0 0 .239 r
F
.22554 .33335 m .22623 .33112 L .22756 .33399 L .36 .428 .796 r
F
.22554 .33335 m .22422 .33036 L .22623 .33112 L F
.39546 .46932 m .39636 .46725 L .39667 .46928 L .093 .106 .58 r
F
.39603 .47076 m .39667 .46928 L .39747 .47437 L F
.39546 .46932 m .39667 .46928 L .39603 .47076 L F
.39596 .47452 m .39553 .47192 L .3968 .47257 L .067 .075 .557 r
F
.39553 .47192 m .3949 .46809 L .39603 .47076 L F
.39553 .47192 m .39603 .47076 L .3968 .47257 L F
.50496 .3524 m .50606 .35002 L .50741 .35235 L .522 .589 .862 r
F
.50496 .3524 m .50361 .35003 L .50606 .35002 L F
.53537 .3677 m .53651 .36534 L .53784 .36734 L .577 .654 .889 r
F
.53537 .3677 m .53404 .36568 L .53651 .36534 L F
.05866 .38322 m .05919 .38091 L .06082 .38283 L .572 .668 .904 r
F
.05866 .38322 m .05703 .3813 L .05919 .38091 L F
.33122 .38754 m .33211 .38521 L .33358 .3872 L .572 .659 .896 r
F
.33122 .38754 m .32976 .38556 L .33211 .38521 L F
.38668 .4307 m .38756 .42858 L .38882 .43203 L .339 .391 .769 r
F
.38668 .4307 m .38541 .42745 L .38756 .42858 L F
.85448 .38827 m .85603 .38594 L .85714 .38794 L .585 .654 .884 r
F
.85448 .38827 m .85336 .38628 L .85603 .38594 L F
.6566 .46986 m .65516 .46306 L .6579 .46763 L .211 .196 .623 r
F
.65516 .46306 m .65646 .46082 L .6579 .46763 L .239 .231 .648 r
F
.75072 .33865 m .75212 .33628 L .75334 .33908 L .47 .505 .812 r
F
.75072 .33865 m .7495 .33576 L .75212 .33628 L F
.36543 .40485 m .36636 .40253 L .36778 .40492 L .509 .587 .868 r
F
.36543 .40485 m .364 .40251 L .36636 .40253 L F
.23504 .34478 m .23575 .34256 L .23712 .34496 L .456 .533 .847 r
F
.23504 .34478 m .23367 .34232 L .23575 .34256 L F
.63153 .40921 m .6328 .4069 L .63408 .40945 L .505 .564 .849 r
F
.63153 .40921 m .63025 .40673 L .6328 .4069 L F
.78704 .36387 m .78848 .36154 L .78962 .36357 L .575 .641 .879 r
F
.78704 .36387 m .78589 .36183 L .78848 .36154 L F
.12114 .42171 m .12175 .41945 L .12319 .42255 L .357 .444 .813 r
F
.12114 .42171 m .11969 .41873 L .12175 .41945 L F
.48574 .33242 m .48682 .33001 L .48817 .33315 L .399 .443 .79 r
F
.48574 .33242 m .48439 .32915 L .48682 .33001 L F
.77207 .35635 m .77349 .35401 L .77466 .35619 L .552 .611 .865 r
F
.77207 .35635 m .7709 .35414 L .77349 .35401 L F
.80774 .3719 m .80923 .36954 L .81037 .3715 L .59 .66 .887 r
F
.80774 .3719 m .8066 .36993 L .80923 .36954 L F
.82922 .3792 m .83074 .37685 L .83186 .37879 L .593 .665 .889 r
F
.82922 .3792 m .82809 .37726 L .83074 .37685 L F
.28447 .3712 m .28529 .36884 L .28679 .37081 L .576 .663 .897 r
F
.28447 .3712 m .28296 .36923 L .28529 .36884 L F
.57831 .38251 m .57951 .38017 L .58081 .38212 L .586 .665 .893 r
F
.57831 .38251 m .57701 .38056 L .57951 .38017 L F
.30594 .37853 m .30679 .37618 L .30828 .37812 L .581 .669 .899 r
F
.30594 .37853 m .30445 .37659 L .30679 .37618 L F
.53157 .36602 m .53271 .36366 L .53404 .36568 L .573 .649 .887 r
F
.53157 .36602 m .53023 .36398 L .53271 .36366 L F
.55684 .37524 m .55801 .37289 L .55933 .37483 L .587 .666 .893 r
F
.55684 .37524 m .55553 .37329 L .55801 .37289 L F
.74436 .32872 m .74575 .32634 L .74701 .32962 L .417 .436 .773 r
F
.74436 .32872 m .7431 .32528 L .74575 .32634 L F
.11102 .40983 m .11161 .40756 L .11313 .4101 L .456 .548 .862 r
F
.11102 .40983 m .10949 .40736 L .11161 .40756 L F
.6523 .44459 m .65096 .44013 L .6536 .44232 L .317 .328 .714 r
F
.65096 .44013 m .65225 .43786 L .6536 .44232 L .34 .357 .732 r
F
.65096 .44013 m .64962 .436 L .65225 .43786 L F
.7833 .3621 m .78474 .35977 L .78589 .36183 L .571 .635 .876 r
F
.7833 .3621 m .78215 .36002 L .78474 .35977 L F
.09099 .39633 m .09156 .39404 L .09314 .39615 L .535 .63 .892 r
F
.09099 .39633 m .0894 .39424 L .09156 .39404 L F
.47623 .3051 m .47508 .30048 L .47717 .30296 L .216 .229 .659 r
F
.47508 .30048 m .47601 .29834 L .47717 .30296 L .184 .192 .634 r
F
.21364 .29455 m .21428 .2924 L .21531 .29747 L .004 .04 .546 r
F
.08724 .39446 m .08781 .39216 L .0894 .39424 L .543 .638 .895 r
F
.08724 .39446 m .08565 .3924 L .08781 .39216 L F
.77582 .35835 m .77725 .35601 L .77841 .35815 L .56 .62 .869 r
F
.77582 .35835 m .77466 .35619 L .77725 .35601 L F
.39634 .50646 m .39542 .49626 L .39719 .50454 L 0 0 .457 r
F
.39542 .49626 m .39627 .49434 L .39719 .50454 L 0 0 .49 r
F
.32741 .38592 m .32828 .38358 L .32976 .38556 L .575 .662 .897 r
F
.32741 .38592 m .32593 .38395 L .32828 .38358 L F
.50876 .35464 m .50987 .35226 L .51121 .35453 L .534 .602 .868 r
F
.50876 .35464 m .50741 .35235 L .50987 .35226 L F
.64962 .436 m .65091 .43373 L .65225 .43786 L .361 .384 .749 r
F
.64962 .436 m .6483 .43216 L .65091 .43373 L F
.8507 .38663 m .85225 .38429 L .85336 .38628 L .587 .657 .885 r
F
.8507 .38663 m .84959 .38466 L .85225 .38429 L F
.77957 .36026 m .781 .35793 L .78215 .36002 L .566 .628 .873 r
F
.77957 .36026 m .77841 .35815 L .781 .35793 L F
.21372 .25862 m .21304 .24792 L .21446 .25611 L 0 0 .375 r
F
.21304 .24792 m .21378 .2454 L .21446 .25611 L 0 0 .321 r
F
.47438 .28362 m .4732 .2767 L .47537 .28133 L .104 .1 .568 r
F
.4732 .2767 m .47418 .27441 L .47537 .28133 L .065 .056 .534 r
F
.6112 .3957 m .61244 .39337 L .61372 .39551 L .559 .632 .88 r
F
.6112 .3957 m .60992 .39359 L .61244 .39337 L F
.09472 .39828 m .09529 .396 L .09687 .39816 L .526 .621 .889 r
F
.09472 .39828 m .09314 .39615 L .09529 .396 L F
.05487 .38169 m .05539 .37938 L .05703 .3813 L .573 .669 .904 r
F
.05487 .38169 m .05323 .37977 L .05539 .37938 L F
.08349 .39266 m .08405 .39036 L .08565 .3924 L .549 .645 .897 r
F
.08349 .39266 m .08189 .39063 L .08405 .39036 L F
.6074 .39382 m .60863 .39149 L .60992 .39359 L .565 .639 .883 r
F
.6074 .39382 m .60611 .39175 L .60863 .39149 L F
.615 .39766 m .61625 .39533 L .61753 .39751 L .553 .623 .876 r
F
.615 .39766 m .61372 .39551 L .61625 .39533 L F
.23025 .33943 m .23095 .33721 L .23231 .3398 L .416 .488 .826 r
F
.23025 .33943 m .22891 .33675 L .23095 .33721 L F
.52776 .3643 m .5289 .36193 L .53023 .36398 L .569 .644 .885 r
F
.52776 .3643 m .52643 .36223 L .5289 .36193 L F
.49601 .34483 m .49711 .34244 L .49846 .34502 L .482 .541 .84 r
F
.49601 .34483 m .49466 .34219 L .49711 .34244 L F
.39404 .45546 m .39285 .45046 L .39493 .45338 L .167 .191 .641 r
F
.39285 .45046 m .39374 .44836 L .39493 .45338 L .201 .231 .669 r
F
.6036 .39202 m .60483 .38968 L .60611 .39175 L .569 .644 .885 r
F
.6036 .39202 m .60231 .38997 L .60483 .38968 L F
.13487 .51408 m .13457 .50219 L .13546 .51206 L 0 0 .3 r
F
.13457 .50219 m .13516 .50016 L .13546 .51206 L 0 0 .351 r
F
.28064 .36961 m .28146 .36725 L .28296 .36923 L .574 .66 .896 r
F
.28064 .36961 m .27914 .36762 L .28146 .36725 L F
.73786 .30917 m .73649 .30432 L .73924 .30677 L .317 .312 .696 r
F
.73649 .30432 m .73787 .30191 L .73924 .30677 L .293 .282 .675 r
F
.80397 .37031 m .80546 .36795 L .8066 .36993 L .588 .658 .886 r
F
.80397 .37031 m .80282 .36833 L .80546 .36795 L F
.07973 .39092 m .08028 .38862 L .08189 .39063 L .555 .651 .899 r
F
.07973 .39092 m .07812 .38892 L .08028 .38862 L F
.51256 .35676 m .51367 .35438 L .51502 .35659 L .544 .614 .873 r
F
.51256 .35676 m .51121 .35453 L .51367 .35438 L F
.09844 .40034 m .09902 .39806 L .10058 .40027 L .515 .61 .885 r
F
.09844 .40034 m .09687 .39816 L .09902 .39806 L F
.61881 .39972 m .62006 .3974 L .62134 .39963 L .545 .614 .872 r
F
.61881 .39972 m .61753 .39751 L .62006 .3974 L F
.52396 .36252 m .52509 .36015 L .52643 .36223 L .564 .639 .883 r
F
.52396 .36252 m .52262 .36042 L .52509 .36015 L F
.13549 .48304 m .13476 .47568 L .13605 .4811 L 0 0 .421 r
F
.13476 .47568 m .13532 .47373 L .13605 .4811 L 0 0 .468 r
F
.65367 .44945 m .6523 .44459 L .65496 .44719 L .293 .298 .694 r
F
.6523 .44459 m .6536 .44232 L .65496 .44719 L .317 .328 .714 r
F
.57452 .38096 m .57571 .37862 L .57701 .38056 L .587 .666 .893 r
F
.57452 .38096 m .57322 .37902 L .57571 .37862 L F
.47857 .19367 m .47944 .20134 L .4785 .20359 L 0 0 .386 r
F
.479 .19262 m .47944 .20134 L .47857 .19367 L F
.82545 .37767 m .82697 .37532 L .82809 .37726 L .593 .665 .889 r
F
.82545 .37767 m .82432 .37573 L .82697 .37532 L F
.13494 .48498 m .13549 .48304 L .13608 .49163 L 0 0 .421 r
F
.30211 .377 m .30296 .37465 L .30445 .37659 L .581 .669 .899 r
F
.30211 .377 m .30062 .37506 L .30296 .37465 L F
.55304 .3737 m .55421 .37134 L .55553 .37329 L .586 .665 .893 r
F
.55304 .3737 m .55173 .37174 L .55421 .37134 L F
.51636 .35876 m .51748 .35639 L .51882 .35855 L .552 .623 .877 r
F
.51636 .35876 m .51502 .35659 L .51748 .35639 L F
.52016 .36068 m .52129 .35831 L .52262 .36042 L .558 .632 .88 r
F
.52016 .36068 m .51882 .35855 L .52129 .35831 L F
.32358 .38433 m .32446 .38198 L .32593 .38395 L .577 .664 .897 r
F
.32358 .38433 m .32211 .38237 L .32446 .38198 L F
.84693 .38503 m .84847 .38268 L .84959 .38466 L .589 .659 .886 r
F
.84693 .38503 m .84582 .38306 L .84847 .38268 L F
.13365 .53306 m .1337 .51811 L .13423 .53105 L 0 0 .252 r
F
.1337 .51811 m .13428 .5161 L .13423 .53105 L 0 0 .3 r
F
.37942 .41793 m .38029 .4158 L .38158 .41854 L .427 .493 .825 r
F
.37942 .41793 m .37812 .41529 L .38029 .4158 L F
.6483 .43216 m .64959 .42988 L .65091 .43373 L .381 .408 .764 r
F
.6483 .43216 m .64699 .42854 L .64959 .42988 L F
.38541 .42745 m .3863 .42533 L .38756 .42858 L .36 .415 .783 r
F
.38541 .42745 m .38414 .42435 L .3863 .42533 L F
.5998 .39027 m .60103 .38793 L .60231 .38997 L .573 .649 .887 r
F
.5998 .39027 m .59851 .38825 L .60103 .38793 L F
.21546 .30421 m .21433 .29926 L .21614 .30195 L .091 .135 .615 r
F
.21433 .29926 m .21501 .29699 L .21614 .30195 L .042 .082 .577 r
F
.2426 .35067 m .24337 .34829 L .24487 .35066 L .498 .578 .866 r
F
.2426 .35067 m .24111 .34826 L .24337 .34829 L F
.3692 .40735 m .37014 .40504 L .37156 .40753 L .494 .569 .861 r
F
.3692 .40735 m .36778 .40492 L .37014 .40504 L F
.37465 .41237 m .37552 .41023 L .37683 .41272 L .464 .535 .845 r
F
.37465 .41237 m .37335 .40994 L .37552 .41023 L F
.07596 .38923 m .07651 .38693 L .07812 .38892 L .559 .655 .9 r
F
.07596 .38923 m .07434 .38725 L .07651 .38693 L F
.05107 .38017 m .05159 .37786 L .05323 .37977 L .574 .67 .904 r
F
.05107 .38017 m .04943 .37826 L .05159 .37786 L F
.75957 .34714 m .76098 .34479 L .76217 .34724 L .515 .562 .842 r
F
.75957 .34714 m .75837 .34463 L .76098 .34479 L F
.49087 .33906 m .49196 .33666 L .49331 .33947 L .447 .499 .82 r
F
.49087 .33906 m .48952 .33616 L .49196 .33666 L F
.27682 .36798 m .27763 .36562 L .27914 .36762 L .571 .657 .895 r
F
.27682 .36798 m .27531 .36598 L .27763 .36562 L F
.62262 .4019 m .62387 .39958 L .62515 .40188 L .536 .602 .867 r
F
.62262 .4019 m .62134 .39963 L .62387 .39958 L F
.80019 .3687 m .80168 .36634 L .80282 .36833 L .586 .655 .885 r
F
.80019 .3687 m .79904 .36671 L .80168 .36634 L F
.10214 .40252 m .10273 .40024 L .10428 .40253 L .502 .596 .88 r
F
.10214 .40252 m .10058 .40027 L .10273 .40024 L F
.22422 .33036 m .22491 .32813 L .22623 .33112 L .337 .403 .783 r
F
.22422 .33036 m .22291 .32724 L .22491 .32813 L F
.596 .38857 m .59722 .38623 L .59851 .38825 L .577 .654 .889 r
F
.596 .38857 m .59471 .38657 L .59722 .38623 L F
.23849 .34731 m .2392 .34509 L .24058 .34739 L .477 .556 .857 r
F
.23849 .34731 m .23712 .34496 L .2392 .34509 L F
.57072 .37943 m .57191 .37708 L .57322 .37902 L .587 .667 .894 r
F
.57072 .37943 m .56942 .37749 L .57191 .37708 L F
.13004 .44084 m .12873 .4367 L .13066 .4386 L .166 .239 .694 r
F
.12873 .4367 m .12935 .43446 L .13066 .4386 L .207 .283 .722 r
F
.12873 .4367 m .12739 .43284 L .12935 .43446 L F
.7431 .32528 m .74448 .3229 L .74575 .32634 L .4 .415 .76 r
F
.7431 .32528 m .74181 .32164 L .74448 .3229 L F
.07218 .38758 m .07273 .38528 L .07434 .38725 L .563 .659 .901 r
F
.07218 .38758 m .07056 .38562 L .07273 .38528 L F
.82168 .37614 m .82319 .37379 L .82432 .37573 L .593 .665 .889 r
F
.82168 .37614 m .82055 .3742 L .82319 .37379 L F
.54924 .37214 m .55041 .36978 L .55173 .37174 L .585 .663 .892 r
F
.54924 .37214 m .54792 .37018 L .55041 .36978 L F
.84316 .38344 m .8447 .3811 L .84582 .38306 L .591 .661 .887 r
F
.84316 .38344 m .84205 .38149 L .8447 .3811 L F
.31976 .38275 m .32063 .38041 L .32211 .38237 L .579 .666 .898 r
F
.31976 .38275 m .31828 .3808 L .32063 .38041 L F
.13132 .44532 m .13004 .44084 L .13193 .44309 L .121 .19 .662 r
F
.13004 .44084 m .13066 .4386 L .13193 .44309 L .166 .239 .694 r
F
.29828 .37547 m .29912 .37311 L .30062 .37506 L .581 .668 .899 r
F
.29828 .37547 m .29678 .37352 L .29912 .37311 L F
.6405 .41809 m .64178 .41579 L .64308 .41877 L .457 .503 .818 r
F
.6405 .41809 m .63921 .41522 L .64178 .41579 L F
.27299 .36632 m .2738 .36396 L .27531 .36598 L .567 .653 .894 r
F
.27299 .36632 m .27149 .3643 L .2738 .36396 L F
.63537 .41206 m .63664 .40975 L .63793 .41244 L .488 .543 .839 r
F
.63537 .41206 m .63408 .40945 L .63664 .40975 L F
.73986 .2213 m .73792 .20675 L .74109 .21906 L .103 .05 .507 r
F
.73792 .20675 m .73915 .20451 L .74109 .21906 L .08 .023 .485 r
F
.39443 .54728 m .39367 .52874 L .39538 .54517 L 0 0 .386 r
F
.39367 .52874 m .39462 .52662 L .39538 .54517 L 0 0 .422 r
F
.48439 .32915 m .48547 .32673 L .48682 .33001 L .38 .42 .777 r
F
.48439 .32915 m .48305 .32571 L .48547 .32673 L F
.79641 .36706 m .79789 .3647 L .79904 .36671 L .583 .652 .883 r
F
.79641 .36706 m .79526 .36505 L .79789 .3647 L F
.24637 .35299 m .24715 .35061 L .24865 .35291 L .513 .594 .873 r
F
.24637 .35299 m .24487 .35066 L .24715 .35061 L F
.5922 .38691 m .59342 .38457 L .59471 .38657 L .58 .657 .89 r
F
.5922 .38691 m .59091 .38493 L .59342 .38457 L F
.12739 .43284 m .128 .4306 L .12935 .43446 L .244 .323 .746 r
F
.12739 .43284 m .12601 .42922 L .128 .4306 L F
.64699 .42854 m .64827 .42626 L .64959 .42988 L .399 .431 .777 r
F
.64699 .42854 m .64568 .42513 L .64827 .42626 L F
.49981 .34754 m .50091 .34515 L .50226 .34761 L .501 .563 .851 r
F
.49981 .34754 m .49846 .34502 L .50091 .34515 L F
.62643 .40423 m .62769 .40191 L .62897 .40429 L .525 .589 .861 r
F
.62643 .40423 m .62515 .40188 L .62769 .40191 L F
.0684 .38597 m .06894 .38367 L .07056 .38562 L .566 .662 .902 r
F
.0684 .38597 m .06678 .38403 L .06894 .38367 L F
.65505 .45482 m .65367 .44945 L .65635 .45257 L .266 .265 .672 r
F
.65367 .44945 m .65496 .44719 L .65635 .45257 L .293 .298 .694 r
F
.11463 .4127 m .11523 .41043 L .11673 .41311 L .43 .521 .85 r
F
.11463 .4127 m .11313 .4101 L .11523 .41043 L F
.26917 .36462 m .26998 .36225 L .27149 .3643 L .563 .648 .892 r
F
.26917 .36462 m .26767 .36257 L .26998 .36225 L F
.10583 .40485 m .10641 .40257 L .10796 .40494 L .486 .58 .874 r
F
.10583 .40485 m .10428 .40253 L .10641 .40257 L F
.47739 .30936 m .47623 .3051 L .47833 .30722 L .246 .264 .682 r
F
.47623 .3051 m .47717 .30296 L .47833 .30722 L .216 .229 .659 r
F
.7392 .31364 m .73786 .30917 L .74058 .31124 L .34 .341 .714 r
F
.73786 .30917 m .73924 .30677 L .74058 .31124 L .317 .312 .696 r
F
.11969 .41873 m .12029 .41647 L .12175 .41945 L .379 .467 .825 r
F
.11969 .41873 m .11821 .41587 L .12029 .41647 L F
.54544 .37057 m .5466 .36821 L .54792 .37018 L .583 .661 .892 r
F
.54544 .37057 m .54412 .36859 L .5466 .36821 L F
.34883 .39422 m .34973 .39189 L .35118 .394 L .552 .636 .888 r
F
.34883 .39422 m .34737 .39212 L .34973 .39189 L F
.35263 .39613 m .35354 .39381 L .35498 .39596 L .545 .628 .885 r
F
.35263 .39613 m .35118 .394 L .35354 .39381 L F
.83939 .38188 m .84093 .37953 L .84205 .38149 L .592 .663 .888 r
F
.83939 .38188 m .83828 .37993 L .84093 .37953 L F
.31593 .3812 m .3168 .37885 L .31828 .3808 L .58 .667 .898 r
F
.31593 .3812 m .31445 .37925 L .3168 .37885 L F
.56692 .37789 m .56811 .37554 L .56942 .37749 L .588 .667 .894 r
F
.56692 .37789 m .56562 .37595 L .56811 .37554 L F
.79263 .36538 m .79411 .36302 L .79526 .36505 L .58 .648 .882 r
F
.79263 .36538 m .79147 .36334 L .79411 .36302 L F
.7495 .33576 m .75089 .33339 L .75212 .33628 L .459 .49 .803 r
F
.7495 .33576 m .74826 .33275 L .75089 .33339 L F
.81792 .3746 m .81942 .37225 L .82055 .3742 L .593 .664 .888 r
F
.81792 .3746 m .81678 .37266 L .81942 .37225 L F
.13254 .45021 m .13132 .44532 L .13316 .44799 L .072 .137 .625 r
F
.13132 .44532 m .13193 .44309 L .13316 .44799 L .121 .19 .662 r
F
.76336 .34964 m .76477 .34729 L .76596 .34964 L .528 .579 .85 r
F
.76336 .34964 m .76217 .34724 L .76477 .34729 L F
.29445 .37393 m .29529 .37157 L .29678 .37352 L .58 .667 .898 r
F
.29445 .37393 m .29295 .37198 L .29529 .37157 L F
.34502 .39238 m .34592 .39004 L .34737 .39212 L .558 .643 .89 r
F
.34502 .39238 m .34356 .39031 L .34592 .39004 L F
.25015 .35517 m .25093 .35279 L .25244 .35502 L .526 .608 .878 r
F
.25015 .35517 m .24865 .35291 L .25093 .35279 L F
.75456 .34179 m .75596 .33943 L .75717 .34207 L .491 .531 .826 r
F
.75456 .34179 m .75334 .33908 L .75596 .33943 L F
.73647 .29656 m .73503 .29062 L .73785 .29414 L .267 .25 .653 r
F
.73503 .29062 m .73641 .28819 L .73785 .29414 L .239 .216 .63 r
F
.35643 .39814 m .35734 .39582 L .35878 .39803 L .537 .619 .881 r
F
.35643 .39814 m .35498 .39596 L .35734 .39582 L F
.38414 .42435 m .38503 .42222 L .3863 .42533 L .379 .438 .795 r
F
.38414 .42435 m .38287 .42139 L .38503 .42222 L F
.58841 .38529 m .58962 .38295 L .59091 .38493 L .582 .66 .891 r
F
.58841 .38529 m .58711 .38332 L .58962 .38295 L F
.13532 .47373 m .13448 .4673 L .13587 .47178 L 0 0 .468 r
F
.13448 .4673 m .13503 .46534 L .13587 .47178 L 0 0 .514 r
F
.74181 .32164 m .7432 .31926 L .74448 .3229 L .382 .392 .747 r
F
.74181 .32164 m .74051 .31778 L .7432 .31926 L F
.26536 .36287 m .26616 .3605 L .26767 .36257 L .558 .643 .89 r
F
.26536 .36287 m .26385 .36079 L .26616 .3605 L F
.34121 .3906 m .3421 .38826 L .34356 .39031 L .563 .648 .892 r
F
.34121 .3906 m .33975 .38857 L .3421 .38826 L F
.25394 .35723 m .25473 .35485 L .25623 .35703 L .536 .619 .882 r
F
.25394 .35723 m .25244 .35502 L .25473 .35485 L F
.06461 .38439 m .06515 .38208 L .06678 .38403 L .569 .665 .903 r
F
.06461 .38439 m .06299 .38246 L .06515 .38208 L F
.73983 .19256 m .74104 .20499 L .73957 .19306 L .085 .03 .491 r
F
.26155 .36107 m .26234 .35869 L .26385 .36079 L .552 .636 .888 r
F
.26155 .36107 m .26004 .35895 L .26234 .35869 L F
.1341 .45962 m .13311 .45449 L .13466 .45766 L 0 .043 .557 r
F
.23367 .34232 m .23438 .3401 L .23575 .34256 L .444 .519 .841 r
F
.23367 .34232 m .23231 .3398 L .23438 .3401 L F
.25774 .35919 m .25853 .35681 L .26004 .35895 L .544 .628 .885 r
F
.25774 .35919 m .25623 .35703 L .25853 .35681 L F
.65745 .5216 m .65593 .50915 L .65859 .5197 L .095 .052 .514 r
F
.65593 .50915 m .65707 .50724 L .65859 .5197 L .119 .082 .537 r
F
.39521 .46101 m .39404 .45546 L .39611 .45893 L .131 .149 .612 r
F
.39404 .45546 m .39493 .45338 L .39611 .45893 L .167 .191 .641 r
F
.36022 .40026 m .36114 .39794 L .36257 .40021 L .527 .608 .877 r
F
.36022 .40026 m .35878 .39803 L .36114 .39794 L F
.22291 .32724 m .2236 .325 L .22491 .32813 L .311 .375 .767 r
F
.22291 .32724 m .22161 .32396 L .2236 .325 L F
.54164 .36897 m .5428 .36661 L .54412 .36859 L .581 .659 .891 r
F
.54164 .36897 m .54032 .36698 L .5428 .36661 L F
.22891 .33675 m .2296 .33453 L .23095 .33721 L .399 .47 .818 r
F
.22891 .33675 m .22756 .33399 L .2296 .33453 L F
.47582 .2478 m .4747 .23654 L .47681 .24546 L 0 0 .465 r
F
.4747 .23654 m .47569 .2342 L .47681 .24546 L 0 0 .431 r
F
.74051 .31778 m .7392 .31364 L .7419 .31539 L .362 .368 .731 r
F
.7392 .31364 m .74058 .31124 L .7419 .31539 L .34 .341 .714 r
F
.83563 .38033 m .83716 .37798 L .83828 .37993 L .593 .664 .888 r
F
.83563 .38033 m .83451 .37839 L .83716 .37798 L F
.12601 .42922 m .12663 .42697 L .128 .4306 L .277 .359 .767 r
F
.12601 .42922 m .12461 .4258 L .12663 .42697 L F
.74051 .31778 m .7419 .31539 L .7432 .31926 L .362 .368 .731 r
F
.31211 .37966 m .31297 .37731 L .31445 .37925 L .581 .668 .899 r
F
.31211 .37966 m .31062 .37771 L .31297 .37731 L F
.33739 .38888 m .33829 .38654 L .33975 .38857 L .567 .653 .894 r
F
.33739 .38888 m .33593 .38686 L .33829 .38654 L F
.56313 .37636 m .56431 .37401 L .56562 .37595 L .588 .667 .894 r
F
.56313 .37636 m .56182 .37442 L .56431 .37401 L F
.81415 .37306 m .81565 .3707 L .81678 .37266 L .592 .663 .888 r
F
.81415 .37306 m .81301 .3711 L .81565 .3707 L F
.29062 .37238 m .29145 .37002 L .29295 .37198 L .579 .666 .898 r
F
.29062 .37238 m .28912 .37042 L .29145 .37002 L F
.58461 .38369 m .58582 .38135 L .58711 .38332 L .584 .662 .892 r
F
.58461 .38369 m .58331 .38173 L .58582 .38135 L F
.47499 .26182 m .47384 .25246 L .47598 .2595 L .026 .011 .5 r
F
.47384 .25246 m .47483 .25013 L .47598 .2595 L 0 0 .465 r
F
.7379 .2397 m .73617 .22799 L .73913 .23748 L .127 .079 .529 r
F
.73617 .22799 m .7374 .22576 L .73913 .23748 L .103 .05 .507 r
F
.76713 .35196 m .76855 .34961 L .76973 .35189 L .539 .593 .857 r
F
.76713 .35196 m .76596 .34964 L .76855 .34961 L F
.21663 .30875 m .21546 .30421 L .21732 .30649 L .136 .185 .649 r
F
.21546 .30421 m .21614 .30195 L .21732 .30649 L .091 .135 .615 r
F
.50361 .35003 m .50471 .34764 L .50606 .35002 L .516 .581 .859 r
F
.50361 .35003 m .50226 .34761 L .50471 .34764 L F
.63025 .40673 m .63152 .40441 L .6328 .4069 L .512 .573 .853 r
F
.63025 .40673 m .62897 .40429 L .63152 .40441 L F
.48305 .32571 m .48413 .32329 L .48547 .32673 L .358 .395 .763 r
F
.48305 .32571 m .4817 .32207 L .48413 .32329 L F
.37812 .41529 m .379 .41315 L .38029 .4158 L .441 .508 .832 r
F
.37812 .41529 m .37683 .41272 L .379 .41315 L F
.06082 .38283 m .06135 .38053 L .06299 .38246 L .571 .667 .903 r
F
.06082 .38283 m .05919 .38091 L .06135 .38053 L F
.21428 .2924 m .21331 .2868 L .21492 .29025 L .004 .04 .546 r
F
.21331 .2868 m .21395 .28464 L .21492 .29025 L 0 0 .504 r
F
.47739 .30936 m .47833 .30722 L .4795 .31118 L .246 .264 .682 r
F
.10949 .40736 m .11008 .40509 L .11161 .40756 L .467 .56 .866 r
F
.10949 .40736 m .10796 .40494 L .11008 .40509 L F
.53784 .36734 m .53899 .36498 L .54032 .36698 L .578 .655 .889 r
F
.53784 .36734 m .53651 .36534 L .53899 .36498 L F
.33358 .3872 m .33446 .38486 L .33593 .38686 L .571 .657 .895 r
F
.33358 .3872 m .33211 .38521 L .33446 .38486 L F
.364 .40251 m .36493 .40019 L .36636 .40253 L .516 .595 .871 r
F
.364 .40251 m .36257 .40021 L .36493 .40019 L F
.64568 .42513 m .64696 .42283 L .64827 .42626 L .415 .451 .789 r
F
.64568 .42513 m .64437 .42187 L .64696 .42283 L F
.49466 .34219 m .49576 .33979 L .49711 .34244 L .472 .529 .834 r
F
.49466 .34219 m .49331 .33947 L .49576 .33979 L F
.73611 .26888 m .73446 .25987 L .7375 .26643 L .182 .146 .58 r
F
.73446 .25987 m .73584 .2574 L .7375 .26643 L .154 .112 .554 r
F
.65522 .55472 m .65385 .5379 L .6554 .55442 L .082 .037 .501 r
F
.47581 .29748 m .4746 .29201 L .4768 .29521 L .177 .184 .628 r
F
.4746 .29201 m .47559 .28973 L .4768 .29521 L .141 .143 .599 r
F
.48952 .33616 m .49061 .33375 L .49196 .33666 L .433 .483 .811 r
F
.48952 .33616 m .48817 .33315 L .49061 .33375 L F
.83186 .37879 m .83338 .37644 L .83451 .37839 L .593 .665 .889 r
F
.83186 .37879 m .83074 .37685 L .83338 .37644 L F
.81037 .3715 m .81187 .36914 L .81301 .3711 L .591 .661 .887 r
F
.81037 .3715 m .80923 .36954 L .81187 .36914 L F
.28679 .37081 m .28762 .36845 L .28912 .37042 L .577 .664 .897 r
F
.28679 .37081 m .28529 .36884 L .28762 .36845 L F
.58081 .38212 m .58202 .37977 L .58331 .38173 L .585 .664 .893 r
F
.58081 .38212 m .57951 .38017 L .58202 .37977 L F
.30828 .37812 m .30913 .37577 L .31062 .37771 L .581 .669 .899 r
F
.30828 .37812 m .30679 .37618 L .30913 .37577 L F
.55933 .37483 m .5605 .37248 L .56182 .37442 L .587 .666 .894 r
F
.55933 .37483 m .55801 .37289 L .5605 .37248 L F
.7709 .35414 m .77233 .35179 L .77349 .35401 L .548 .606 .863 r
F
.7709 .35414 m .76973 .35189 L .77233 .35179 L F
.78962 .36357 m .79107 .36123 L .79221 .36325 L .577 .644 .88 r
F
.78962 .36357 m .78848 .36154 L .79107 .36123 L F
.1337 .45562 m .13254 .45021 L .13432 .4534 L .02 .079 .584 r
F
.13254 .45021 m .13316 .44799 L .13432 .4534 L .072 .137 .625 r
F
.37335 .40994 m .37422 .4078 L .37552 .41023 L .474 .546 .85 r
F
.37335 .40994 m .37204 .40757 L .37422 .4078 L F
.65833 .48922 m .65679 .47995 L .65963 .487 L .153 .124 .57 r
F
.65679 .47995 m .65809 .47772 L .65963 .487 L .182 .16 .597 r
F
.53404 .36568 m .53518 .36332 L .53651 .36534 L .575 .652 .888 r
F
.53404 .36568 m .53271 .36366 L .53518 .36332 L F
.05703 .3813 m .05755 .37898 L .05919 .38091 L .572 .669 .904 r
F
.05703 .3813 m .05539 .37938 L .05755 .37898 L F
.32976 .38556 m .33064 .38322 L .33211 .38521 L .574 .66 .896 r
F
.32976 .38556 m .32828 .38358 L .33064 .38322 L F
.22161 .32396 m .2223 .32172 L .2236 .325 L .283 .344 .75 r
F
.22161 .32396 m .22033 .32051 L .2223 .32172 L F
.50741 .35235 m .50852 .34996 L .50987 .35226 L .528 .596 .865 r
F
.50741 .35235 m .50606 .35002 L .50852 .34996 L F
.85336 .38628 m .85492 .38394 L .85603 .38594 L .586 .655 .885 r
F
.85336 .38628 m .85225 .38429 L .85492 .38394 L F
.47951 .1914 m .47944 .20134 L .479 .19262 L 0 0 .386 r
F
.78589 .36183 m .78733 .35949 L .78848 .36154 L .573 .638 .877 r
F
.78589 .36183 m .78474 .35977 L .78733 .35949 L F
.77466 .35619 m .77609 .35385 L .77725 .35601 L .556 .616 .867 r
F
.77466 .35619 m .77349 .35401 L .77609 .35385 L F
.63921 .41522 m .64049 .41291 L .64178 .41579 L .468 .518 .826 r
F
.63921 .41522 m .63793 .41244 L .64049 .41291 L F
.0894 .39424 m .08997 .39194 L .09156 .39404 L .539 .635 .894 r
F
.0894 .39424 m .08781 .39216 L .08997 .39194 L F
.38287 .42139 m .38375 .41926 L .38503 .42222 L .397 .458 .806 r
F
.38287 .42139 m .38158 .41854 L .38375 .41926 L F
.73983 .19256 m .74215 .20296 L .74104 .20499 L .085 .03 .491 r
F
.74067 .19102 m .74215 .20296 L .73983 .19256 L F
.09314 .39615 m .09371 .39386 L .09529 .396 L .531 .626 .891 r
F
.09314 .39615 m .09156 .39404 L .09371 .39386 L F
.78215 .36002 m .78359 .35769 L .78474 .35977 L .569 .632 .875 r
F
.78215 .36002 m .781 .35793 L .78359 .35769 L F
.77841 .35815 m .77984 .35581 L .781 .35793 L .563 .625 .871 r
F
.77841 .35815 m .77725 .35601 L .77984 .35581 L F
.08565 .3924 m .08621 .3901 L .08781 .39216 L .546 .642 .896 r
F
.08565 .3924 m .08405 .39036 L .08621 .3901 L F
.75837 .34463 m .75978 .34228 L .76098 .34479 L .508 .553 .837 r
F
.75837 .34463 m .75717 .34207 L .75978 .34228 L F
.12461 .4258 m .12522 .42355 L .12663 .42697 L .307 .391 .785 r
F
.12461 .4258 m .12319 .42255 L .12522 .42355 L F
.53023 .36398 m .53137 .36161 L .53271 .36366 L .571 .647 .886 r
F
.53023 .36398 m .5289 .36193 L .53137 .36161 L F
.4817 .32207 m .48278 .31965 L .48413 .32329 L .334 .367 .747 r
F
.4817 .32207 m .48036 .31821 L .48278 .31965 L F
.28296 .36923 m .28379 .36687 L .28529 .36884 L .575 .662 .897 r
F
.28296 .36923 m .28146 .36725 L .28379 .36687 L F
.8066 .36993 m .80809 .36757 L .80923 .36954 L .589 .659 .886 r
F
.8066 .36993 m .80546 .36795 L .80809 .36757 L F
.60992 .39359 m .61116 .39126 L .61244 .39337 L .562 .635 .881 r
F
.60992 .39359 m .60863 .39149 L .61116 .39126 L F
.65646 .46082 m .65505 .45482 L .65776 .45857 L .239 .231 .648 r
F
.65505 .45482 m .65635 .45257 L .65776 .45857 L .266 .265 .672 r
F
.61372 .39551 m .61497 .39318 L .61625 .39533 L .556 .628 .878 r
F
.61372 .39551 m .61244 .39337 L .61497 .39318 L F
.57701 .38056 m .57821 .37822 L .57951 .38017 L .586 .665 .893 r
F
.57701 .38056 m .57571 .37862 L .57821 .37822 L F
.82809 .37726 m .82961 .37491 L .83074 .37685 L .593 .665 .889 r
F
.82809 .37726 m .82697 .37532 L .82961 .37491 L F
.23712 .34496 m .23783 .34275 L .2392 .34509 L .467 .545 .852 r
F
.23712 .34496 m .23575 .34256 L .23783 .34275 L F
.36778 .40492 m .36872 .4026 L .37014 .40504 L .502 .579 .865 r
F
.36778 .40492 m .36636 .40253 L .36872 .4026 L F
.65821 .50532 m .65677 .49512 L .65935 .5034 L .119 .082 .537 r
F
.65677 .49512 m .65791 .49319 L .65935 .5034 L .144 .113 .561 r
F
.09687 .39816 m .09745 .39587 L .09902 .39806 L .521 .616 .887 r
F
.09687 .39816 m .09529 .396 L .09745 .39587 L F
.30445 .37659 m .3053 .37424 L .30679 .37618 L .581 .669 .899 r
F
.30445 .37659 m .30296 .37465 L .3053 .37424 L F
.74826 .33275 m .74965 .33038 L .75089 .33339 L .446 .474 .794 r
F
.74826 .33275 m .74701 .32962 L .74965 .33038 L F
.08189 .39063 m .08245 .38833 L .08405 .39036 L .552 .648 .898 r
F
.08189 .39063 m .08028 .38862 L .08245 .38833 L F
.55553 .37329 m .5567 .37093 L .55801 .37289 L .586 .665 .893 r
F
.55553 .37329 m .55421 .37134 L .5567 .37093 L F
.47903 .31408 m .47769 .30963 L .4801 .31165 L .279 .303 .707 r
F
.60611 .39175 m .60735 .38941 L .60863 .39149 L .567 .642 .884 r
F
.60611 .39175 m .60483 .38968 L .60735 .38941 L F
.24111 .34826 m .24188 .34587 L .24337 .34829 L .489 .569 .862 r
F
.24111 .34826 m .23962 .34579 L .24188 .34587 L F
.21784 .31294 m .21663 .30875 L .21853 .31069 L .178 .23 .679 r
F
.21663 .30875 m .21732 .30649 L .21853 .31069 L .136 .185 .649 r
F
.51121 .35453 m .51233 .35214 L .51367 .35438 L .539 .608 .871 r
F
.51121 .35453 m .50987 .35226 L .51233 .35214 L F
.61753 .39751 m .61878 .39519 L .62006 .3974 L .549 .619 .874 r
F
.61753 .39751 m .61625 .39533 L .61878 .39519 L F
.32593 .38395 m .32681 .38161 L .32828 .38358 L .576 .663 .897 r
F
.32593 .38395 m .32446 .38198 L .32681 .38161 L F
.47857 .22039 m .47756 .20584 L .47951 .21815 L 0 0 .417 r
F
.47756 .20584 m .4785 .20359 L .47951 .21815 L 0 0 .386 r
F
.84959 .38466 m .85114 .38231 L .85225 .38429 L .588 .658 .886 r
F
.84959 .38466 m .84847 .38268 L .85114 .38231 L F
.11821 .41587 m .11882 .4136 L .12029 .41647 L .398 .487 .834 r
F
.11821 .41587 m .11673 .41311 L .11882 .4136 L F
.52643 .36223 m .52756 .35986 L .5289 .36193 L .567 .642 .884 r
F
.52643 .36223 m .52509 .36015 L .52756 .35986 L F
.05323 .37977 m .05375 .37746 L .05539 .37938 L .574 .67 .904 r
F
.05323 .37977 m .05159 .37786 L .05375 .37746 L F
.63408 .40945 m .63536 .40714 L .63664 .40975 L .497 .554 .844 r
F
.63408 .40945 m .6328 .4069 L .63536 .40714 L F
.60231 .38997 m .60354 .38763 L .60483 .38968 L .571 .647 .886 r
F
.60231 .38997 m .60103 .38793 L .60354 .38763 L F
.07812 .38892 m .07867 .38662 L .08028 .38862 L .557 .653 .899 r
F
.07812 .38892 m .07651 .38693 L .07867 .38662 L F
.51502 .35659 m .51614 .35421 L .51748 .35639 L .548 .619 .875 r
F
.51502 .35659 m .51367 .35438 L .51614 .35421 L F
.22033 .32051 m .22102 .31826 L .2223 .32172 L .252 .31 .729 r
F
.22033 .32051 m .21907 .31685 L .22102 .31826 L F
.52262 .36042 m .52375 .35805 L .52509 .36015 L .561 .635 .882 r
F
.52262 .36042 m .52129 .35831 L .52375 .35805 L F
.65809 .47772 m .6566 .46986 L .65939 .4755 L .182 .16 .597 r
F
.6566 .46986 m .6579 .46763 L .65939 .4755 L .211 .196 .623 r
F
.51882 .35855 m .51995 .35617 L .52129 .35831 L .555 .628 .879 r
F
.51882 .35855 m .51748 .35639 L .51995 .35617 L F
.10058 .40027 m .10116 .39799 L .10273 .40024 L .509 .603 .883 r
F
.10058 .40027 m .09902 .39806 L .10116 .39799 L F
.39698 .48189 m .39596 .47452 L .39783 .47995 L .03 .032 .524 r
F
.39596 .47452 m .3968 .47257 L .39783 .47995 L .067 .075 .557 r
F
.27914 .36762 m .27995 .36525 L .28146 .36725 L .572 .659 .896 r
F
.27914 .36762 m .27763 .36562 L .27995 .36525 L F
.48036 .31821 m .48144 .31578 L .48278 .31965 L .308 .336 .728 r
F
.48036 .31821 m .47903 .31408 L .48144 .31578 L F
.39712 .49241 m .39614 .48383 L .39797 .49048 L 0 0 .49 r
F
.39614 .48383 m .39698 .48189 L .39797 .49048 L .03 .032 .524 r
F
.62134 .39963 m .62259 .39731 L .62387 .39958 L .541 .608 .87 r
F
.62134 .39963 m .62006 .3974 L .62259 .39731 L F
.21368 .27619 m .21286 .26906 L .21433 .27402 L 0 0 .459 r
F
.21385 .27005 m .21371 .26869 L .21458 .26756 L 0 0 .429 r
F
.21371 .26869 m .21299 .26112 L .21434 .26657 L F
.21371 .26869 m .21434 .26657 L .21458 .26756 L F
.21286 .26906 m .21351 .26688 L .21371 .26869 L 0 0 .412 r
F
.21324 .27031 m .21371 .26869 L .21433 .27402 L F
.21286 .26906 m .21371 .26869 L .21324 .27031 L F
.39167 .55853 m .39158 .55358 L .39186 .55812 L 0 0 .354 r
F
.39091 .56021 m .39158 .55358 L .39167 .55853 L 0 0 .386 r
F
.39186 .55812 m .39158 .55358 L .39253 .55149 L F
.80282 .36833 m .80431 .36597 L .80546 .36795 L .587 .657 .885 r
F
.80282 .36833 m .80168 .36634 L .80431 .36597 L F
.73641 .28819 m .73492 .28148 L .73779 .28576 L .239 .216 .63 r
F
.73492 .28148 m .7363 .27904 L .73779 .28576 L .211 .182 .605 r
F
.21395 .28464 m .21304 .27836 L .21459 .28248 L 0 0 .504 r
F
.21304 .27836 m .21368 .27619 L .21459 .28248 L 0 0 .459 r
F
.22756 .33399 m .22826 .33176 L .2296 .33453 L .38 .45 .807 r
F
.22756 .33399 m .22623 .33112 L .22826 .33176 L F
.11313 .4101 m .11372 .40782 L .11523 .41043 L .444 .535 .856 r
F
.11313 .4101 m .11161 .40756 L .11372 .40782 L F
.47903 .31408 m .4801 .31165 L .48144 .31578 L .279 .303 .707 r
F
.75334 .33908 m .75475 .33672 L .75596 .33943 L .481 .518 .819 r
F
.75334 .33908 m .75212 .33628 L .75475 .33672 L F
.57322 .37902 m .57441 .37667 L .57571 .37862 L .587 .666 .894 r
F
.57322 .37902 m .57191 .37708 L .57441 .37667 L F
.59851 .38825 m .59974 .38591 L .60103 .38793 L .575 .652 .888 r
F
.59851 .38825 m .59722 .38623 L .59974 .38591 L F
.21907 .31685 m .21784 .31294 L .21976 .3146 L .217 .272 .706 r
F
.21784 .31294 m .21853 .31069 L .21976 .3146 L .178 .23 .679 r
F
.82432 .37573 m .82584 .37337 L .82697 .37532 L .593 .665 .889 r
F
.82432 .37573 m .82319 .37379 L .82584 .37337 L F
.55173 .37174 m .55289 .36938 L .55421 .37134 L .585 .664 .893 r
F
.55173 .37174 m .55041 .36978 L .55289 .36938 L F
.84582 .38306 m .84736 .38071 L .84847 .38268 L .59 .66 .887 r
F
.84582 .38306 m .8447 .3811 L .84736 .38071 L F
.30062 .37506 m .30146 .3727 L .30296 .37465 L .581 .669 .899 r
F
.30062 .37506 m .29912 .37311 L .30146 .3727 L F
.32211 .38237 m .32298 .38002 L .32446 .38198 L .578 .665 .898 r
F
.32211 .38237 m .32063 .38041 L .32298 .38002 L F
.07434 .38725 m .07489 .38495 L .07651 .38693 L .561 .657 .901 r
F
.07434 .38725 m .07273 .38528 L .07489 .38495 L F
.21907 .31685 m .21976 .3146 L .22102 .31826 L .217 .272 .706 r
F
.65681 .54109 m .65517 .52539 L .65796 .53921 L .073 .025 .492 r
F
.65517 .52539 m .65631 .5235 L .65796 .53921 L .095 .052 .514 r
F
.64437 .42187 m .64566 .41958 L .64696 .42283 L .431 .47 .8 r
F
.64437 .42187 m .64308 .41877 L .64566 .41958 L F
.49846 .34502 m .49956 .34262 L .50091 .34515 L .492 .552 .846 r
F
.49846 .34502 m .49711 .34244 L .49956 .34262 L F
.23231 .3398 m .23301 .33758 L .23438 .3401 L .431 .505 .834 r
F
.23231 .3398 m .23095 .33721 L .23301 .33758 L F
.04943 .37826 m .04995 .37594 L .05159 .37786 L .574 .671 .904 r
F
.04943 .37826 m .04779 .37634 L .04995 .37594 L F
.24487 .35066 m .24565 .34827 L .24715 .35061 L .506 .587 .87 r
F
.24487 .35066 m .24337 .34829 L .24565 .34827 L F
.27531 .36598 m .27612 .36361 L .27763 .36562 L .569 .655 .895 r
F
.27531 .36598 m .2738 .36396 L .27612 .36361 L F
.13503 .46534 m .1341 .45962 L .13558 .46338 L 0 0 .514 r
F
.1341 .45962 m .13466 .45766 L .13558 .46338 L 0 .043 .557 r
F
.79904 .36671 m .80053 .36434 L .80168 .36634 L .585 .654 .884 r
F
.79904 .36671 m .79789 .3647 L .80053 .36434 L F
.39633 .52083 m .39549 .50837 L .39717 .51893 L 0 0 .424 r
F
.39549 .50837 m .39634 .50646 L .39717 .51893 L 0 0 .457 r
F
.21299 .26112 m .21372 .25862 L .21458 .26756 L 0 0 .375 r
F
.59471 .38657 m .59593 .38423 L .59722 .38623 L .578 .655 .889 r
F
.59471 .38657 m .59342 .38457 L .59593 .38423 L F
.62515 .40188 m .62641 .39956 L .62769 .40191 L .531 .596 .864 r
F
.62515 .40188 m .62387 .39958 L .62641 .39956 L F
.7363 .27904 m .73473 .27134 L .73768 .2766 L .211 .182 .605 r
F
.73473 .27134 m .73611 .26888 L .73768 .2766 L .182 .146 .58 r
F
.10428 .40253 m .10487 .40024 L .10641 .40257 L .494 .588 .878 r
F
.10428 .40253 m .10273 .40024 L .10487 .40024 L F
.73714 .25443 m .73544 .24412 L .73846 .25207 L .154 .112 .554 r
F
.73826 .25163 m .7395 .24942 L .73961 .25002 L .152 .11 .552 r
F
.74027 .2615 m .73907 .25499 L .74167 .25902 L .182 .146 .58 r
F
.73907 .25499 m .73861 .25246 L .73946 .25429 L F
.73907 .25499 m .73946 .25429 L .74138 .25841 L F
.74099 .25769 m .74223 .25548 L .74244 .25652 L .178 .141 .576 r
F
.74324 .26676 m .74212 .26123 L .74464 .26429 L .211 .182 .605 r
F
.74212 .26123 m .74167 .25902 L .74251 .26052 L F
.74212 .26123 m .74251 .26052 L .74423 .26355 L F
.74366 .26265 m .7449 .26045 L .7452 .26183 L .203 .172 .598 r
F
.74616 .27105 m .74503 .266 L .74757 .26857 L .239 .216 .63 r
F
.74503 .266 m .74464 .26429 L .74539 .26537 L F
.74627 .26677 m .74752 .26457 L .74791 .26622 L .229 .203 .621 r
F
.74903 .27457 m .74787 .26984 L .75044 .2721 L .267 .25 .653 r
F
.74787 .26984 m .74757 .26857 L .74817 .26931 L F
.74885 .27022 m .75011 .26802 L .75059 .26993 L .253 .233 .642 r
F
.7498 .27131 m .75059 .26993 L .75139 .27314 L F
.74885 .27022 m .75059 .26993 L .7498 .27131 L F
.74787 .26984 m .74817 .26931 L .7498 .27131 L .267 .25 .653 r
F
.74971 .27146 m .7498 .27131 L .75044 .2721 L F
.74787 .26984 m .7498 .27131 L .74971 .27146 L F
.74703 .26778 m .74791 .26622 L .7485 .26873 L .229 .203 .621 r
F
.74817 .26931 m .7485 .26873 L .74885 .27022 L F
.74703 .26778 m .7485 .26873 L .74817 .26931 L F
.74627 .26677 m .74791 .26622 L .74703 .26778 L F
.74503 .266 m .74539 .26537 L .74703 .26778 L .239 .216 .63 r
F
.74694 .26794 m .74703 .26778 L .74757 .26857 L F
.74503 .266 m .74703 .26778 L .74694 .26794 L F
.74423 .26355 m .7452 .26183 L .74581 .26463 L .203 .172 .598 r
F
.74539 .26537 m .74581 .26463 L .74627 .26677 L F
.74423 .26355 m .74581 .26463 L .74539 .26537 L F
.74366 .26265 m .7452 .26183 L .74423 .26355 L F
.74415 .26369 m .74423 .26355 L .74464 .26429 L .211 .182 .605 r
F
.74212 .26123 m .74423 .26355 L .74415 .26369 L F
.74138 .25841 m .74244 .25652 L .74305 .25958 L .178 .141 .576 r
F
.74251 .26052 m .74305 .25958 L .74366 .26265 L F
.74138 .25841 m .74305 .25958 L .74251 .26052 L F
.74099 .25769 m .74244 .25652 L .74138 .25841 L F
.74133 .2585 m .74138 .25841 L .74167 .25902 L .182 .146 .58 r
F
.73907 .25499 m .74138 .25841 L .74133 .2585 L F
.73846 .25207 m .73961 .25002 L .74015 .25306 L .152 .11 .552 r
F
.73946 .25429 m .74015 .25306 L .74099 .25769 L F
.73846 .25207 m .74015 .25306 L .73946 .25429 L F
.73826 .25163 m .73961 .25002 L .73846 .25207 L F
.73722 .25493 m .73714 .25443 L .73861 .25246 L .154 .112 .554 r
F
.73714 .25443 m .73846 .25207 L .73861 .25246 L F
.73544 .24412 m .73667 .24191 L .73826 .25163 L .127 .079 .529 r
F
.76217 .34724 m .76358 .34488 L .76477 .34729 L .522 .571 .846 r
F
.76217 .34724 m .76098 .34479 L .76358 .34488 L F
.07056 .38562 m .07111 .38332 L .07273 .38528 L .565 .661 .902 r
F
.07056 .38562 m .06894 .38367 L .07111 .38332 L F
.37156 .40753 m .37249 .40521 L .37391 .40776 L .485 .559 .856 r
F
.37156 .40753 m .37014 .40504 L .37249 .40521 L F
.37683 .41272 m .3777 .41058 L .379 .41315 L .453 .522 .839 r
F
.37683 .41272 m .37552 .41023 L .3777 .41058 L F
.21525 .24035 m .21483 .22714 L .21599 .23781 L 0 0 .321 r
F
.21483 .22714 m .21556 .22459 L .21599 .23781 L 0 0 .268 r
F
.54792 .37018 m .54909 .36781 L .55041 .36978 L .584 .662 .892 r
F
.54792 .37018 m .5466 .36821 L .54909 .36781 L F
.84205 .38149 m .84358 .37914 L .8447 .3811 L .591 .662 .888 r
F
.84205 .38149 m .84093 .37953 L .84358 .37914 L F
.56942 .37749 m .57061 .37513 L .57191 .37708 L .588 .667 .894 r
F
.56942 .37749 m .56811 .37554 L .57061 .37513 L F
.31828 .3808 m .31915 .37845 L .32063 .38041 L .579 .667 .898 r
F
.31828 .3808 m .3168 .37885 L .31915 .37845 L F
.82055 .3742 m .82206 .37184 L .82319 .37379 L .593 .665 .889 r
F
.82055 .3742 m .81942 .37225 L .82206 .37184 L F
.12319 .42255 m .1238 .42029 L .12522 .42355 L .334 .419 .8 r
F
.12319 .42255 m .12175 .41945 L .1238 .42029 L F
.3913 .43959 m .39007 .43568 L .3922 .43748 L .263 .303 .716 r
F
.39007 .43568 m .39096 .43357 L .3922 .43748 L .29 .335 .736 r
F
.39007 .43568 m .38882 .43203 L .39096 .43357 L F
.48817 .33315 m .48926 .33074 L .49061 .33375 L .417 .464 .801 r
F
.48817 .33315 m .48682 .33001 L .48926 .33074 L F
.27149 .3643 m .27229 .36193 L .2738 .36396 L .565 .651 .893 r
F
.27149 .3643 m .26998 .36225 L .27229 .36193 L F
.29678 .37352 m .29763 .37116 L .29912 .37311 L .58 .668 .899 r
F
.29678 .37352 m .29529 .37157 L .29763 .37116 L F
.39636 .46725 m .39521 .46101 L .39725 .46518 L .093 .106 .58 r
F
.39521 .46101 m .39611 .45893 L .39725 .46518 L .131 .149 .612 r
F
.39253 .44379 m .3913 .43959 L .39342 .44169 L .233 .268 .693 r
F
.3913 .43959 m .3922 .43748 L .39342 .44169 L .263 .303 .716 r
F
.79526 .36505 m .79674 .36268 L .79789 .3647 L .582 .65 .882 r
F
.79526 .36505 m .79411 .36302 L .79674 .36268 L F
.73787 .30191 m .73647 .29656 L .73925 .2995 L .293 .282 .675 r
F
.73647 .29656 m .73785 .29414 L .73925 .2995 L .267 .25 .653 r
F
.24865 .35291 m .24943 .35052 L .25093 .35279 L .52 .601 .875 r
F
.24865 .35291 m .24715 .35061 L .24943 .35052 L F
.59091 .38493 m .59213 .38258 L .59342 .38457 L .581 .659 .891 r
F
.59091 .38493 m .58962 .38295 L .59213 .38258 L F
.38158 .41854 m .38246 .41641 L .38375 .41926 L .413 .476 .816 r
F
.38158 .41854 m .38029 .4158 L .38246 .41641 L F
.35118 .394 m .35209 .39167 L .35354 .39381 L .549 .632 .886 r
F
.35118 .394 m .34973 .39189 L .35209 .39167 L F
.34737 .39212 m .34828 .38979 L .34973 .39189 L .555 .64 .889 r
F
.34737 .39212 m .34592 .39004 L .34828 .38979 L F
.1337 .45562 m .13432 .4534 L .13541 .45945 L .02 .079 .584 r
F
.35498 .39596 m .3559 .39363 L .35734 .39582 L .542 .624 .883 r
F
.35498 .39596 m .35354 .39381 L .3559 .39363 L F
.06678 .38403 m .06732 .38172 L .06894 .38367 L .568 .664 .902 r
F
.06678 .38403 m .06515 .38208 L .06732 .38172 L F
.26767 .36257 m .26847 .3602 L .26998 .36225 L .56 .646 .891 r
F
.26767 .36257 m .26616 .3605 L .26847 .3602 L F
.38882 .43203 m .38971 .42991 L .39096 .43357 L .316 .364 .753 r
F
.38882 .43203 m .38756 .42858 L .38971 .42991 L F
.49331 .33947 m .4944 .33706 L .49576 .33979 L .46 .515 .828 r
F
.49331 .33947 m .49196 .33666 L .4944 .33706 L F
.74701 .32962 m .74841 .32724 L .74965 .33038 L .432 .456 .784 r
F
.74701 .32962 m .74575 .32634 L .74841 .32724 L F
.34356 .39031 m .34446 .38798 L .34592 .39004 L .561 .646 .891 r
F
.34356 .39031 m .3421 .38826 L .34446 .38798 L F
.47559 .28973 m .47438 .28362 L .47658 .28744 L .141 .143 .599 r
F
.47438 .28362 m .47537 .28133 L .47658 .28744 L .104 .1 .568 r
F
.54412 .36859 m .54528 .36623 L .5466 .36821 L .582 .66 .891 r
F
.54412 .36859 m .5428 .36661 L .54528 .36623 L F
.25244 .35502 m .25322 .35264 L .25473 .35485 L .531 .614 .88 r
F
.25244 .35502 m .25093 .35279 L .25322 .35264 L F
.35878 .39803 m .3597 .3957 L .36114 .39794 L .533 .614 .879 r
F
.35878 .39803 m .35734 .39582 L .3597 .3957 L F
.83828 .37993 m .83981 .37758 L .84093 .37953 L .592 .664 .888 r
F
.83828 .37993 m .83716 .37798 L .83981 .37758 L F
.62897 .40429 m .63024 .40198 L .63152 .40441 L .519 .581 .857 r
F
.62897 .40429 m .62769 .40191 L .63024 .40198 L F
.26385 .36079 m .26465 .35842 L .26616 .3605 L .555 .64 .889 r
F
.26385 .36079 m .26234 .35869 L .26465 .35842 L F
.31445 .37925 m .31532 .3769 L .3168 .37885 L .58 .668 .899 r
F
.31445 .37925 m .31297 .37731 L .31532 .3769 L F
.56562 .37595 m .5668 .3736 L .56811 .37554 L .588 .667 .894 r
F
.56562 .37595 m .56431 .37401 L .5668 .3736 L F
.81678 .37266 m .81829 .3703 L .81942 .37225 L .592 .664 .888 r
F
.81678 .37266 m .81565 .3707 L .81829 .3703 L F
.39374 .44836 m .39253 .44379 L .39463 .44627 L .201 .231 .669 r
F
.39253 .44379 m .39342 .44169 L .39463 .44627 L .233 .268 .693 r
F
.10796 .40494 m .10855 .40266 L .11008 .40509 L .477 .57 .871 r
F
.10796 .40494 m .10641 .40257 L .10855 .40266 L F
.50226 .34761 m .50336 .34522 L .50471 .34764 L .509 .572 .855 r
F
.50226 .34761 m .50091 .34515 L .50336 .34522 L F
.29295 .37198 m .29379 .36962 L .29529 .37157 L .579 .667 .898 r
F
.29295 .37198 m .29145 .37002 L .29379 .36962 L F
.25623 .35703 m .25702 .35465 L .25853 .35681 L .54 .624 .884 r
F
.25623 .35703 m .25473 .35485 L .25702 .35465 L F
.76596 .34964 m .76737 .34729 L .76855 .34961 L .534 .587 .854 r
F
.76596 .34964 m .76477 .34729 L .76737 .34729 L F
.26004 .35895 m .26083 .35657 L .26234 .35869 L .548 .632 .887 r
F
.26004 .35895 m .25853 .35681 L .26083 .35657 L F
.58711 .38332 m .58833 .38097 L .58962 .38295 L .583 .661 .892 r
F
.58711 .38332 m .58582 .38135 L .58833 .38097 L F
.13198 .55356 m .13247 .53704 L .13247 .55189 L 0 0 .207 r
F
.13189 .55387 m .13247 .53704 L .13198 .55356 L 0 0 .252 r
F
.13247 .55189 m .13247 .53704 L .13306 .53505 L F
.33975 .38857 m .34064 .38623 L .3421 .38826 L .565 .651 .893 r
F
.33975 .38857 m .33829 .38654 L .34064 .38623 L F
.47703 .30244 m .47581 .29748 L .47803 .30017 L .211 .224 .655 r
F
.47581 .29748 m .4768 .29521 L .47803 .30017 L .177 .184 .628 r
F
.47517 .2721 m .474 .26413 L .47617 .26979 L .065 .056 .534 r
F
.474 .26413 m .47499 .26182 L .47617 .26979 L .026 .011 .5 r
F
.63793 .41244 m .6392 .41014 L .64049 .41291 L .479 .531 .833 r
F
.63793 .41244 m .63664 .40975 L .6392 .41014 L F
.06299 .38246 m .06352 .38015 L .06515 .38208 L .57 .666 .903 r
F
.06299 .38246 m .06135 .38053 L .06352 .38015 L F
.22623 .33112 m .22693 .32888 L .22826 .33176 L .36 .428 .796 r
F
.22623 .33112 m .22491 .32813 L .22693 .32888 L F
.36257 .40021 m .3635 .39788 L .36493 .40019 L .522 .602 .874 r
F
.36257 .40021 m .36114 .39794 L .3635 .39788 L F
.54032 .36698 m .54147 .36461 L .5428 .36661 L .579 .657 .89 r
F
.54032 .36698 m .53899 .36498 L .54147 .36461 L F
.38756 .42858 m .38845 .42646 L .38971 .42991 L .339 .391 .769 r
F
.38756 .42858 m .3863 .42533 L .38845 .42646 L F
.33593 .38686 m .33682 .38452 L .33829 .38654 L .569 .655 .894 r
F
.33593 .38686 m .33446 .38486 L .33682 .38452 L F
.11673 .41311 m .11733 .41083 L .11882 .4136 L .415 .505 .843 r
F
.11673 .41311 m .11523 .41043 L .11733 .41083 L F
.21531 .29747 m .21428 .2924 L .21596 .29532 L .052 .092 .585 r
F
.21428 .2924 m .21492 .29025 L .21596 .29532 L .004 .04 .546 r
F
.39719 .50454 m .39627 .49434 L .39804 .50262 L 0 0 .457 r
F
.39627 .49434 m .39712 .49241 L .39804 .50262 L 0 0 .49 r
F
.83451 .37839 m .83603 .37603 L .83716 .37798 L .593 .665 .889 r
F
.83451 .37839 m .83338 .37644 L .83603 .37603 L F
.64308 .41877 m .64436 .41647 L .64566 .41958 L .444 .487 .81 r
F
.64308 .41877 m .64178 .41579 L .64436 .41647 L F
.75717 .34207 m .75858 .33971 L .75978 .34228 L .5 .542 .831 r
F
.75717 .34207 m .75596 .33943 L .75858 .33971 L F
.23575 .34256 m .23645 .34034 L .23783 .34275 L .456 .533 .847 r
F
.23575 .34256 m .23438 .3401 L .23645 .34034 L F
.31062 .37771 m .31148 .37536 L .31297 .37731 L .581 .669 .899 r
F
.31062 .37771 m .30913 .37577 L .31148 .37536 L F
.81301 .3711 m .81451 .36874 L .81565 .3707 L .591 .662 .888 r
F
.81301 .3711 m .81187 .36914 L .81451 .36874 L F
.56182 .37442 m .563 .37206 L .56431 .37401 L .587 .667 .894 r
F
.56182 .37442 m .5605 .37248 L .563 .37206 L F
.28912 .37042 m .28995 .36806 L .29145 .37002 L .578 .665 .898 r
F
.28912 .37042 m .28762 .36845 L .28995 .36806 L F
.58331 .38173 m .58452 .37938 L .58582 .38135 L .585 .663 .892 r
F
.58331 .38173 m .58202 .37977 L .58452 .37938 L F
.76973 .35189 m .77115 .34954 L .77233 .35179 L .544 .6 .86 r
F
.76973 .35189 m .76855 .34961 L .77115 .34954 L F
.79221 .36325 m .79367 .36092 L .7948 .36293 L .579 .646 .881 r
F
.79221 .36325 m .79107 .36123 L .79367 .36092 L F
.05919 .38091 m .05972 .3786 L .06135 .38053 L .572 .668 .904 r
F
.05919 .38091 m .05755 .37898 L .05972 .3786 L F
.50606 .35002 m .50717 .34763 L .50852 .34996 L .522 .589 .862 r
F
.50606 .35002 m .50471 .34764 L .50717 .34763 L F
.53651 .36534 m .53766 .36297 L .53899 .36498 L .577 .654 .889 r
F
.53651 .36534 m .53518 .36332 L .53766 .36297 L F
.33211 .38521 m .33299 .38286 L .33446 .38486 L .572 .659 .896 r
F
.33211 .38521 m .33064 .38322 L .33299 .38286 L F
.75212 .33628 m .75352 .33391 L .75475 .33672 L .47 .505 .812 r
F
.75212 .33628 m .75089 .33339 L .75352 .33391 L F
.47537 .28133 m .47418 .27441 L .47637 .27903 L .104 .1 .568 r
F
.47418 .27441 m .47517 .2721 L .47637 .27903 L .065 .056 .534 r
F
.13605 .4811 m .13532 .47373 L .1366 .47916 L 0 0 .421 r
F
.13532 .47373 m .13587 .47178 L .1366 .47916 L 0 0 .468 r
F
.47951 .1914 m .48038 .19908 L .47944 .20134 L 0 0 .386 r
F
.47994 .19035 m .48038 .19908 L .47951 .1914 L F
.13608 .49163 m .13549 .48304 L .13664 .48969 L 0 0 .372 r
F
.13549 .48304 m .13605 .4811 L .13664 .48969 L 0 0 .421 r
F
.6579 .46763 m .65646 .46082 L .65921 .46539 L .211 .196 .623 r
F
.65646 .46082 m .65776 .45857 L .65921 .46539 L .239 .231 .648 r
F
.78848 .36154 m .78993 .3592 L .79107 .36123 L .575 .641 .879 r
F
.78848 .36154 m .78733 .35949 L .78993 .3592 L F
.12175 .41945 m .12236 .41718 L .1238 .42029 L .357 .444 .813 r
F
.12175 .41945 m .12029 .41647 L .12236 .41718 L F
.23095 .33721 m .23166 .33498 L .23301 .33758 L .416 .488 .826 r
F
.23095 .33721 m .2296 .33453 L .23166 .33498 L F
.77349 .35401 m .77492 .35166 L .77609 .35385 L .552 .611 .865 r
F
.77349 .35401 m .77233 .35179 L .77492 .35166 L F
.23962 .34579 m .24039 .3434 L .24188 .34587 L .48 .558 .858 r
F
.23962 .34579 m .23813 .34327 L .24039 .3434 L F
.36636 .40253 m .36729 .40021 L .36872 .4026 L .509 .587 .868 r
F
.36636 .40253 m .36493 .40019 L .36729 .40021 L F
.6328 .4069 m .63407 .40459 L .63536 .40714 L .505 .564 .849 r
F
.6328 .4069 m .63152 .40441 L .63407 .40459 L F
.39493 .45338 m .39374 .44836 L .39583 .45128 L .167 .191 .641 r
F
.39374 .44836 m .39463 .44627 L .39583 .45128 L .201 .231 .669 r
F
.48682 .33001 m .48791 .3276 L .48926 .33074 L .399 .443 .79 r
F
.48682 .33001 m .48547 .32673 L .48791 .3276 L F
.80923 .36954 m .81073 .36717 L .81187 .36914 L .59 .66 .887 r
F
.80923 .36954 m .80809 .36757 L .81073 .36717 L F
.83074 .37685 m .83226 .3745 L .83338 .37644 L .593 .665 .889 r
F
.83074 .37685 m .82961 .37491 L .83226 .3745 L F
.28529 .36884 m .28612 .36648 L .28762 .36845 L .576 .663 .897 r
F
.28529 .36884 m .28379 .36687 L .28612 .36648 L F
.57951 .38017 m .58072 .37782 L .58202 .37977 L .586 .665 .893 r
F
.57951 .38017 m .57821 .37822 L .58072 .37782 L F
.74575 .32634 m .74715 .32396 L .74841 .32724 L .417 .436 .773 r
F
.74575 .32634 m .74448 .3229 L .74715 .32396 L F
.11161 .40756 m .1122 .40528 L .11372 .40782 L .456 .548 .862 r
F
.11161 .40756 m .11008 .40509 L .1122 .40528 L F
.30679 .37618 m .30764 .37382 L .30913 .37577 L .581 .669 .899 r
F
.30679 .37618 m .3053 .37424 L .30764 .37382 L F
.78474 .35977 m .78619 .35743 L .78733 .35949 L .571 .635 .876 r
F
.78474 .35977 m .78359 .35769 L .78619 .35743 L F
.09156 .39404 m .09213 .39174 L .09371 .39386 L .535 .63 .892 r
F
.09156 .39404 m .08997 .39194 L .09213 .39174 L F
.53271 .36366 m .53385 .36128 L .53518 .36332 L .573 .649 .887 r
F
.53271 .36366 m .53137 .36161 L .53385 .36128 L F
.55801 .37289 m .55919 .37053 L .5605 .37248 L .587 .666 .893 r
F
.55801 .37289 m .5567 .37093 L .55919 .37053 L F
.08781 .39216 m .08837 .38986 L .08997 .39194 L .543 .638 .895 r
F
.08781 .39216 m .08621 .3901 L .08837 .38986 L F
.77725 .35601 m .77868 .35367 L .77984 .35581 L .56 .62 .869 r
F
.77725 .35601 m .77609 .35385 L .77868 .35367 L F
.781 .35793 m .78244 .35559 L .78359 .35769 L .566 .628 .873 r
F
.781 .35793 m .77984 .35581 L .78244 .35559 L F
.6536 .44232 m .65225 .43786 L .6549 .44005 L .317 .328 .714 r
F
.65225 .43786 m .65355 .43558 L .6549 .44005 L .34 .357 .732 r
F
.65225 .43786 m .65091 .43373 L .65355 .43558 L F
.09529 .396 m .09587 .3937 L .09745 .39587 L .526 .621 .889 r
F
.09529 .396 m .09371 .39386 L .09587 .3937 L F
.05539 .37938 m .05592 .37706 L .05755 .37898 L .573 .669 .904 r
F
.05539 .37938 m .05375 .37746 L .05592 .37706 L F
.32828 .38358 m .32917 .38123 L .33064 .38322 L .575 .662 .897 r
F
.32828 .38358 m .32681 .38161 L .32917 .38123 L F
.08405 .39036 m .08461 .38806 L .08621 .3901 L .549 .645 .897 r
F
.08405 .39036 m .08245 .38833 L .08461 .38806 L F
.50987 .35226 m .51098 .34988 L .51233 .35214 L .534 .602 .868 r
F
.50987 .35226 m .50852 .34996 L .51098 .34988 L F
.65091 .43373 m .65221 .43145 L .65355 .43558 L .361 .384 .749 r
F
.65091 .43373 m .64959 .42988 L .65221 .43145 L F
.85225 .38429 m .8538 .38195 L .85492 .38394 L .587 .657 .885 r
F
.85225 .38429 m .85114 .38231 L .8538 .38195 L F
.13423 .53105 m .13428 .5161 L .13482 .52905 L 0 0 .252 r
F
.13428 .5161 m .13487 .51408 L .13482 .52905 L 0 0 .3 r
F
.21446 .25611 m .21378 .2454 L .21519 .25359 L 0 0 .375 r
F
.21378 .2454 m .21451 .24288 L .21519 .25359 L 0 0 .321 r
F
.38029 .4158 m .38117 .41367 L .38246 .41641 L .427 .493 .825 r
F
.38029 .4158 m .379 .41315 L .38117 .41367 L F
.3863 .42533 m .38718 .4232 L .38845 .42646 L .36 .415 .783 r
F
.3863 .42533 m .38503 .42222 L .38718 .4232 L F
.61244 .39337 m .61368 .39104 L .61497 .39318 L .559 .632 .88 r
F
.61244 .39337 m .61116 .39126 L .61368 .39104 L F
.21614 .30195 m .21501 .29699 L .21683 .29968 L .091 .135 .615 r
F
.60863 .39149 m .60987 .38916 L .61116 .39126 L .565 .639 .883 r
F
.60863 .39149 m .60735 .38941 L .60987 .38916 L F
.61625 .39533 m .6175 .393 L .61878 .39519 L .553 .623 .876 r
F
.61625 .39533 m .61497 .39318 L .6175 .393 L F
.37552 .41023 m .3764 .40809 L .3777 .41058 L .464 .535 .845 r
F
.37552 .41023 m .37422 .4078 L .3764 .40809 L F
.5289 .36193 m .53004 .35956 L .53137 .36161 L .569 .644 .885 r
F
.5289 .36193 m .52756 .35986 L .53004 .35956 L F
.49711 .34244 m .49821 .34004 L .49956 .34262 L .482 .541 .84 r
F
.49711 .34244 m .49576 .33979 L .49821 .34004 L F
.73924 .30677 m .73787 .30191 L .74062 .30436 L .317 .312 .696 r
F
.73787 .30191 m .73925 .2995 L .74062 .30436 L .293 .282 .675 r
F
.08028 .38862 m .08084 .38632 L .08245 .38833 L .555 .651 .899 r
F
.08028 .38862 m .07867 .38662 L .08084 .38632 L F
.09902 .39806 m .0996 .39576 L .10116 .39799 L .515 .61 .885 r
F
.09902 .39806 m .09745 .39587 L .0996 .39576 L F
.60483 .38968 m .60606 .38734 L .60735 .38941 L .569 .644 .885 r
F
.60483 .38968 m .60354 .38763 L .60606 .38734 L F
.28146 .36725 m .28228 .36488 L .28379 .36687 L .574 .66 .896 r
F
.28146 .36725 m .27995 .36525 L .28228 .36488 L F
.80546 .36795 m .80695 .36559 L .80809 .36757 L .588 .658 .886 r
F
.80546 .36795 m .80431 .36597 L .80695 .36559 L F
.51367 .35438 m .51479 .352 L .51614 .35421 L .544 .614 .873 r
F
.51367 .35438 m .51233 .35214 L .51479 .352 L F
.62006 .3974 m .62131 .39507 L .62259 .39731 L .545 .614 .872 r
F
.62006 .3974 m .61878 .39519 L .62131 .39507 L F
.74109 .21906 m .73915 .20451 L .74233 .21681 L .103 .05 .507 r
F
.73915 .20451 m .74038 .20225 L .74233 .21681 L .08 .023 .485 r
F
.52509 .36015 m .52623 .35777 L .52756 .35986 L .564 .639 .883 r
F
.52509 .36015 m .52375 .35805 L .52623 .35777 L F
.22491 .32813 m .2256 .32589 L .22693 .32888 L .337 .403 .783 r
F
.22491 .32813 m .2236 .325 L .2256 .32589 L F
.65496 .44719 m .6536 .44232 L .65626 .44493 L .293 .298 .694 r
F
.6536 .44232 m .6549 .44005 L .65626 .44493 L .317 .328 .714 r
F
.57571 .37862 m .57691 .37626 L .57821 .37822 L .587 .666 .893 r
F
.57571 .37862 m .57441 .37667 L .57691 .37626 L F
.82697 .37532 m .82849 .37296 L .82961 .37491 L .593 .665 .889 r
F
.82697 .37532 m .82584 .37337 L .82849 .37296 L F
.30296 .37465 m .30381 .37229 L .3053 .37424 L .581 .669 .899 r
F
.30296 .37465 m .30146 .3727 L .30381 .37229 L F
.55421 .37134 m .55538 .36898 L .5567 .37093 L .586 .665 .893 r
F
.55421 .37134 m .55289 .36938 L .55538 .36898 L F
.51748 .35639 m .5186 .35401 L .51995 .35617 L .552 .623 .877 r
F
.51748 .35639 m .51614 .35421 L .5186 .35401 L F
.52129 .35831 m .52241 .35593 L .52375 .35805 L .558 .632 .88 r
F
.52129 .35831 m .51995 .35617 L .52241 .35593 L F
.32446 .38198 m .32533 .37963 L .32681 .38161 L .577 .664 .897 r
F
.32446 .38198 m .32298 .38002 L .32533 .37963 L F
.84847 .38268 m .85002 .38034 L .85114 .38231 L .589 .659 .886 r
F
.84847 .38268 m .84736 .38071 L .85002 .38034 L F
.64959 .42988 m .65088 .42759 L .65221 .43145 L .381 .408 .764 r
F
.64959 .42988 m .64827 .42626 L .65088 .42759 L F
.07651 .38693 m .07706 .38462 L .07867 .38662 L .559 .655 .9 r
F
.07651 .38693 m .07489 .38495 L .07706 .38462 L F
.60103 .38793 m .60226 .38559 L .60354 .38763 L .573 .649 .887 r
F
.60103 .38793 m .59974 .38591 L .60226 .38559 L F
.05159 .37786 m .05211 .37554 L .05375 .37746 L .574 .67 .904 r
F
.05159 .37786 m .04995 .37594 L .05211 .37554 L F
.76098 .34479 m .76239 .34243 L .76358 .34488 L .515 .562 .842 r
F
.76098 .34479 m .75978 .34228 L .76239 .34243 L F
.74094 .19052 m .74215 .20296 L .74067 .19102 L .085 .03 .491 r
F
.47826 .30698 m .47703 .30244 L .47926 .30471 L .243 .261 .68 r
F
.47703 .30244 m .47803 .30017 L .47926 .30471 L .211 .224 .655 r
F
.24337 .34829 m .24415 .3459 L .24565 .34827 L .498 .578 .866 r
F
.24337 .34829 m .24188 .34587 L .24415 .3459 L F
.37014 .40504 m .37107 .40272 L .37249 .40521 L .494 .569 .861 r
F
.37014 .40504 m .36872 .4026 L .37107 .40272 L F
.49196 .33666 m .49305 .33425 L .4944 .33706 L .447 .499 .82 r
F
.49196 .33666 m .49061 .33375 L .49305 .33425 L F
.10273 .40024 m .10331 .39795 L .10487 .40024 L .502 .596 .88 r
F
.10273 .40024 m .10116 .39799 L .10331 .39795 L F
.27763 .36562 m .27845 .36325 L .27995 .36525 L .571 .657 .895 r
F
.27763 .36562 m .27612 .36361 L .27845 .36325 L F
.62387 .39958 m .62513 .39725 L .62641 .39956 L .536 .602 .867 r
F
.62387 .39958 m .62259 .39731 L .62513 .39725 L F
.80168 .36634 m .80316 .36397 L .80431 .36597 L .586 .655 .885 r
F
.80168 .36634 m .80053 .36434 L .80316 .36397 L F
.73785 .29414 m .73641 .28819 L .73924 .29172 L .267 .25 .653 r
F
.73641 .28819 m .73779 .28576 L .73924 .29172 L .239 .216 .63 r
F
.73779 .28576 m .7363 .27904 L .73918 .28332 L F
.7363 .27904 m .73768 .2766 L .73918 .28332 L .211 .182 .605 r
F
.73768 .2766 m .73611 .26888 L .73906 .27415 L F
.73611 .26888 m .7375 .26643 L .73906 .27415 L .182 .146 .58 r
F
.73925 .2995 m .73785 .29414 L .74064 .29708 L .293 .282 .675 r
F
.73785 .29414 m .73924 .29172 L .74064 .29708 L .267 .25 .653 r
F
.74797 .42668 m .73054 .19092 L .74676 .42862 L 0 0 .406 r
F
.74058 .31124 m .73924 .30677 L .74197 .30884 L .34 .341 .714 r
F
.73924 .30677 m .74062 .30436 L .74197 .30884 L .317 .312 .696 r
F
.7375 .26643 m .73584 .2574 L .73888 .26397 L .182 .146 .58 r
F
.73584 .2574 m .73722 .25493 L .73888 .26397 L .154 .112 .554 r
F
.73924 .29172 m .73779 .28576 L .74063 .28929 L .267 .25 .653 r
F
.73779 .28576 m .73918 .28332 L .74063 .28929 L .239 .216 .63 r
F
.74797 .42668 m .73164 .18888 L .73054 .19092 L 0 0 .406 r
F
.59722 .38623 m .59845 .38389 L .59974 .38591 L .577 .654 .889 r
F
.59722 .38623 m .59593 .38423 L .59845 .38389 L F
.13066 .4386 m .12935 .43446 L .13128 .43636 L .166 .239 .694 r
F
.12935 .43446 m .12997 .43221 L .13128 .43636 L .207 .283 .722 r
F
.12935 .43446 m .128 .4306 L .12997 .43221 L F
.74448 .3229 m .74588 .32051 L .74715 .32396 L .4 .415 .76 r
F
.74448 .3229 m .7432 .31926 L .74588 .32051 L F
.07273 .38528 m .07327 .38297 L .07489 .38495 L .563 .659 .901 r
F
.07273 .38528 m .07111 .38332 L .07327 .38297 L F
.13587 .47178 m .13503 .46534 L .13643 .46983 L 0 0 .468 r
F
.13503 .46534 m .13558 .46338 L .13643 .46983 L 0 0 .514 r
F
.13193 .44309 m .13066 .4386 L .13255 .44085 L .121 .19 .662 r
F
.13066 .4386 m .13128 .43636 L .13255 .44085 L .166 .239 .694 r
F
.57191 .37708 m .57311 .37472 L .57441 .37667 L .587 .667 .894 r
F
.57191 .37708 m .57061 .37513 L .57311 .37472 L F
.82319 .37379 m .82471 .37143 L .82584 .37337 L .593 .665 .889 r
F
.82319 .37379 m .82206 .37184 L .82471 .37143 L F
.55041 .36978 m .55157 .36742 L .55289 .36938 L .585 .663 .892 r
F
.55041 .36978 m .54909 .36781 L .55157 .36742 L F
.8447 .3811 m .84624 .37875 L .84736 .38071 L .591 .661 .887 r
F
.8447 .3811 m .84358 .37914 L .84624 .37875 L F
.32063 .38041 m .3215 .37806 L .32298 .38002 L .579 .666 .898 r
F
.32063 .38041 m .31915 .37845 L .3215 .37806 L F
.29912 .37311 m .29997 .37075 L .30146 .3727 L .581 .668 .899 r
F
.29912 .37311 m .29763 .37116 L .29997 .37075 L F
.64178 .41579 m .64307 .41348 L .64436 .41647 L .457 .503 .818 r
F
.64178 .41579 m .64049 .41291 L .64307 .41348 L F
.04779 .37634 m .0483 .37402 L .04995 .37594 L .575 .671 .904 r
F
.04779 .37634 m .04614 .37443 L .0483 .37402 L F
.2738 .36396 m .27461 .36159 L .27612 .36361 L .567 .653 .894 r
F
.2738 .36396 m .27229 .36193 L .27461 .36159 L F
.63664 .40975 m .63792 .40744 L .6392 .41014 L .488 .543 .839 r
F
.63664 .40975 m .63536 .40714 L .63792 .40744 L F
.65859 .5197 m .65707 .50724 L .65973 .51779 L .095 .052 .514 r
F
.65707 .50724 m .65821 .50532 L .65973 .51779 L .119 .082 .537 r
F
.48547 .32673 m .48656 .32431 L .48791 .3276 L .38 .42 .777 r
F
.48547 .32673 m .48413 .32329 L .48656 .32431 L F
.79789 .3647 m .79938 .36233 L .80053 .36434 L .583 .652 .883 r
F
.79789 .3647 m .79674 .36268 L .79938 .36233 L F
.38503 .42222 m .38591 .4201 L .38718 .4232 L .379 .438 .795 r
F
.38503 .42222 m .38375 .41926 L .38591 .4201 L F
.24715 .35061 m .24792 .34822 L .24943 .35052 L .513 .594 .873 r
F
.24715 .35061 m .24565 .34827 L .24792 .34822 L F
.59342 .38457 m .59464 .38223 L .59593 .38423 L .58 .657 .89 r
F
.59342 .38457 m .59213 .38258 L .59464 .38223 L F
.128 .4306 m .12862 .42835 L .12997 .43221 L .244 .323 .746 r
F
.128 .4306 m .12663 .42697 L .12862 .42835 L F
.06894 .38367 m .06948 .38136 L .07111 .38332 L .566 .662 .902 r
F
.06894 .38367 m .06732 .38172 L .06948 .38136 L F
.11523 .41043 m .11583 .40815 L .11733 .41083 L .43 .521 .85 r
F
.11523 .41043 m .11372 .40782 L .11583 .40815 L F
.64827 .42626 m .64956 .42396 L .65088 .42759 L .399 .431 .777 r
F
.64827 .42626 m .64696 .42283 L .64956 .42396 L F
.10641 .40257 m .107 .40029 L .10855 .40266 L .486 .58 .874 r
F
.10641 .40257 m .10487 .40024 L .107 .40029 L F
.50091 .34515 m .50201 .34275 L .50336 .34522 L .501 .563 .851 r
F
.50091 .34515 m .49956 .34262 L .50201 .34275 L F
.62769 .40191 m .62896 .39958 L .63024 .40198 L .525 .589 .861 r
F
.62769 .40191 m .62641 .39956 L .62896 .39958 L F
.12029 .41647 m .1209 .4142 L .12236 .41718 L .379 .467 .825 r
F
.12029 .41647 m .11882 .4136 L .1209 .4142 L F
.21531 .29747 m .21596 .29532 L .21703 .29995 L .052 .092 .585 r
F
.65635 .45257 m .65496 .44719 L .65765 .45031 L .266 .265 .672 r
F
.65496 .44719 m .65626 .44493 L .65765 .45031 L .293 .298 .694 r
F
.13553 .49356 m .13608 .49163 L .13649 .50184 L 0 0 .372 r
F
.23438 .3401 m .23508 .33788 L .23645 .34034 L .444 .519 .841 r
F
.23438 .3401 m .23301 .33758 L .23508 .33788 L F
.26998 .36225 m .27079 .35988 L .27229 .36193 L .563 .648 .892 r
F
.26998 .36225 m .26847 .3602 L .27079 .35988 L F
.75089 .33339 m .75229 .33101 L .75352 .33391 L .459 .49 .803 r
F
.75089 .33339 m .74965 .33038 L .75229 .33101 L F
.13316 .44799 m .13193 .44309 L .13378 .44576 L .072 .137 .625 r
F
.13193 .44309 m .13255 .44085 L .13378 .44576 L .121 .19 .662 r
F
.73913 .23748 m .7374 .22576 L .74037 .23526 L .127 .079 .529 r
F
.7374 .22576 m .73863 .22353 L .74037 .23526 L .103 .05 .507 r
F
.39611 .45893 m .39493 .45338 L .397 .45685 L .131 .149 .612 r
F
.39493 .45338 m .39583 .45128 L .397 .45685 L .167 .191 .641 r
F
.76477 .34729 m .76619 .34493 L .76737 .34729 L .528 .579 .85 r
F
.76477 .34729 m .76358 .34488 L .76619 .34493 L F
.5466 .36821 m .54776 .36584 L .54909 .36781 L .583 .661 .892 r
F
.5466 .36821 m .54528 .36623 L .54776 .36584 L F
.34973 .39189 m .35064 .38955 L .35209 .39167 L .552 .636 .888 r
F
.34973 .39189 m .34828 .38979 L .35064 .38955 L F
.35354 .39381 m .35445 .39147 L .3559 .39363 L .545 .628 .885 r
F
.35354 .39381 m .35209 .39167 L .35445 .39147 L F
.84093 .37953 m .84247 .37718 L .84358 .37914 L .592 .663 .888 r
F
.84093 .37953 m .83981 .37758 L .84247 .37718 L F
.2236 .325 m .22429 .32276 L .2256 .32589 L .311 .375 .767 r
F
.2236 .325 m .2223 .32172 L .22429 .32276 L F
.75596 .33943 m .75737 .33707 L .75858 .33971 L .491 .531 .826 r
F
.75596 .33943 m .75475 .33672 L .75737 .33707 L F
.2296 .33453 m .2303 .33229 L .23166 .33498 L .399 .47 .818 r
F
.2296 .33453 m .22826 .33176 L .2303 .33229 L F
.3168 .37885 m .31767 .3765 L .31915 .37845 L .58 .667 .898 r
F
.3168 .37885 m .31532 .3769 L .31767 .3765 L F
.56811 .37554 m .5693 .37319 L .57061 .37513 L .588 .667 .894 r
F
.56811 .37554 m .5668 .3736 L .5693 .37319 L F
.47681 .24546 m .47569 .2342 L .47781 .24312 L 0 0 .465 r
F
.47569 .2342 m .47668 .23185 L .47781 .24312 L 0 0 .431 r
F
.81942 .37225 m .82093 .36989 L .82206 .37184 L .593 .664 .888 r
F
.81942 .37225 m .81829 .3703 L .82093 .36989 L F
.21492 .29025 m .21395 .28464 L .21557 .28809 L .004 .04 .546 r
F
.21395 .28464 m .21459 .28248 L .21557 .28809 L 0 0 .504 r
F
.29529 .37157 m .29613 .36921 L .29763 .37116 L .58 .667 .898 r
F
.29529 .37157 m .29379 .36962 L .29613 .36921 L F
.4795 .31118 m .47826 .30698 L .48049 .30892 L .273 .295 .702 r
F
.47826 .30698 m .47926 .30471 L .48049 .30892 L .243 .261 .68 r
F
.7432 .31926 m .74459 .31687 L .74588 .32051 L .382 .392 .747 r
F
.7432 .31926 m .7419 .31539 L .74459 .31687 L F
.34592 .39004 m .34682 .3877 L .34828 .38979 L .558 .643 .89 r
F
.34592 .39004 m .34446 .38798 L .34682 .3877 L F
.25093 .35279 m .25171 .3504 L .25322 .35264 L .526 .608 .878 r
F
.25093 .35279 m .24943 .35052 L .25171 .3504 L F
.35734 .39582 m .35826 .39349 L .3597 .3957 L .537 .619 .881 r
F
.35734 .39582 m .3559 .39363 L .35826 .39349 L F
.58962 .38295 m .59084 .3806 L .59213 .38258 L .582 .66 .891 r
F
.58962 .38295 m .58833 .38097 L .59084 .3806 L F
.26616 .3605 m .26696 .35813 L .26847 .3602 L .558 .643 .89 r
F
.26616 .3605 m .26465 .35842 L .26696 .35813 L F
.39747 .47437 m .39636 .46725 L .39837 .4723 L .055 .061 .546 r
F
.39636 .46725 m .39725 .46518 L .39837 .4723 L .093 .106 .58 r
F
.74094 .19052 m .74326 .20093 L .74215 .20296 L .085 .03 .491 r
F
.74178 .18898 m .74326 .20093 L .74094 .19052 L F
.47598 .2595 m .47483 .25013 L .47697 .25717 L .026 .011 .5 r
F
.47483 .25013 m .47582 .2478 L .47697 .25717 L 0 0 .465 r
F
.06515 .38208 m .06569 .37977 L .06732 .38172 L .569 .665 .903 r
F
.06515 .38208 m .06352 .38015 L .06569 .37977 L F
.21732 .30649 m .21614 .30195 L .218 .30422 L .136 .185 .649 r
F
.21614 .30195 m .21683 .29968 L .218 .30422 L .091 .135 .615 r
F
.37391 .40776 m .37485 .40545 L .37626 .40807 L .475 .548 .851 r
F
.37391 .40776 m .37249 .40521 L .37485 .40545 L F
.3421 .38826 m .343 .38592 L .34446 .38798 L .563 .648 .892 r
F
.3421 .38826 m .34064 .38623 L .343 .38592 L F
.25473 .35485 m .25551 .35247 L .25702 .35465 L .536 .619 .882 r
F
.25473 .35485 m .25322 .35264 L .25551 .35247 L F
.26234 .35869 m .26314 .35631 L .26465 .35842 L .552 .636 .888 r
F
.26234 .35869 m .26083 .35657 L .26314 .35631 L F
.379 .41315 m .37988 .41101 L .38117 .41367 L .441 .508 .832 r
F
.379 .41315 m .3777 .41058 L .37988 .41101 L F
.25853 .35681 m .25932 .35443 L .26083 .35657 L .544 .628 .885 r
F
.25853 .35681 m .25702 .35465 L .25932 .35443 L F
.7419 .31539 m .74058 .31124 L .74329 .31299 L .362 .368 .731 r
F
.74058 .31124 m .74197 .30884 L .74329 .31299 L .34 .341 .714 r
F
.36114 .39794 m .36206 .39561 L .3635 .39788 L .527 .608 .877 r
F
.36114 .39794 m .3597 .3957 L .36206 .39561 L F
.12663 .42697 m .12724 .42472 L .12862 .42835 L .277 .359 .767 r
F
.12663 .42697 m .12522 .42355 L .12724 .42472 L F
.7419 .31539 m .74329 .31299 L .74459 .31687 L .362 .368 .731 r
F
.5428 .36661 m .54395 .36424 L .54528 .36623 L .581 .659 .891 r
F
.5428 .36661 m .54147 .36461 L .54395 .36424 L F
.83716 .37798 m .83869 .37563 L .83981 .37758 L .593 .664 .888 r
F
.83716 .37798 m .83603 .37603 L .83869 .37563 L F
.4795 .31118 m .48049 .30892 L .48173 .31283 L .273 .295 .702 r
F
.31297 .37731 m .31383 .37495 L .31532 .3769 L .581 .668 .899 r
F
.31297 .37731 m .31148 .37536 L .31383 .37495 L F
.33829 .38654 m .33918 .3842 L .34064 .38623 L .567 .653 .894 r
F
.33829 .38654 m .33682 .38452 L .33918 .3842 L F
.4768 .29521 m .47559 .28973 L .4778 .29292 L .177 .184 .628 r
F
.47559 .28973 m .47658 .28744 L .4778 .29292 L .141 .143 .599 r
F
.56431 .37401 m .56549 .37165 L .5668 .3736 L .588 .667 .894 r
F
.56431 .37401 m .563 .37206 L .56549 .37165 L F
.81565 .3707 m .81715 .36834 L .81829 .3703 L .592 .663 .888 r
F
.81565 .3707 m .81451 .36874 L .81715 .36834 L F
.48045 .18914 m .48038 .19908 L .47994 .19035 L 0 0 .386 r
F
.29145 .37002 m .29229 .36766 L .29379 .36962 L .579 .666 .898 r
F
.29145 .37002 m .28995 .36806 L .29229 .36766 L F
.76855 .34961 m .76998 .34726 L .77115 .34954 L .539 .593 .857 r
F
.76855 .34961 m .76737 .34729 L .76998 .34726 L F
.58582 .38135 m .58703 .379 L .58833 .38097 L .584 .662 .892 r
F
.58582 .38135 m .58452 .37938 L .58703 .379 L F
.06135 .38053 m .06189 .37821 L .06352 .38015 L .571 .667 .903 r
F
.06135 .38053 m .05972 .3786 L .06189 .37821 L F
.23813 .34327 m .2389 .34087 L .24039 .3434 L .469 .547 .853 r
F
.23813 .34327 m .23665 .34069 L .2389 .34087 L F
.50471 .34764 m .50582 .34525 L .50717 .34763 L .516 .581 .859 r
F
.50471 .34764 m .50336 .34522 L .50582 .34525 L F
.63152 .40441 m .63279 .40209 L .63407 .40459 L .512 .573 .853 r
F
.63152 .40441 m .63024 .40198 L .63279 .40209 L F
.48413 .32329 m .48521 .32086 L .48656 .32431 L .358 .395 .763 r
F
.48413 .32329 m .48278 .31965 L .48521 .32086 L F
.11008 .40509 m .11068 .4028 L .1122 .40528 L .467 .56 .866 r
F
.11008 .40509 m .10855 .40266 L .11068 .4028 L F
.7948 .36293 m .79626 .36059 L .7974 .36259 L .581 .648 .882 r
F
.7948 .36293 m .79367 .36092 L .79626 .36059 L F
.53899 .36498 m .54014 .36261 L .54147 .36461 L .578 .655 .889 r
F
.53899 .36498 m .53766 .36297 L .54014 .36261 L F
.2223 .32172 m .22299 .31947 L .22429 .32276 L .283 .344 .75 r
F
.2223 .32172 m .22102 .31826 L .22299 .31947 L F
.65935 .5034 m .65791 .49319 L .66049 .50148 L .119 .082 .537 r
F
.33446 .38486 m .33535 .38251 L .33682 .38452 L .571 .657 .895 r
F
.33446 .38486 m .33299 .38286 L .33535 .38251 L F
.36493 .40019 m .36586 .39786 L .36729 .40021 L .516 .595 .871 r
F
.36493 .40019 m .3635 .39788 L .36586 .39786 L F
.64696 .42283 m .64825 .42054 L .64956 .42396 L .415 .451 .789 r
F
.64696 .42283 m .64566 .41958 L .64825 .42054 L F
.49576 .33979 m .49685 .33739 L .49821 .34004 L .472 .529 .834 r
F
.49576 .33979 m .4944 .33706 L .49685 .33739 L F
.38375 .41926 m .38463 .41713 L .38591 .4201 L .397 .458 .806 r
F
.38375 .41926 m .38246 .41641 L .38463 .41713 L F
.47951 .21815 m .4785 .20359 L .48046 .2159 L 0 0 .417 r
F
.4785 .20359 m .47944 .20134 L .48046 .2159 L 0 0 .386 r
F
.77233 .35179 m .77375 .34944 L .77492 .35166 L .548 .606 .863 r
F
.77233 .35179 m .77115 .34954 L .77375 .34944 L F
.49061 .33375 m .4917 .33134 L .49305 .33425 L .433 .483 .811 r
F
.49061 .33375 m .48926 .33074 L .4917 .33134 L F
.79107 .36123 m .79252 .35889 L .79367 .36092 L .577 .644 .88 r
F
.79107 .36123 m .78993 .3592 L .79252 .35889 L F
.83338 .37644 m .83491 .37408 L .83603 .37603 L .593 .665 .889 r
F
.83338 .37644 m .83226 .3745 L .83491 .37408 L F
.13432 .4534 m .13316 .44799 L .13494 .45117 L .02 .079 .584 r
F
.13316 .44799 m .13378 .44576 L .13494 .45117 L .072 .137 .625 r
F
.81187 .36914 m .81337 .36678 L .81451 .36874 L .591 .661 .887 r
F
.81187 .36914 m .81073 .36717 L .81337 .36678 L F
.28762 .36845 m .28845 .36609 L .28995 .36806 L .577 .664 .897 r
F
.28762 .36845 m .28612 .36648 L .28845 .36609 L F
.58202 .37977 m .58322 .37742 L .58452 .37938 L .585 .664 .893 r
F
.58202 .37977 m .58072 .37782 L .58322 .37742 L F
.30913 .37577 m .30999 .37341 L .31148 .37536 L .581 .669 .899 r
F
.30913 .37577 m .30764 .37382 L .30999 .37341 L F
.5605 .37248 m .56168 .37011 L .563 .37206 L .587 .666 .894 r
F
.5605 .37248 m .55919 .37053 L .56168 .37011 L F
.05755 .37898 m .05808 .37667 L .05972 .3786 L .572 .669 .904 r
F
.05755 .37898 m .05592 .37706 L .05808 .37667 L F
.65963 .487 m .65809 .47772 L .66094 .48478 L .153 .124 .57 r
F
.65809 .47772 m .65939 .4755 L .66094 .48478 L .182 .16 .597 r
F
.53518 .36332 m .53633 .36094 L .53766 .36297 L .575 .652 .888 r
F
.53518 .36332 m .53385 .36128 L .53633 .36094 L F
.39747 .47437 m .39837 .4723 L .39865 .47447 L .055 .061 .546 r
F
.39783 .47995 m .39745 .47723 L .39868 .478 L .03 .032 .524 r
F
.39783 .47995 m .39868 .478 L .39888 .47972 L F
.3982 .48127 m .39888 .47972 L .39967 .4866 L F
.39783 .47995 m .39888 .47972 L .3982 .48127 L F
.39799 .476 m .39865 .47447 L .39923 .47891 L .055 .061 .546 r
F
.39905 .47933 m .39923 .47891 L .39945 .48057 L F
.39799 .476 m .39923 .47891 L .39905 .47933 L F
.39747 .47437 m .39865 .47447 L .39799 .476 L F
.39745 .47723 m .3968 .47257 L .39799 .476 L .03 .032 .524 r
F
.39745 .47723 m .39799 .476 L .39868 .478 L F
.21853 .31069 m .21732 .30649 L .21921 .30843 L .178 .23 .679 r
F
.21732 .30649 m .218 .30422 L .21921 .30843 L .136 .185 .649 r
F
.78733 .35949 m .78878 .35715 L .78993 .3592 L .573 .638 .877 r
F
.78733 .35949 m .78619 .35743 L .78878 .35715 L F
.39797 .49048 m .39698 .48189 L .39882 .48854 L 0 0 .49 r
F
.39698 .48189 m .39783 .47995 L .39882 .48854 L .03 .032 .524 r
F
.77609 .35385 m .77752 .3515 L .77868 .35367 L .556 .616 .867 r
F
.77609 .35385 m .77492 .35166 L .77752 .3515 L F
.33064 .38322 m .33152 .38087 L .33299 .38286 L .574 .66 .896 r
F
.33064 .38322 m .32917 .38123 L .33152 .38087 L F
.50852 .34996 m .50963 .34757 L .51098 .34988 L .528 .596 .865 r
F
.50852 .34996 m .50717 .34763 L .50963 .34757 L F
.21459 .28248 m .21368 .27619 L .21524 .28031 L 0 0 .504 r
F
.21368 .27619 m .21433 .27402 L .21524 .28031 L 0 0 .459 r
F
.08997 .39194 m .09053 .38964 L .09213 .39174 L .539 .635 .894 r
F
.08997 .39194 m .08837 .38986 L .09053 .38964 L F
.09371 .39386 m .09428 .39156 L .09587 .3937 L .531 .626 .891 r
F
.09371 .39386 m .09213 .39174 L .09428 .39156 L F
.78359 .35769 m .78503 .35534 L .78619 .35743 L .569 .632 .875 r
F
.78359 .35769 m .78244 .35559 L .78503 .35534 L F
.77984 .35581 m .78128 .35346 L .78244 .35559 L .563 .625 .871 r
F
.77984 .35581 m .77868 .35367 L .78128 .35346 L F
.08621 .3901 m .08677 .3878 L .08837 .38986 L .546 .642 .896 r
F
.08621 .3901 m .08461 .38806 L .08677 .3878 L F
.75978 .34228 m .76119 .33991 L .76239 .34243 L .508 .553 .837 r
F
.75978 .34228 m .75858 .33971 L .76119 .33991 L F
.12522 .42355 m .12584 .42129 L .12724 .42472 L .307 .391 .785 r
F
.12522 .42355 m .1238 .42029 L .12584 .42129 L F
.64049 .41291 m .64177 .4106 L .64307 .41348 L .468 .518 .826 r
F
.64049 .41291 m .6392 .41014 L .64177 .4106 L F
.22102 .31826 m .22171 .31601 L .22299 .31947 L .252 .31 .729 r
F
.22102 .31826 m .21976 .3146 L .22171 .31601 L F
.65796 .53921 m .65631 .5235 L .6591 .53732 L .073 .025 .492 r
F
.65631 .5235 m .65745 .5216 L .6591 .53732 L .095 .052 .514 r
F
.53137 .36161 m .53251 .35924 L .53385 .36128 L .571 .647 .886 r
F
.53137 .36161 m .53004 .35956 L .53251 .35924 L F
.48278 .31965 m .48386 .31722 L .48521 .32086 L .334 .367 .747 r
F
.48278 .31965 m .48144 .31578 L .48386 .31722 L F
.09745 .39587 m .09802 .39357 L .0996 .39576 L .521 .616 .887 r
F
.09745 .39587 m .09587 .3937 L .09802 .39357 L F
.74965 .33038 m .75105 .328 L .75229 .33101 L .446 .474 .794 r
F
.74965 .33038 m .74841 .32724 L .75105 .328 L F
.08245 .38833 m .083 .38603 L .08461 .38806 L .552 .648 .898 r
F
.08245 .38833 m .08084 .38632 L .083 .38603 L F
.28379 .36687 m .28461 .3645 L .28612 .36648 L .575 .662 .897 r
F
.28379 .36687 m .28228 .36488 L .28461 .3645 L F
.80809 .36757 m .80959 .3652 L .81073 .36717 L .589 .659 .886 r
F
.80809 .36757 m .80695 .36559 L .80959 .3652 L F
.61116 .39126 m .6124 .38892 L .61368 .39104 L .562 .635 .881 r
F
.61116 .39126 m .60987 .38916 L .6124 .38892 L F
.65776 .45857 m .65635 .45257 L .65907 .45632 L .239 .231 .648 r
F
.65635 .45257 m .65765 .45031 L .65907 .45632 L .266 .265 .672 r
F
.61497 .39318 m .61621 .39084 L .6175 .393 L .556 .628 .878 r
F
.61497 .39318 m .61368 .39104 L .61621 .39084 L F
.57821 .37822 m .57942 .37586 L .58072 .37782 L .586 .665 .893 r
F
.57821 .37822 m .57691 .37626 L .57942 .37586 L F
.82961 .37491 m .83114 .37255 L .83226 .3745 L .593 .665 .889 r
F
.82961 .37491 m .82849 .37296 L .83114 .37255 L F
.36872 .4026 m .36965 .40028 L .37107 .40272 L .502 .579 .865 r
F
.36872 .4026 m .36729 .40021 L .36965 .40028 L F
.22826 .33176 m .22896 .32952 L .2303 .33229 L .38 .45 .807 r
F
.22826 .33176 m .22693 .32888 L .22896 .32952 L F
.3053 .37424 m .30615 .37188 L .30764 .37382 L .581 .669 .899 r
F
.3053 .37424 m .30381 .37229 L .30615 .37188 L F
.11882 .4136 m .11942 .41133 L .1209 .4142 L .398 .487 .834 r
F
.11882 .4136 m .11733 .41083 L .11942 .41133 L F
.5567 .37093 m .55787 .36857 L .55919 .37053 L .586 .665 .893 r
F
.5567 .37093 m .55538 .36898 L .55787 .36857 L F
.60735 .38941 m .60859 .38707 L .60987 .38916 L .567 .642 .884 r
F
.60735 .38941 m .60606 .38734 L .60859 .38707 L F
.24188 .34587 m .24265 .34347 L .24415 .3459 L .489 .569 .862 r
F
.24188 .34587 m .24039 .3434 L .24265 .34347 L F
.51233 .35214 m .51344 .34976 L .51479 .352 L .539 .608 .871 r
F
.51233 .35214 m .51098 .34988 L .51344 .34976 L F
.13541 .45945 m .13603 .45723 L .13622 .4585 L 0 .018 .538 r
F
.13571 .46031 m .13622 .4585 L .13703 .46412 L F
.13541 .45945 m .13622 .4585 L .13571 .46031 L F
.13558 .46338 m .13531 .4617 L .13614 .46141 L 0 0 .514 r
F
.13531 .4617 m .13466 .45766 L .13571 .46031 L F
.13531 .4617 m .13571 .46031 L .13614 .46141 L F
.05375 .37746 m .05428 .37514 L .05592 .37706 L .574 .67 .904 r
F
.05375 .37746 m .05211 .37554 L .05428 .37514 L F
.61878 .39519 m .62003 .39285 L .62131 .39507 L .549 .619 .874 r
F
.61878 .39519 m .6175 .393 L .62003 .39285 L F
.32681 .38161 m .32769 .37926 L .32917 .38123 L .576 .663 .897 r
F
.32681 .38161 m .32533 .37963 L .32769 .37926 L F
.21976 .3146 m .21853 .31069 L .22045 .31234 L .217 .272 .706 r
F
.21853 .31069 m .21921 .30843 L .22045 .31234 L .178 .23 .679 r
F
.85114 .38231 m .85269 .37996 L .8538 .38195 L .588 .658 .886 r
F
.85114 .38231 m .85002 .38034 L .85269 .37996 L F
.39717 .51893 m .39634 .50646 L .39803 .51702 L 0 0 .424 r
F
.39634 .50646 m .39719 .50454 L .39803 .51702 L 0 0 .457 r
F
.52756 .35986 m .5287 .35748 L .53004 .35956 L .567 .642 .884 r
F
.52756 .35986 m .52623 .35777 L .5287 .35748 L F
.21976 .3146 m .22045 .31234 L .22171 .31601 L .217 .272 .706 r
F
.73826 .25163 m .73667 .24191 L .7395 .24942 L .152 .11 .552 r
F
.73667 .24191 m .7379 .2397 L .7395 .24942 L .127 .079 .529 r
F
.07867 .38662 m .07923 .38431 L .08084 .38632 L .557 .653 .899 r
F
.07867 .38662 m .07706 .38462 L .07923 .38431 L F
.63536 .40714 m .63663 .40482 L .63792 .40744 L .497 .554 .844 r
F
.63536 .40714 m .63407 .40459 L .63663 .40482 L F
.60354 .38763 m .60478 .38529 L .60606 .38734 L .571 .647 .886 r
F
.60354 .38763 m .60226 .38559 L .60478 .38529 L F
.23301 .33758 m .23372 .33535 L .23508 .33788 L .431 .505 .834 r
F
.23301 .33758 m .23166 .33498 L .23372 .33535 L F
.10116 .39799 m .10175 .39569 L .10331 .39795 L .509 .603 .883 r
F
.10116 .39799 m .0996 .39576 L .10175 .39569 L F
.51614 .35421 m .51726 .35182 L .5186 .35401 L .548 .619 .875 r
F
.51614 .35421 m .51479 .352 L .51726 .35182 L F
.52375 .35805 m .52489 .35567 L .52623 .35777 L .561 .635 .882 r
F
.52375 .35805 m .52241 .35593 L .52489 .35567 L F
.39262 .55644 m .39253 .55149 L .39281 .55603 L 0 0 .354 r
F
.39186 .55812 m .39253 .55149 L .39262 .55644 L 0 0 .386 r
F
.39281 .55603 m .39253 .55149 L .39348 .54939 L F
.65939 .4755 m .6579 .46763 L .6607 .47326 L .182 .16 .597 r
F
.6579 .46763 m .65921 .46539 L .6607 .47326 L .211 .196 .623 r
F
.11372 .40782 m .11432 .40554 L .11583 .40815 L .444 .535 .856 r
F
.11372 .40782 m .1122 .40528 L .11432 .40554 L F
.51995 .35617 m .52107 .35379 L .52241 .35593 L .555 .628 .879 r
F
.51995 .35617 m .5186 .35401 L .52107 .35379 L F
.27995 .36525 m .28077 .36288 L .28228 .36488 L .572 .659 .896 r
F
.27995 .36525 m .27845 .36325 L .28077 .36288 L F
.48144 .31578 m .48252 .31335 L .48386 .31722 L .308 .336 .728 r
F
.48144 .31578 m .4801 .31165 L .48252 .31335 L F
.62259 .39731 m .62385 .39498 L .62513 .39725 L .541 .608 .87 r
F
.62259 .39731 m .62131 .39507 L .62385 .39498 L F
.80431 .36597 m .8058 .3636 L .80695 .36559 L .587 .657 .885 r
F
.80431 .36597 m .80316 .36397 L .8058 .3636 L F
.47669 .22486 m .47763 .22263 L .47868 .23436 L 0 0 .417 r
F
.75475 .33672 m .75615 .33435 L .75737 .33707 L .481 .518 .819 r
F
.75475 .33672 m .75352 .33391 L .75615 .33435 L F
.07489 .38495 m .07544 .38264 L .07706 .38462 L .561 .657 .901 r
F
.07489 .38495 m .07327 .38297 L .07544 .38264 L F
.57441 .37667 m .57561 .37431 L .57691 .37626 L .587 .666 .894 r
F
.57441 .37667 m .57311 .37472 L .57561 .37431 L F
.59974 .38591 m .60097 .38356 L .60226 .38559 L .575 .652 .888 r
F
.59974 .38591 m .59845 .38389 L .60097 .38356 L F
.82584 .37337 m .82736 .37101 L .82849 .37296 L .593 .665 .889 r
F
.82584 .37337 m .82471 .37143 L .82736 .37101 L F
.55289 .36938 m .55406 .36702 L .55538 .36898 L .585 .664 .893 r
F
.55289 .36938 m .55157 .36742 L .55406 .36702 L F
.3777 .41058 m .37858 .40844 L .37988 .41101 L .453 .522 .839 r
F
.3777 .41058 m .3764 .40809 L .37858 .40844 L F
.84736 .38071 m .84891 .37836 L .85002 .38034 L .59 .66 .887 r
F
.84736 .38071 m .84624 .37875 L .84891 .37836 L F
.30146 .3727 m .30231 .37034 L .30381 .37229 L .581 .669 .899 r
F
.30146 .3727 m .29997 .37075 L .30231 .37034 L F
.32298 .38002 m .32386 .37767 L .32533 .37963 L .578 .665 .898 r
F
.32298 .38002 m .3215 .37806 L .32386 .37767 L F
.64566 .41958 m .64695 .41728 L .64825 .42054 L .431 .47 .8 r
F
.64566 .41958 m .64436 .41647 L .64695 .41728 L F
.04995 .37594 m .05047 .37362 L .05211 .37554 L .574 .671 .904 r
F
.04995 .37594 m .0483 .37402 L .05047 .37362 L F
.49956 .34262 m .50066 .34022 L .50201 .34275 L .492 .552 .846 r
F
.49956 .34262 m .49821 .34004 L .50066 .34022 L F
.3922 .43748 m .39096 .43357 L .39309 .43537 L .263 .303 .716 r
F
.39096 .43357 m .39185 .43145 L .39309 .43537 L .29 .335 .736 r
F
.39096 .43357 m .38971 .42991 L .39185 .43145 L F
.39725 .46518 m .39611 .45893 L .39815 .4631 L .093 .106 .58 r
F
.39611 .45893 m .397 .45685 L .39815 .4631 L .131 .149 .612 r
F
.39342 .44169 m .3922 .43748 L .39432 .43958 L .233 .268 .693 r
F
.3922 .43748 m .39309 .43537 L .39432 .43958 L .263 .303 .716 r
F
.24565 .34827 m .24642 .34588 L .24792 .34822 L .506 .587 .87 r
F
.24565 .34827 m .24415 .3459 L .24642 .34588 L F
.27612 .36361 m .27694 .36123 L .27845 .36325 L .569 .655 .895 r
F
.27612 .36361 m .27461 .36159 L .27694 .36123 L F
.10487 .40024 m .10545 .39795 L .107 .40029 L .494 .588 .878 r
F
.10487 .40024 m .10331 .39795 L .10545 .39795 L F
.80053 .36434 m .80201 .36197 L .80316 .36397 L .585 .654 .884 r
F
.80053 .36434 m .79938 .36233 L .80201 .36197 L F
.38246 .41641 m .38334 .41427 L .38463 .41713 L .413 .476 .816 r
F
.38246 .41641 m .38117 .41367 L .38334 .41427 L F
.76358 .34488 m .765 .34252 L .76619 .34493 L .522 .571 .846 r
F
.76358 .34488 m .76239 .34243 L .765 .34252 L F
.21458 .26756 m .21372 .25862 L .21532 .26506 L 0 0 .429 r
F
.21372 .25862 m .21446 .25611 L .21532 .26506 L 0 0 .375 r
F
.07111 .38332 m .07165 .381 L .07327 .38297 L .565 .661 .902 r
F
.07111 .38332 m .06948 .38136 L .07165 .381 L F
.59593 .38423 m .59716 .38188 L .59845 .38389 L .578 .655 .889 r
F
.59593 .38423 m .59464 .38223 L .59716 .38188 L F
.62641 .39956 m .62768 .39723 L .62896 .39958 L .531 .596 .864 r
F
.62641 .39956 m .62513 .39725 L .62768 .39723 L F
.38971 .42991 m .3906 .42779 L .39185 .43145 L .316 .364 .753 r
F
.38971 .42991 m .38845 .42646 L .3906 .42779 L F
.37249 .40521 m .37343 .40289 L .37485 .40545 L .485 .559 .856 r
F
.37249 .40521 m .37107 .40272 L .37343 .40289 L F
.1238 .42029 m .12441 .41803 L .12584 .42129 L .334 .419 .8 r
F
.1238 .42029 m .12236 .41718 L .12441 .41803 L F
.21599 .23781 m .21556 .22459 L .21673 .23527 L 0 0 .321 r
F
.21556 .22459 m .2163 .22204 L .21673 .23527 L 0 0 .268 r
F
.54909 .36781 m .55025 .36544 L .55157 .36742 L .584 .662 .892 r
F
.54909 .36781 m .54776 .36584 L .55025 .36544 L F
.84358 .37914 m .84513 .37678 L .84624 .37875 L .591 .662 .888 r
F
.84358 .37914 m .84247 .37718 L .84513 .37678 L F
.57061 .37513 m .5718 .37277 L .57311 .37472 L .588 .667 .894 r
F
.57061 .37513 m .5693 .37319 L .5718 .37277 L F
.47658 .28744 m .47537 .28133 L .47757 .28515 L .141 .143 .599 r
F
.47537 .28133 m .47637 .27903 L .47757 .28515 L .104 .1 .568 r
F
.31915 .37845 m .32002 .3761 L .3215 .37806 L .579 .667 .898 r
F
.31915 .37845 m .31767 .3765 L .32002 .3761 L F
.82206 .37184 m .82358 .36947 L .82471 .37143 L .593 .665 .889 r
F
.82206 .37184 m .82093 .36989 L .82358 .36947 L F
.48926 .33074 m .49035 .32832 L .4917 .33134 L .417 .464 .801 r
F
.48926 .33074 m .48791 .3276 L .49035 .32832 L F
.27229 .36193 m .27311 .35955 L .27461 .36159 L .565 .651 .893 r
F
.27229 .36193 m .27079 .35988 L .27311 .35955 L F
.29763 .37116 m .29847 .3688 L .29997 .37075 L .58 .668 .899 r
F
.29763 .37116 m .29613 .36921 L .29847 .3688 L F
.04614 .37443 m .04665 .37211 L .0483 .37402 L .575 .671 .904 r
F
.04614 .37443 m .04449 .37251 L .04665 .37211 L F
.39463 .44627 m .39342 .44169 L .39553 .44416 L .201 .231 .669 r
F
.39342 .44169 m .39432 .43958 L .39553 .44416 L .233 .268 .693 r
F
.24943 .35052 m .25021 .34813 L .25171 .3504 L .52 .601 .875 r
F
.24943 .35052 m .24792 .34822 L .25021 .34813 L F
.59213 .38258 m .59335 .38023 L .59464 .38223 L .581 .659 .891 r
F
.59213 .38258 m .59084 .3806 L .59335 .38023 L F
.13541 .45945 m .13432 .4534 L .13603 .45723 L 0 .018 .538 r
F
.13432 .4534 m .13494 .45117 L .13603 .45723 L .02 .079 .584 r
F
.06732 .38172 m .06785 .3794 L .06948 .38136 L .568 .664 .902 r
F
.06732 .38172 m .06569 .37977 L .06785 .3794 L F
.13257 .55158 m .13306 .53505 L .13306 .54991 L 0 0 .207 r
F
.13247 .55189 m .13306 .53505 L .13257 .55158 L 0 0 .252 r
F
.13306 .54991 m .13306 .53505 L .13365 .53306 L F
.35209 .39167 m .353 .38933 L .35445 .39147 L .549 .632 .886 r
F
.35209 .39167 m .35064 .38955 L .353 .38933 L F
.47803 .30017 m .4768 .29521 L .47902 .29789 L .211 .224 .655 r
F
.4768 .29521 m .4778 .29292 L .47902 .29789 L .177 .184 .628 r
F
.21596 .29532 m .21492 .29025 L .2166 .29316 L .052 .092 .585 r
F
.21492 .29025 m .21557 .28809 L .2166 .29316 L .004 .04 .546 r
F
.34828 .38979 m .34919 .38745 L .35064 .38955 L .555 .64 .889 r
F
.34828 .38979 m .34682 .3877 L .34919 .38745 L F
.39804 .50262 m .39712 .49241 L .39889 .5007 L 0 0 .457 r
F
.39712 .49241 m .39797 .49048 L .39889 .5007 L 0 0 .49 r
F
.47617 .26979 m .47499 .26182 L .47716 .26748 L .065 .056 .534 r
F
.47499 .26182 m .47598 .2595 L .47716 .26748 L .026 .011 .5 r
F
.3559 .39363 m .35682 .3913 L .35826 .39349 L .542 .624 .883 r
F
.3559 .39363 m .35445 .39147 L .35682 .3913 L F
.74841 .32724 m .7498 .32486 L .75105 .328 L .432 .456 .784 r
F
.74841 .32724 m .74715 .32396 L .7498 .32486 L F
.26847 .3602 m .26928 .35782 L .27079 .35988 L .56 .646 .891 r
F
.26847 .3602 m .26696 .35813 L .26928 .35782 L F
.23665 .34069 m .23741 .33828 L .2389 .34087 L .457 .534 .847 r
F
.23665 .34069 m .23517 .33804 L .23741 .33828 L F
.4944 .33706 m .4955 .33466 L .49685 .33739 L .46 .515 .828 r
F
.4944 .33706 m .49305 .33425 L .4955 .33466 L F
.22693 .32888 m .22762 .32664 L .22896 .32952 L .36 .428 .796 r
F
.22693 .32888 m .2256 .32589 L .22762 .32664 L F
.34446 .38798 m .34537 .38563 L .34682 .3877 L .561 .646 .891 r
F
.34446 .38798 m .343 .38592 L .34537 .38563 L F
.54528 .36623 m .54644 .36385 L .54776 .36584 L .582 .66 .891 r
F
.54528 .36623 m .54395 .36424 L .54644 .36385 L F
.25322 .35264 m .25401 .35025 L .25551 .35247 L .531 .614 .88 r
F
.25322 .35264 m .25171 .3504 L .25401 .35025 L F
.10855 .40266 m .10914 .40037 L .11068 .4028 L .477 .57 .871 r
F
.10855 .40266 m .107 .40029 L .10914 .40037 L F
.3597 .3957 m .36062 .39336 L .36206 .39561 L .533 .614 .879 r
F
.3597 .3957 m .35826 .39349 L .36062 .39336 L F
.83981 .37758 m .84135 .37522 L .84247 .37718 L .592 .664 .888 r
F
.83981 .37758 m .83869 .37563 L .84135 .37522 L F
.38845 .42646 m .38934 .42434 L .3906 .42779 L .339 .391 .769 r
F
.38845 .42646 m .38718 .4232 L .38934 .42434 L F
.63024 .40198 m .63151 .39965 L .63279 .40209 L .519 .581 .857 r
F
.63024 .40198 m .62896 .39958 L .63151 .39965 L F
.26465 .35842 m .26545 .35604 L .26696 .35813 L .555 .64 .889 r
F
.26465 .35842 m .26314 .35631 L .26545 .35604 L F
.76737 .34729 m .7688 .34493 L .76998 .34726 L .534 .587 .854 r
F
.76737 .34729 m .76619 .34493 L .7688 .34493 L F
.31532 .3769 m .31618 .37454 L .31767 .3765 L .58 .668 .899 r
F
.31532 .3769 m .31383 .37495 L .31618 .37454 L F
.5668 .3736 m .56799 .37124 L .5693 .37319 L .588 .667 .894 r
F
.5668 .3736 m .56549 .37165 L .56799 .37124 L F
.81829 .3703 m .8198 .36793 L .82093 .36989 L .592 .664 .888 r
F
.81829 .3703 m .81715 .36834 L .8198 .36793 L F
.50336 .34522 m .50447 .34282 L .50582 .34525 L .509 .572 .855 r
F
.50336 .34522 m .50201 .34275 L .50447 .34282 L F
.29379 .36962 m .29463 .36725 L .29613 .36921 L .579 .667 .898 r
F
.29379 .36962 m .29229 .36766 L .29463 .36725 L F
.25702 .35465 m .25781 .35227 L .25932 .35443 L .54 .624 .884 r
F
.25702 .35465 m .25551 .35247 L .25781 .35227 L F
.26083 .35657 m .26163 .35419 L .26314 .35631 L .548 .632 .887 r
F
.26083 .35657 m .25932 .35443 L .26163 .35419 L F
.58833 .38097 m .58954 .37862 L .59084 .3806 L .583 .661 .892 r
F
.58833 .38097 m .58703 .379 L .58954 .37862 L F
.1366 .47916 m .13587 .47178 L .13716 .47721 L 0 0 .421 r
F
.13587 .47178 m .13643 .46983 L .13716 .47721 L 0 0 .468 r
F
.48045 .18914 m .48133 .19681 L .48038 .19908 L 0 0 .386 r
F
.48089 .18808 m .48133 .19681 L .48045 .18914 L F
.06352 .38015 m .06405 .37783 L .06569 .37977 L .57 .666 .903 r
F
.06352 .38015 m .06189 .37821 L .06405 .37783 L F
.34064 .38623 m .34154 .38388 L .343 .38592 L .565 .651 .893 r
F
.34064 .38623 m .33918 .3842 L .34154 .38388 L F
.13664 .48969 m .13605 .4811 L .1372 .48775 L 0 0 .372 r
F
.13605 .4811 m .1366 .47916 L .1372 .48775 L 0 0 .421 r
F
.6392 .41014 m .64048 .40782 L .64177 .4106 L .479 .531 .833 r
F
.6392 .41014 m .63792 .40744 L .64048 .40782 L F
.7974 .36259 m .79886 .36025 L .79999 .36224 L .582 .651 .883 r
F
.7974 .36259 m .79626 .36059 L .79886 .36025 L F
.11733 .41083 m .11793 .40856 L .11942 .41133 L .415 .505 .843 r
F
.11733 .41083 m .11583 .40815 L .11793 .40856 L F
.3635 .39788 m .36443 .39555 L .36586 .39786 L .522 .602 .874 r
F
.3635 .39788 m .36206 .39561 L .36443 .39555 L F
.54147 .36461 m .54262 .36224 L .54395 .36424 L .579 .657 .89 r
F
.54147 .36461 m .54014 .36261 L .54262 .36224 L F
.47637 .27903 m .47517 .2721 L .47736 .27673 L .104 .1 .568 r
F
.47517 .2721 m .47617 .26979 L .47736 .27673 L .065 .056 .534 r
F
.75858 .33971 m .75999 .33734 L .76119 .33991 L .5 .542 .831 r
F
.75858 .33971 m .75737 .33707 L .75999 .33734 L F
.33682 .38452 m .33771 .38217 L .33918 .3842 L .569 .655 .894 r
F
.33682 .38452 m .33535 .38251 L .33771 .38217 L F
.21484 .2777 m .21385 .27005 L .21558 .27522 L 0 0 .482 r
F
.21385 .27005 m .21458 .26756 L .21558 .27522 L 0 0 .429 r
F
.74199 .1886 m .74369 .20414 L .74178 .18898 L .088 .033 .493 r
F
.23166 .33498 m .23236 .33274 L .23372 .33535 L .416 .488 .826 r
F
.23166 .33498 m .2303 .33229 L .23236 .33274 L F
.83603 .37603 m .83757 .37367 L .83869 .37563 L .593 .665 .889 r
F
.83603 .37603 m .83491 .37408 L .83757 .37367 L F
.77115 .34954 m .77258 .34719 L .77375 .34944 L .544 .6 .86 r
F
.77115 .34954 m .76998 .34726 L .77258 .34719 L F
.64436 .41647 m .64565 .41416 L .64695 .41728 L .444 .487 .81 r
F
.64436 .41647 m .64307 .41348 L .64565 .41416 L F
.31148 .37536 m .31234 .373 L .31383 .37495 L .581 .669 .899 r
F
.31148 .37536 m .30999 .37341 L .31234 .373 L F
.81451 .36874 m .81602 .36637 L .81715 .36834 L .591 .662 .888 r
F
.81451 .36874 m .81337 .36678 L .81602 .36637 L F
.563 .37206 m .56418 .3697 L .56549 .37165 L .587 .667 .894 r
F
.563 .37206 m .56168 .37011 L .56418 .3697 L F
.28995 .36806 m .29079 .36569 L .29229 .36766 L .578 .665 .898 r
F
.28995 .36806 m .28845 .36609 L .29079 .36569 L F
.58452 .37938 m .58573 .37703 L .58703 .379 L .585 .663 .892 r
F
.58452 .37938 m .58322 .37742 L .58573 .37703 L F
.39583 .45128 m .39463 .44627 L .39673 .44919 L .167 .191 .641 r
F
.39463 .44627 m .39553 .44416 L .39673 .44919 L .201 .231 .669 r
F
.79367 .36092 m .79512 .35858 L .79626 .36059 L .579 .646 .881 r
F
.79367 .36092 m .79252 .35889 L .79512 .35858 L F
.05972 .3786 m .06025 .37628 L .06189 .37821 L .572 .668 .904 r
F
.05972 .3786 m .05808 .37667 L .06025 .37628 L F
.37626 .40807 m .3772 .40575 L .37861 .40845 L .465 .536 .846 r
F
.37626 .40807 m .37485 .40545 L .3772 .40575 L F
.75352 .33391 m .75493 .33154 L .75615 .33435 L .47 .505 .812 r
F
.75352 .33391 m .75229 .33101 L .75493 .33154 L F
.50717 .34763 m .50828 .34523 L .50963 .34757 L .522 .589 .862 r
F
.50717 .34763 m .50582 .34525 L .50828 .34523 L F
.53766 .36297 m .53881 .36059 L .54014 .36261 L .577 .654 .889 r
F
.53766 .36297 m .53633 .36094 L .53881 .36059 L F
.33299 .38286 m .33388 .38051 L .33535 .38251 L .572 .659 .896 r
F
.33299 .38286 m .33152 .38087 L .33388 .38051 L F
.13482 .52905 m .13487 .51408 L .13541 .52704 L 0 0 .252 r
F
.13487 .51408 m .13546 .51206 L .13541 .52704 L 0 0 .3 r
F
.38117 .41367 m .38205 .41153 L .38334 .41427 L .427 .493 .825 r
F
.38117 .41367 m .37988 .41101 L .38205 .41153 L F
.78993 .3592 m .79138 .35686 L .79252 .35889 L .575 .641 .879 r
F
.78993 .3592 m .78878 .35715 L .79138 .35686 L F
.12236 .41718 m .12297 .41491 L .12441 .41803 L .357 .444 .813 r
F
.12236 .41718 m .1209 .4142 L .12297 .41491 L F
.38718 .4232 m .38807 .42107 L .38934 .42434 L .36 .415 .783 r
F
.38718 .4232 m .38591 .4201 L .38807 .42107 L F
.77492 .35166 m .77635 .34931 L .77752 .3515 L .552 .611 .865 r
F
.77492 .35166 m .77375 .34944 L .77635 .34931 L F
.65921 .46539 m .65776 .45857 L .66052 .46314 L .211 .196 .623 r
F
.65776 .45857 m .65907 .45632 L .66052 .46314 L .239 .231 .648 r
F
.24039 .3434 m .24116 .341 L .24265 .34347 L .48 .558 .858 r
F
.24039 .3434 m .2389 .34087 L .24116 .341 L F
.36729 .40021 m .36822 .39788 L .36965 .40028 L .509 .587 .868 r
F
.36729 .40021 m .36586 .39786 L .36822 .39788 L F
.63407 .40459 m .63535 .40226 L .63663 .40482 L .505 .564 .849 r
F
.63407 .40459 m .63279 .40209 L .63535 .40226 L F
.74715 .32396 m .74854 .32157 L .7498 .32486 L .417 .436 .773 r
F
.74715 .32396 m .74588 .32051 L .74854 .32157 L F
.1122 .40528 m .1128 .403 L .11432 .40554 L .456 .548 .862 r
F
.1122 .40528 m .11068 .4028 L .1128 .403 L F
.78619 .35743 m .78763 .35508 L .78878 .35715 L .571 .635 .876 r
F
.78619 .35743 m .78503 .35534 L .78763 .35508 L F
.09213 .39174 m .0927 .38944 L .09428 .39156 L .535 .63 .892 r
F
.09213 .39174 m .09053 .38964 L .0927 .38944 L F
.08837 .38986 m .08894 .38756 L .09053 .38964 L .543 .638 .895 r
F
.08837 .38986 m .08677 .3878 L .08894 .38756 L F
.77868 .35367 m .78012 .35132 L .78128 .35346 L .56 .62 .869 r
F
.77868 .35367 m .77752 .3515 L .78012 .35132 L F
.48791 .3276 m .48899 .32518 L .49035 .32832 L .399 .443 .79 r
F
.48791 .3276 m .48656 .32431 L .48899 .32518 L F
.81073 .36717 m .81223 .3648 L .81337 .36678 L .59 .66 .887 r
F
.81073 .36717 m .80959 .3652 L .81223 .3648 L F
.83226 .3745 m .83379 .37213 L .83491 .37408 L .593 .665 .889 r
F
.83226 .3745 m .83114 .37255 L .83379 .37213 L F
.28612 .36648 m .28694 .36411 L .28845 .36609 L .576 .663 .897 r
F
.28612 .36648 m .28461 .3645 L .28694 .36411 L F
.58072 .37782 m .58192 .37546 L .58322 .37742 L .586 .665 .893 r
F
.58072 .37782 m .57942 .37586 L .58192 .37546 L F
.78244 .35559 m .78388 .35324 L .78503 .35534 L .566 .628 .873 r
F
.78244 .35559 m .78128 .35346 L .78388 .35324 L F
.30764 .37382 m .3085 .37146 L .30999 .37341 L .581 .669 .899 r
F
.30764 .37382 m .30615 .37188 L .3085 .37146 L F
.53385 .36128 m .53499 .35891 L .53633 .36094 L .573 .649 .887 r
F
.53385 .36128 m .53251 .35924 L .53499 .35891 L F
.55919 .37053 m .56037 .36816 L .56168 .37011 L .587 .666 .893 r
F
.55919 .37053 m .55787 .36857 L .56037 .36816 L F
.09587 .3937 m .09644 .3914 L .09802 .39357 L .526 .621 .889 r
F
.09587 .3937 m .09428 .39156 L .09644 .3914 L F
.05592 .37706 m .05644 .37474 L .05808 .37667 L .573 .669 .904 r
F
.05592 .37706 m .05428 .37514 L .05644 .37474 L F
.08461 .38806 m .08517 .38575 L .08677 .3878 L .549 .645 .897 r
F
.08461 .38806 m .083 .38603 L .08517 .38575 L F
.2256 .32589 m .2263 .32364 L .22762 .32664 L .337 .403 .783 r
F
.2256 .32589 m .22429 .32276 L .2263 .32364 L F
.6549 .44005 m .65355 .43558 L .6562 .43777 L .317 .328 .714 r
F
.65355 .43558 m .65485 .4333 L .6562 .43777 L .34 .357 .732 r
F
.65355 .43558 m .65221 .43145 L .65485 .4333 L F
.32917 .38123 m .33005 .37888 L .33152 .38087 L .575 .662 .897 r
F
.32917 .38123 m .32769 .37926 L .33005 .37888 L F
.51098 .34988 m .5121 .34748 L .51344 .34976 L .534 .602 .868 r
F
.51098 .34988 m .50963 .34757 L .5121 .34748 L F
.65221 .43145 m .65351 .42916 L .65485 .4333 L .361 .384 .749 r
F
.65221 .43145 m .65088 .42759 L .65351 .42916 L F
.21519 .25359 m .21451 .24288 L .21593 .25107 L 0 0 .375 r
F
.21451 .24288 m .21525 .24035 L .21593 .25107 L 0 0 .321 r
F
.61368 .39104 m .61493 .3887 L .61621 .39084 L .559 .632 .88 r
F
.61368 .39104 m .6124 .38892 L .61493 .3887 L F
.47926 .30471 m .47803 .30017 L .48025 .30244 L .243 .261 .68 r
F
.47803 .30017 m .47902 .29789 L .48025 .30244 L .211 .224 .655 r
F
.60987 .38916 m .61112 .38681 L .6124 .38892 L .565 .639 .883 r
F
.60987 .38916 m .60859 .38707 L .61112 .38681 L F
.74062 .30436 m .73925 .2995 L .74201 .30195 L .317 .312 .696 r
F
.73925 .2995 m .74064 .29708 L .74201 .30195 L .293 .282 .675 r
F
.74215 .20296 m .74326 .20093 L .74351 .20274 L .085 .03 .491 r
F
.74388 .21562 m .745 .21359 L .7454 .21623 L .106 .055 .51 r
F
.74533 .22632 m .74658 .22407 L .74707 .22702 L .127 .079 .529 r
F
.74696 .23608 m .74821 .23384 L .74872 .23662 L .152 .11 .552 r
F
.74788 .23811 m .74872 .23662 L .74973 .24215 L F
.74696 .23608 m .74872 .23662 L .74788 .23811 L F
.74911 .23888 m .74872 .23662 L .75045 .2365 L .166 .127 .565 r
F
.74872 .23662 m .74784 .2316 L .74963 .23498 L F
.74872 .23662 m .74963 .23498 L .75045 .2365 L F
.74784 .2316 m .74746 .22945 L .74814 .23106 L F
.74784 .2316 m .74814 .23106 L .75045 .2365 L F
.7462 .22858 m .74707 .22702 L .74784 .2316 L .127 .079 .529 r
F
.74755 .23211 m .74784 .2316 L .74821 .23384 L F
.7462 .22858 m .74784 .2316 L .74755 .23211 L F
.74533 .22632 m .74707 .22702 L .7462 .22858 L F
.74746 .22945 m .74707 .22702 L .74879 .22707 L .139 .094 .541 r
F
.74707 .22702 m .74607 .22068 L .74803 .22529 L F
.74707 .22702 m .74803 .22529 L .74879 .22707 L F
.74607 .22068 m .74567 .21813 L .74637 .22015 L F
.74607 .22068 m .74637 .22015 L .74879 .22707 L F
.74456 .21775 m .7454 .21623 L .74607 .22068 L .106 .055 .51 r
F
.74571 .22134 m .74607 .22068 L .74658 .22407 L F
.74456 .21775 m .74607 .22068 L .74571 .22134 L F
.74388 .21562 m .7454 .21623 L .74456 .21775 L F
.74567 .21813 m .7454 .21623 L .74699 .21574 L .113 .063 .517 r
F
.7454 .21623 m .74421 .20779 L .74648 .21428 L F
.7454 .21623 m .74648 .21428 L .74699 .21574 L F
.74421 .20779 m .74369 .20414 L .74455 .20717 L F
.74421 .20779 m .74455 .20717 L .74699 .21574 L F
.74256 .20448 m .74351 .20274 L .74421 .20779 L .085 .03 .491 r
F
.74369 .20872 m .74421 .20779 L .745 .21359 L F
.74256 .20448 m .74421 .20779 L .74369 .20872 L F
.74215 .20296 m .74351 .20274 L .74256 .20448 L F
.74353 .20271 m .745 .20175 L .74369 .20414 L .088 .033 .493 r
F
.74199 .1886 m .74473 .20053 L .74353 .20271 L F
.74473 .20053 m .745 .20175 L .74353 .20271 L F
.74309 .18657 m .745 .20175 L .74199 .1886 L F
.08084 .38632 m .0814 .38401 L .083 .38603 L .555 .651 .899 r
F
.08084 .38632 m .07923 .38431 L .0814 .38401 L F
.6175 .393 m .61875 .39066 L .62003 .39285 L .553 .623 .876 r
F
.6175 .393 m .61621 .39084 L .61875 .39066 L F
.13643 .46983 m .13558 .46338 L .13698 .46786 L 0 0 .468 r
F
.13558 .46338 m .13614 .46141 L .13698 .46786 L 0 0 .514 r
F
.0996 .39576 m .10018 .39347 L .10175 .39569 L .515 .61 .885 r
F
.0996 .39576 m .09802 .39357 L .10018 .39347 L F
.53004 .35956 m .53118 .35718 L .53251 .35924 L .569 .644 .885 r
F
.53004 .35956 m .5287 .35748 L .53118 .35718 L F
.49821 .34004 m .49931 .33763 L .50066 .34022 L .482 .541 .84 r
F
.49821 .34004 m .49685 .33739 L .49931 .33763 L F
.60606 .38734 m .6073 .385 L .60859 .38707 L .569 .644 .885 r
F
.60606 .38734 m .60478 .38529 L .6073 .385 L F
.28228 .36488 m .2831 .3625 L .28461 .3645 L .574 .66 .896 r
F
.28228 .36488 m .28077 .36288 L .2831 .3625 L F
.80695 .36559 m .80845 .36321 L .80959 .3652 L .588 .658 .886 r
F
.80695 .36559 m .8058 .3636 L .80845 .36321 L F
.51479 .352 m .51591 .3496 L .51726 .35182 L .544 .614 .873 r
F
.51479 .352 m .51344 .34976 L .51591 .3496 L F
.62131 .39507 m .62257 .39273 L .62385 .39498 L .545 .614 .872 r
F
.62131 .39507 m .62003 .39285 L .62257 .39273 L F
.52623 .35777 m .52736 .35539 L .5287 .35748 L .564 .639 .883 r
F
.52623 .35777 m .52489 .35567 L .52736 .35539 L F
.65973 .51779 m .65821 .50532 L .66088 .51588 L .095 .052 .514 r
F
.65821 .50532 m .65935 .5034 L .66088 .51588 L .119 .082 .537 r
F
.65626 .44493 m .6549 .44005 L .65757 .44265 L .293 .298 .694 r
F
.6549 .44005 m .6562 .43777 L .65757 .44265 L .317 .328 .714 r
F
.57691 .37626 m .57811 .37391 L .57942 .37586 L .587 .666 .893 r
F
.57691 .37626 m .57561 .37431 L .57811 .37391 L F
.82849 .37296 m .83001 .3706 L .83114 .37255 L .593 .665 .889 r
F
.82849 .37296 m .82736 .37101 L .83001 .3706 L F
.07706 .38462 m .07761 .38231 L .07923 .38431 L .559 .655 .9 r
F
.07706 .38462 m .07544 .38264 L .07761 .38231 L F
.05211 .37554 m .05263 .37322 L .05428 .37514 L .574 .67 .904 r
F
.05211 .37554 m .05047 .37362 L .05263 .37322 L F
.76239 .34243 m .76381 .34006 L .765 .34252 L .515 .562 .842 r
F
.76239 .34243 m .76119 .33991 L .76381 .34006 L F
.30381 .37229 m .30466 .36992 L .30615 .37188 L .581 .669 .899 r
F
.30381 .37229 m .30231 .37034 L .30466 .36992 L F
.55538 .36898 m .55655 .36661 L .55787 .36857 L .586 .665 .893 r
F
.55538 .36898 m .55406 .36702 L .55655 .36661 L F
.5186 .35401 m .51973 .35162 L .52107 .35379 L .552 .623 .877 r
F
.5186 .35401 m .51726 .35182 L .51973 .35162 L F
.52241 .35593 m .52355 .35354 L .52489 .35567 L .558 .632 .88 r
F
.52241 .35593 m .52107 .35379 L .52355 .35354 L F
.32533 .37963 m .32621 .37728 L .32769 .37926 L .577 .664 .897 r
F
.32533 .37963 m .32386 .37767 L .32621 .37728 L F
.85002 .38034 m .85157 .37798 L .85269 .37996 L .589 .659 .886 r
F
.85002 .38034 m .84891 .37836 L .85157 .37798 L F
.65088 .42759 m .65218 .42529 L .65351 .42916 L .381 .408 .764 r
F
.65088 .42759 m .64956 .42396 L .65218 .42529 L F
.60226 .38559 m .60349 .38324 L .60478 .38529 L .573 .649 .887 r
F
.60226 .38559 m .60097 .38356 L .60349 .38324 L F
.24415 .3459 m .24492 .3435 L .24642 .34588 L .498 .578 .866 r
F
.24415 .3459 m .24265 .34347 L .24492 .3435 L F
.37107 .40272 m .37201 .40039 L .37343 .40289 L .494 .569 .861 r
F
.37107 .40272 m .36965 .40028 L .37201 .40039 L F
.10331 .39795 m .10389 .39566 L .10545 .39795 L .502 .596 .88 r
F
.10331 .39795 m .10175 .39569 L .10389 .39566 L F
.21703 .29995 m .21596 .29532 L .21768 .2978 L .098 .142 .62 r
F
.21596 .29532 m .2166 .29316 L .21768 .2978 L .052 .092 .585 r
F
.13649 .50184 m .13608 .49163 L .13705 .49992 L 0 0 .324 r
F
.13608 .49163 m .13664 .48969 L .13705 .49992 L 0 0 .372 r
F
.49305 .33425 m .49415 .33184 L .4955 .33466 L .447 .499 .82 r
F
.49305 .33425 m .4917 .33134 L .49415 .33184 L F
.74037 .23526 m .73863 .22353 L .7416 .23303 L .127 .079 .529 r
F
.73863 .22353 m .73986 .2213 L .7416 .23303 L .103 .05 .507 r
F
.27845 .36325 m .27927 .36087 L .28077 .36288 L .571 .657 .895 r
F
.27845 .36325 m .27694 .36123 L .27927 .36087 L F
.38591 .4201 m .3868 .41796 L .38807 .42107 L .379 .438 .795 r
F
.38591 .4201 m .38463 .41713 L .3868 .41796 L F
.62513 .39725 m .6264 .39492 L .62768 .39723 L .536 .602 .867 r
F
.62513 .39725 m .62385 .39498 L .6264 .39492 L F
.13128 .43636 m .12997 .43221 L .1319 .43412 L .166 .239 .694 r
F
.12997 .43221 m .13059 .42996 L .1319 .43412 L .207 .283 .722 r
F
.12997 .43221 m .12862 .42835 L .13059 .42996 L F
.74588 .32051 m .74727 .31812 L .74854 .32157 L .4 .415 .76 r
F
.74588 .32051 m .74459 .31687 L .74727 .31812 L F
.80316 .36397 m .80466 .3616 L .8058 .3636 L .586 .655 .885 r
F
.80316 .36397 m .80201 .36197 L .80466 .3616 L F
.07327 .38297 m .07382 .38066 L .07544 .38264 L .563 .659 .901 r
F
.07327 .38297 m .07165 .381 L .07382 .38066 L F
.21557 .28809 m .21459 .28248 L .21622 .28593 L .004 .04 .546 r
F
.21459 .28248 m .21524 .28031 L .21622 .28593 L 0 0 .504 r
F
.13255 .44085 m .13128 .43636 L .13318 .43861 L .121 .19 .662 r
F
.13128 .43636 m .1319 .43412 L .13318 .43861 L .166 .239 .694 r
F
.23517 .33804 m .23593 .33563 L .23741 .33828 L .444 .52 .841 r
F
.23517 .33804 m .2337 .33531 L .23593 .33563 L F
.59845 .38389 m .59968 .38154 L .60097 .38356 L .577 .654 .889 r
F
.59845 .38389 m .59716 .38188 L .59968 .38154 L F
.57311 .37472 m .5743 .37236 L .57561 .37431 L .587 .667 .894 r
F
.57311 .37472 m .5718 .37277 L .5743 .37236 L F
.82471 .37143 m .82623 .36906 L .82736 .37101 L .593 .665 .889 r
F
.82471 .37143 m .82358 .36947 L .82623 .36906 L F
.55157 .36742 m .55274 .36505 L .55406 .36702 L .585 .663 .892 r
F
.55157 .36742 m .55025 .36544 L .55274 .36505 L F
.84624 .37875 m .84779 .37639 L .84891 .37836 L .591 .661 .887 r
F
.84624 .37875 m .84513 .37678 L .84779 .37639 L F
.3215 .37806 m .32238 .3757 L .32386 .37767 L .579 .666 .898 r
F
.3215 .37806 m .32002 .3761 L .32238 .3757 L F
.0483 .37402 m .04882 .3717 L .05047 .37362 L .575 .671 .904 r
F
.0483 .37402 m .04665 .37211 L .04882 .3717 L F
.397 .45685 m .39583 .45128 L .3979 .45476 L .131 .149 .612 r
F
.39583 .45128 m .39673 .44919 L .3979 .45476 L .167 .191 .641 r
F
.29997 .37075 m .30081 .36839 L .30231 .37034 L .581 .668 .899 r
F
.29997 .37075 m .29847 .3688 L .30081 .36839 L F
.64307 .41348 m .64435 .41117 L .64565 .41416 L .457 .503 .818 r
F
.64307 .41348 m .64177 .4106 L .64435 .41117 L F
.22429 .32276 m .22499 .32051 L .2263 .32364 L .311 .375 .767 r
F
.22429 .32276 m .22299 .31947 L .22499 .32051 L F
.2303 .33229 m .23101 .33006 L .23236 .33274 L .399 .47 .818 r
F
.2303 .33229 m .22896 .32952 L .23101 .33006 L F
.27461 .36159 m .27543 .35921 L .27694 .36123 L .567 .653 .894 r
F
.27461 .36159 m .27311 .35955 L .27543 .35921 L F
.48049 .30892 m .47926 .30471 L .48149 .30665 L .273 .295 .702 r
F
.47926 .30471 m .48025 .30244 L .48149 .30665 L .243 .261 .68 r
F
.63792 .40744 m .6392 .40512 L .64048 .40782 L .488 .543 .839 r
F
.63792 .40744 m .63663 .40482 L .6392 .40512 L F
.12862 .42835 m .12923 .42609 L .13059 .42996 L .244 .323 .746 r
F
.12862 .42835 m .12724 .42472 L .12923 .42609 L F
.48656 .32431 m .48764 .32189 L .48899 .32518 L .38 .42 .777 r
F
.48656 .32431 m .48521 .32086 L .48764 .32189 L F
.06948 .38136 m .07002 .37904 L .07165 .381 L .566 .662 .902 r
F
.06948 .38136 m .06785 .3794 L .07002 .37904 L F
.24792 .34822 m .2487 .34582 L .25021 .34813 L .513 .594 .873 r
F
.24792 .34822 m .24642 .34588 L .2487 .34582 L F
.11583 .40815 m .11643 .40587 L .11793 .40856 L .43 .521 .85 r
F
.11583 .40815 m .11432 .40554 L .11643 .40587 L F
.59464 .38223 m .59587 .37988 L .59716 .38188 L .58 .657 .89 r
F
.59464 .38223 m .59335 .38023 L .59587 .37988 L F
.39837 .4723 m .39725 .46518 L .39927 .47022 L .055 .061 .546 r
F
.39725 .46518 m .39815 .4631 L .39927 .47022 L .093 .106 .58 r
F
.107 .40029 m .10759 .39799 L .10914 .40037 L .486 .58 .874 r
F
.107 .40029 m .10545 .39795 L .10759 .39799 L F
.74197 .30884 m .74062 .30436 L .74336 .30643 L .34 .341 .714 r
F
.74062 .30436 m .74201 .30195 L .74336 .30643 L .317 .312 .696 r
F
.47697 .25717 m .47582 .2478 L .47797 .25484 L .026 .011 .5 r
F
.47582 .2478 m .47681 .24546 L .47797 .25484 L 0 0 .465 r
F
.1209 .4142 m .1215 .41193 L .12297 .41491 L .379 .467 .825 r
F
.1209 .4142 m .11942 .41133 L .1215 .41193 L F
.218 .30422 m .21683 .29968 L .21869 .30195 L .136 .185 .649 r
F
.64956 .42396 m .65086 .42167 L .65218 .42529 L .399 .431 .777 r
F
.64956 .42396 m .64825 .42054 L .65086 .42167 L F
.75229 .33101 m .7537 .32863 L .75493 .33154 L .459 .49 .803 r
F
.75229 .33101 m .75105 .328 L .7537 .32863 L F
.482 .18533 m .48222 .18938 L .48135 .18688 L 0 0 .394 r
F
.4833 .20913 m .48238 .19607 L .48425 .20686 L 0 0 .417 r
F
.48238 .19607 m .48227 .19454 L .48248 .19583 L F
.48238 .19607 m .48248 .19583 L .48377 .20388 L F
.48266 .19728 m .48352 .19524 L .4841 .2031 L 0 0 .394 r
F
.48533 .21864 m .48431 .20748 L .48629 .21637 L 0 0 .449 r
F
.48431 .20748 m .48425 .20686 L .48436 .20736 L F
.48431 .20748 m .48436 .20736 L .48629 .21637 L F
.48377 .20388 m .4841 .2031 L .48441 .20725 L 0 0 .394 r
F
.48436 .20736 m .48441 .20725 L .48446 .20792 L F
.48377 .20388 m .48441 .20725 L .48436 .20736 L F
.48266 .19728 m .4841 .2031 L .48377 .20388 L F
.48375 .20394 m .48377 .20388 L .48425 .20686 L 0 0 .417 r
F
.48238 .19607 m .48377 .20388 L .48375 .20394 L F
.48222 .18938 m .48257 .19562 L .4818 .1904 L 0 0 .394 r
F
.48257 .19562 m .48266 .19728 L .48248 .19583 L F
.48257 .19562 m .48248 .19583 L .4818 .1904 L F
.48222 .18938 m .4818 .1904 L .48135 .18688 L F
.48139 .18686 m .48136 .19145 L .48089 .18808 L 0 0 .386 r
F
.48136 .19145 m .48133 .19681 L .48109 .19211 L F
.48136 .19145 m .48109 .19211 L .48089 .18808 L F
.13378 .44576 m .13255 .44085 L .1344 .44352 L .072 .137 .625 r
F
.13255 .44085 m .13318 .43861 L .1344 .44352 L .121 .19 .662 r
F
.50201 .34275 m .50312 .34035 L .50447 .34282 L .501 .563 .851 r
F
.50201 .34275 m .50066 .34022 L .50312 .34035 L F
.76619 .34493 m .76761 .34257 L .7688 .34493 L .528 .579 .85 r
F
.76619 .34493 m .765 .34252 L .76761 .34257 L F
.62896 .39958 m .63023 .39725 L .63151 .39965 L .525 .589 .861 r
F
.62896 .39958 m .62768 .39723 L .63023 .39725 L F
.65765 .45031 m .65626 .44493 L .65896 .44804 L .266 .265 .672 r
F
.65626 .44493 m .65757 .44265 L .65896 .44804 L .293 .298 .694 r
F
.37988 .41101 m .38076 .40887 L .38205 .41153 L .441 .508 .832 r
F
.37988 .41101 m .37858 .40844 L .38076 .40887 L F
.75737 .33707 m .75878 .33469 L .75999 .33734 L .491 .531 .826 r
F
.75737 .33707 m .75615 .33435 L .75878 .33469 L F
.27079 .35988 m .2716 .3575 L .27311 .35955 L .563 .648 .892 r
F
.27079 .35988 m .26928 .35782 L .2716 .3575 L F
.54776 .36584 m .54893 .36347 L .55025 .36544 L .583 .661 .892 r
F
.54776 .36584 m .54644 .36385 L .54893 .36347 L F
.35064 .38955 m .35155 .38721 L .353 .38933 L .552 .636 .888 r
F
.35064 .38955 m .34919 .38745 L .35155 .38721 L F
.74459 .31687 m .74598 .31447 L .74727 .31812 L .382 .392 .747 r
F
.74459 .31687 m .74329 .31299 L .74598 .31447 L F
.35445 .39147 m .35537 .38913 L .35682 .3913 L .545 .628 .885 r
F
.35445 .39147 m .353 .38933 L .35537 .38913 L F
.84247 .37718 m .84401 .37482 L .84513 .37678 L .592 .663 .888 r
F
.84247 .37718 m .84135 .37522 L .84401 .37482 L F
.31767 .3765 m .31854 .37414 L .32002 .3761 L .58 .667 .898 r
F
.31767 .3765 m .31618 .37454 L .31854 .37414 L F
.5693 .37319 m .57049 .37082 L .5718 .37277 L .588 .667 .894 r
F
.5693 .37319 m .56799 .37124 L .57049 .37082 L F
.82093 .36989 m .82245 .36752 L .82358 .36947 L .593 .664 .888 r
F
.82093 .36989 m .8198 .36793 L .82245 .36752 L F
.29613 .36921 m .29697 .36684 L .29847 .3688 L .58 .667 .898 r
F
.29613 .36921 m .29463 .36725 L .29697 .36684 L F
.34682 .3877 m .34773 .38536 L .34919 .38745 L .558 .643 .89 r
F
.34682 .3877 m .34537 .38563 L .34773 .38536 L F
.25171 .3504 m .2525 .34801 L .25401 .35025 L .526 .608 .878 r
F
.25171 .3504 m .25021 .34813 L .2525 .34801 L F
.48173 .31283 m .48049 .30892 L .48273 .31057 L .3 .327 .722 r
F
.48049 .30892 m .48149 .30665 L .48273 .31057 L .273 .295 .702 r
F
.35826 .39349 m .35918 .39115 L .36062 .39336 L .537 .619 .881 r
F
.35826 .39349 m .35682 .3913 L .35918 .39115 L F
.06569 .37977 m .06622 .37745 L .06785 .3794 L .569 .665 .903 r
F
.06569 .37977 m .06405 .37783 L .06622 .37745 L F
.4778 .29292 m .47658 .28744 L .47879 .29064 L .177 .184 .628 r
F
.47658 .28744 m .47757 .28515 L .47879 .29064 L .141 .143 .599 r
F
.59084 .3806 m .59206 .37824 L .59335 .38023 L .582 .66 .891 r
F
.59084 .3806 m .58954 .37862 L .59206 .37824 L F
.48173 .31283 m .48273 .31057 L .48398 .31424 L .3 .327 .722 r
F
.26696 .35813 m .26776 .35574 L .26928 .35782 L .558 .643 .89 r
F
.26696 .35813 m .26545 .35604 L .26776 .35574 L F
.48046 .2159 m .47944 .20134 L .4814 .21365 L 0 0 .417 r
F
.47944 .20134 m .48038 .19908 L .4814 .21365 L 0 0 .386 r
F
.37485 .40545 m .37579 .40312 L .3772 .40575 L .475 .548 .851 r
F
.37485 .40545 m .37343 .40289 L .37579 .40312 L F
.343 .38592 m .34391 .38358 L .34537 .38563 L .563 .648 .892 r
F
.343 .38592 m .34154 .38388 L .34391 .38358 L F
.74329 .31299 m .74197 .30884 L .74468 .31059 L .362 .368 .731 r
F
.74197 .30884 m .74336 .30643 L .74468 .31059 L .34 .341 .714 r
F
.25551 .35247 m .2563 .35007 L .25781 .35227 L .536 .619 .882 r
F
.25551 .35247 m .25401 .35025 L .2563 .35007 L F
.26314 .35631 m .26394 .35393 L .26545 .35604 L .552 .636 .888 r
F
.26314 .35631 m .26163 .35419 L .26394 .35393 L F
.79999 .36224 m .80146 .3599 L .80259 .36189 L .584 .652 .883 r
F
.79999 .36224 m .79886 .36025 L .80146 .3599 L F
.12724 .42472 m .12785 .42245 L .12923 .42609 L .277 .359 .767 r
F
.12724 .42472 m .12584 .42129 L .12785 .42245 L F
.74329 .31299 m .74468 .31059 L .74598 .31447 L .362 .368 .731 r
F
.25932 .35443 m .26012 .35204 L .26163 .35419 L .544 .628 .885 r
F
.25932 .35443 m .25781 .35227 L .26012 .35204 L F
.36206 .39561 m .36299 .39327 L .36443 .39555 L .527 .608 .877 r
F
.36206 .39561 m .36062 .39336 L .36299 .39327 L F
.22299 .31947 m .22369 .31722 L .22499 .32051 L .283 .344 .75 r
F
.22299 .31947 m .22171 .31601 L .22369 .31722 L F
.54395 .36424 m .54511 .36186 L .54644 .36385 L .581 .659 .891 r
F
.54395 .36424 m .54262 .36224 L .54511 .36186 L F
.76998 .34726 m .7714 .3449 L .77258 .34719 L .539 .593 .857 r
F
.76998 .34726 m .7688 .34493 L .7714 .3449 L F
.83869 .37563 m .84023 .37327 L .84135 .37522 L .593 .664 .888 r
F
.83869 .37563 m .83757 .37367 L .84023 .37327 L F
.39882 .48854 m .39783 .47995 L .39967 .4866 L 0 0 .49 r
F
.31383 .37495 m .31469 .37259 L .31618 .37454 L .581 .668 .899 r
F
.31383 .37495 m .31234 .373 L .31469 .37259 L F
.33918 .3842 m .34008 .38185 L .34154 .38388 L .567 .653 .894 r
F
.33918 .3842 m .33771 .38217 L .34008 .38185 L F
.38463 .41713 m .38551 .41499 L .3868 .41796 L .397 .458 .806 r
F
.38463 .41713 m .38334 .41427 L .38551 .41499 L F
.56549 .37165 m .56668 .36928 L .56799 .37124 L .588 .667 .894 r
F
.56549 .37165 m .56418 .3697 L .56668 .36928 L F
.81715 .36834 m .81866 .36597 L .8198 .36793 L .592 .663 .888 r
F
.81715 .36834 m .81602 .36637 L .81866 .36597 L F
.21703 .29995 m .21768 .2978 L .21879 .30207 L .098 .142 .62 r
F
.29229 .36766 m .29313 .36528 L .29463 .36725 L .579 .666 .898 r
F
.29229 .36766 m .29079 .36569 L .29313 .36528 L F
.06189 .37821 m .06242 .37589 L .06405 .37783 L .571 .667 .903 r
F
.06189 .37821 m .06025 .37628 L .06242 .37589 L F
.58703 .379 m .58824 .37664 L .58954 .37862 L .584 .662 .892 r
F
.58703 .379 m .58573 .37703 L .58824 .37664 L F
.11068 .4028 m .11127 .40051 L .1128 .403 L .467 .56 .866 r
F
.11068 .4028 m .10914 .40037 L .11127 .40051 L F
.79626 .36059 m .79772 .35825 L .79886 .36025 L .581 .648 .882 r
F
.79626 .36059 m .79512 .35858 L .79772 .35825 L F
.2389 .34087 m .23967 .33847 L .24116 .341 L .469 .547 .853 r
F
.2389 .34087 m .23741 .33828 L .23967 .33847 L F
.50582 .34525 m .50693 .34285 L .50828 .34523 L .516 .581 .859 r
F
.50582 .34525 m .50447 .34282 L .50693 .34285 L F
.63279 .40209 m .63406 .39977 L .63535 .40226 L .512 .573 .853 r
F
.63279 .40209 m .63151 .39965 L .63406 .39977 L F
.6591 .53732 m .65745 .5216 L .66025 .53543 L .073 .025 .492 r
F
.65745 .5216 m .65859 .5197 L .66025 .53543 L .095 .052 .514 r
F
.48521 .32086 m .48629 .31843 L .48764 .32189 L .358 .395 .763 r
F
.48521 .32086 m .48386 .31722 L .48629 .31843 L F
.73888 .26397 m .73722 .25493 L .74027 .2615 L .182 .146 .58 r
F
.73722 .25493 m .73861 .25246 L .74027 .2615 L .154 .112 .554 r
F
.21921 .30843 m .218 .30422 L .2199 .30616 L .178 .23 .679 r
F
.218 .30422 m .21869 .30195 L .2199 .30616 L .136 .185 .649 r
F
.54014 .36261 m .54129 .36023 L .54262 .36224 L .578 .655 .889 r
F
.54014 .36261 m .53881 .36059 L .54129 .36023 L F
.33535 .38251 m .33625 .38016 L .33771 .38217 L .571 .657 .895 r
F
.33535 .38251 m .33388 .38051 L .33625 .38016 L F
.36586 .39786 m .36679 .39553 L .36822 .39788 L .516 .595 .871 r
F
.36586 .39786 m .36443 .39555 L .36679 .39553 L F
.64825 .42054 m .64955 .41823 L .65086 .42167 L .415 .451 .789 r
F
.64825 .42054 m .64695 .41728 L .64955 .41823 L F
.77375 .34944 m .77518 .34708 L .77635 .34931 L .548 .606 .863 r
F
.77375 .34944 m .77258 .34719 L .77518 .34708 L F
.49685 .33739 m .49795 .33498 L .49931 .33763 L .472 .529 .834 r
F
.49685 .33739 m .4955 .33466 L .49795 .33498 L F
.79252 .35889 m .79398 .35655 L .79512 .35858 L .577 .644 .88 r
F
.79252 .35889 m .79138 .35686 L .79398 .35655 L F
.13494 .45117 m .13378 .44576 L .13557 .44894 L .02 .079 .584 r
F
.13378 .44576 m .1344 .44352 L .13557 .44894 L .072 .137 .625 r
F
.39803 .51702 m .39719 .50454 L .39888 .51511 L 0 0 .424 r
F
.39719 .50454 m .39804 .50262 L .39888 .51511 L 0 0 .457 r
F
.4917 .33134 m .49279 .32892 L .49415 .33184 L .433 .483 .811 r
F
.4917 .33134 m .49035 .32832 L .49279 .32892 L F
.22171 .31601 m .2224 .31375 L .22369 .31722 L .252 .31 .729 r
F
.22171 .31601 m .22045 .31234 L .2224 .31375 L F
.7395 .24942 m .7379 .2397 L .74073 .24721 L .152 .11 .552 r
F
.7379 .2397 m .73913 .23748 L .74073 .24721 L .127 .079 .529 r
F
.83491 .37408 m .83644 .37172 L .83757 .37367 L .593 .665 .889 r
F
.83491 .37408 m .83379 .37213 L .83644 .37172 L F
.81337 .36678 m .81488 .3644 L .81602 .36637 L .591 .661 .887 r
F
.81337 .36678 m .81223 .3648 L .81488 .3644 L F
.05808 .37667 m .05861 .37435 L .06025 .37628 L .572 .669 .904 r
F
.05808 .37667 m .05644 .37474 L .05861 .37435 L F
.28845 .36609 m .28928 .36371 L .29079 .36569 L .577 .664 .897 r
F
.28845 .36609 m .28694 .36411 L .28928 .36371 L F
.58322 .37742 m .58443 .37506 L .58573 .37703 L .585 .664 .893 r
F
.58322 .37742 m .58192 .37546 L .58443 .37506 L F
.30999 .37341 m .31085 .37105 L .31234 .373 L .581 .669 .899 r
F
.30999 .37341 m .3085 .37146 L .31085 .37105 L F
.56168 .37011 m .56286 .36775 L .56418 .3697 L .587 .666 .894 r
F
.56168 .37011 m .56037 .36816 L .56286 .36775 L F
.78878 .35715 m .79023 .3548 L .79138 .35686 L .573 .638 .877 r
F
.78878 .35715 m .78763 .35508 L .79023 .3548 L F
.22896 .32952 m .22966 .32728 L .23101 .33006 L .38 .45 .807 r
F
.22896 .32952 m .22762 .32664 L .22966 .32728 L F
.77752 .3515 m .77896 .34915 L .78012 .35132 L .556 .616 .867 r
F
.77752 .3515 m .77635 .34931 L .77896 .34915 L F
.66094 .48478 m .65939 .4755 L .66225 .48256 L .153 .124 .57 r
F
.65939 .4755 m .6607 .47326 L .66225 .48256 L .182 .16 .597 r
F
.53633 .36094 m .53748 .35856 L .53881 .36059 L .575 .652 .888 r
F
.53633 .36094 m .53499 .35891 L .53748 .35856 L F
.09053 .38964 m .0911 .38733 L .0927 .38944 L .539 .635 .894 r
F
.09053 .38964 m .08894 .38756 L .0911 .38733 L F
.09428 .39156 m .09486 .38925 L .09644 .3914 L .531 .626 .891 r
F
.09428 .39156 m .0927 .38944 L .09486 .38925 L F
.78503 .35534 m .78648 .35299 L .78763 .35508 L .569 .632 .875 r
F
.78503 .35534 m .78388 .35324 L .78648 .35299 L F
.33152 .38087 m .33241 .37851 L .33388 .38051 L .574 .66 .896 r
F
.33152 .38087 m .33005 .37888 L .33241 .37851 L F
.22045 .31234 m .21921 .30843 L .22114 .31008 L .217 .272 .706 r
F
.21921 .30843 m .2199 .30616 L .22114 .31008 L .178 .23 .679 r
F
.78128 .35346 m .78272 .35111 L .78388 .35324 L .563 .625 .871 r
F
.78128 .35346 m .78012 .35132 L .78272 .35111 L F
.08677 .3878 m .08734 .38549 L .08894 .38756 L .546 .642 .896 r
F
.08677 .3878 m .08517 .38575 L .08734 .38549 L F
.50963 .34757 m .51075 .34518 L .5121 .34748 L .528 .596 .865 r
F
.50963 .34757 m .50828 .34523 L .51075 .34518 L F
.47868 .23436 m .47763 .22263 L .47962 .23213 L 0 0 .449 r
F
.47763 .22263 m .47857 .22039 L .47962 .23213 L 0 0 .417 r
F
.76119 .33991 m .76261 .33754 L .76381 .34006 L .508 .553 .837 r
F
.76119 .33991 m .75999 .33734 L .76261 .33754 L F
.12584 .42129 m .12645 .41902 L .12785 .42245 L .307 .391 .785 r
F
.12584 .42129 m .12441 .41803 L .12645 .41902 L F
.22045 .31234 m .22114 .31008 L .2224 .31375 L .217 .272 .706 r
F
.64177 .4106 m .64306 .40829 L .64435 .41117 L .468 .518 .826 r
F
.64177 .4106 m .64048 .40782 L .64306 .40829 L F
.09802 .39357 m .0986 .39127 L .10018 .39347 L .521 .616 .887 r
F
.09802 .39357 m .09644 .3914 L .0986 .39127 L F
.75105 .328 m .75246 .32562 L .7537 .32863 L .446 .474 .794 r
F
.75105 .328 m .7498 .32486 L .75246 .32562 L F
.083 .38603 m .08356 .38372 L .08517 .38575 L .552 .648 .898 r
F
.083 .38603 m .0814 .38401 L .08356 .38372 L F
.2337 .33531 m .23446 .33289 L .23593 .33563 L .43 .504 .834 r
F
.2337 .33531 m .23223 .33249 L .23446 .33289 L F
.53251 .35924 m .53366 .35686 L .53499 .35891 L .571 .647 .886 r
F
.53251 .35924 m .53118 .35718 L .53366 .35686 L F
.48386 .31722 m .48494 .31478 L .48629 .31843 L .334 .367 .747 r
F
.48386 .31722 m .48252 .31335 L .48494 .31478 L F
.11942 .41133 m .12003 .40905 L .1215 .41193 L .398 .487 .834 r
F
.11942 .41133 m .11793 .40856 L .12003 .40905 L F
.28461 .3645 m .28544 .36212 L .28694 .36411 L .575 .662 .897 r
F
.28461 .3645 m .2831 .3625 L .28544 .36212 L F
.80959 .3652 m .81109 .36282 L .81223 .3648 L .589 .659 .886 r
F
.80959 .3652 m .80845 .36321 L .81109 .36282 L F
.6124 .38892 m .61365 .38657 L .61493 .3887 L .562 .635 .881 r
F
.6124 .38892 m .61112 .38681 L .61365 .38657 L F
.65907 .45632 m .65765 .45031 L .66037 .45406 L .239 .231 .648 r
F
.65765 .45031 m .65896 .44804 L .66037 .45406 L .266 .265 .672 r
F
.61621 .39084 m .61747 .3885 L .61875 .39066 L .556 .628 .878 r
F
.61621 .39084 m .61493 .3887 L .61747 .3885 L F
.57942 .37586 m .58062 .3735 L .58192 .37546 L .586 .665 .893 r
F
.57942 .37586 m .57811 .37391 L .58062 .3735 L F
.83114 .37255 m .83266 .37018 L .83379 .37213 L .593 .665 .889 r
F
.83114 .37255 m .83001 .3706 L .83266 .37018 L F
.05428 .37514 m .0548 .37281 L .05644 .37474 L .574 .67 .904 r
F
.05428 .37514 m .05263 .37322 L .0548 .37281 L F
.36965 .40028 m .37059 .39795 L .37201 .40039 L .502 .579 .865 r
F
.36965 .40028 m .36822 .39788 L .37059 .39795 L F
.30615 .37188 m .30701 .36951 L .3085 .37146 L .581 .669 .899 r
F
.30615 .37188 m .30466 .36992 L .30701 .36951 L F
.55787 .36857 m .55905 .3662 L .56037 .36816 L .586 .665 .893 r
F
.55787 .36857 m .55655 .36661 L .55905 .3662 L F
.60859 .38707 m .60983 .38472 L .61112 .38681 L .567 .642 .884 r
F
.60859 .38707 m .6073 .385 L .60983 .38472 L F
.24265 .34347 m .24342 .34107 L .24492 .3435 L .489 .569 .862 r
F
.24265 .34347 m .24116 .341 L .24342 .34107 L F
.51344 .34976 m .51457 .34736 L .51591 .3496 L .539 .608 .871 r
F
.51344 .34976 m .5121 .34748 L .51457 .34736 L F
.07923 .38431 m .07978 .382 L .0814 .38401 L .557 .653 .899 r
F
.07923 .38431 m .07761 .38231 L .07978 .382 L F
.62003 .39285 m .62129 .39051 L .62257 .39273 L .549 .619 .874 r
F
.62003 .39285 m .61875 .39066 L .62129 .39051 L F
.32769 .37926 m .32857 .3769 L .33005 .37888 L .576 .663 .897 r
F
.32769 .37926 m .32621 .37728 L .32857 .3769 L F
.5287 .35748 m .52984 .3551 L .53118 .35718 L .567 .642 .884 r
F
.5287 .35748 m .52736 .35539 L .52984 .3551 L F
.10175 .39569 m .10233 .39339 L .10389 .39566 L .509 .603 .883 r
F
.10175 .39569 m .10018 .39347 L .10233 .39339 L F
.37861 .40845 m .37956 .40613 L .38096 .40891 L .453 .522 .839 r
F
.37861 .40845 m .3772 .40575 L .37956 .40613 L F
.39357 .55434 m .39348 .54939 L .39376 .55394 L 0 0 .354 r
F
.39281 .55603 m .39348 .54939 L .39357 .55434 L 0 0 .386 r
F
.39376 .55394 m .39348 .54939 L .39443 .54728 L F
.39309 .43537 m .39185 .43145 L .39398 .43325 L .263 .303 .716 r
F
.39185 .43145 m .39274 .42933 L .39398 .43325 L .29 .335 .736 r
F
.39185 .43145 m .3906 .42779 L .39274 .42933 L F
.73918 .28332 m .73768 .2766 L .74057 .28088 L .239 .216 .63 r
F
.73768 .2766 m .73906 .27415 L .74057 .28088 L .211 .182 .605 r
F
.63663 .40482 m .63791 .4025 L .6392 .40512 L .497 .554 .844 r
F
.63663 .40482 m .63535 .40226 L .63791 .4025 L F
.11432 .40554 m .11492 .40325 L .11643 .40587 L .444 .535 .856 r
F
.11432 .40554 m .1128 .403 L .11492 .40325 L F
.60478 .38529 m .60602 .38294 L .6073 .385 L .571 .647 .886 r
F
.60478 .38529 m .60349 .38324 L .60602 .38294 L F
.39815 .4631 m .397 .45685 L .39906 .46101 L .093 .106 .58 r
F
.397 .45685 m .3979 .45476 L .39906 .46101 L .131 .149 .612 r
F
.51726 .35182 m .51838 .34943 L .51973 .35162 L .548 .619 .875 r
F
.51726 .35182 m .51591 .3496 L .51838 .34943 L F
.39432 .43958 m .39309 .43537 L .39521 .43747 L .233 .268 .693 r
F
.39309 .43537 m .39398 .43325 L .39521 .43747 L .263 .303 .716 r
F
.52489 .35567 m .52602 .35328 L .52736 .35539 L .561 .635 .882 r
F
.52489 .35567 m .52355 .35354 L .52602 .35328 L F
.6607 .47326 m .65921 .46539 L .66201 .47102 L .182 .16 .597 r
F
.65921 .46539 m .66052 .46314 L .66201 .47102 L .211 .196 .623 r
F
.75615 .33435 m .75756 .33197 L .75878 .33469 L .481 .518 .819 r
F
.75615 .33435 m .75493 .33154 L .75756 .33197 L F
.52107 .35379 m .5222 .3514 L .52355 .35354 L .555 .628 .879 r
F
.52107 .35379 m .51973 .35162 L .5222 .3514 L F
.28077 .36288 m .2816 .3605 L .2831 .3625 L .572 .659 .896 r
F
.28077 .36288 m .27927 .36087 L .2816 .3605 L F
.62385 .39498 m .62511 .39264 L .6264 .39492 L .541 .608 .87 r
F
.62385 .39498 m .62257 .39273 L .62511 .39264 L F
.38334 .41427 m .38423 .41213 L .38551 .41499 L .413 .476 .816 r
F
.38334 .41427 m .38205 .41153 L .38423 .41213 L F
.07544 .38264 m .07599 .38032 L .07761 .38231 L .561 .657 .901 r
F
.07544 .38264 m .07382 .38066 L .07599 .38032 L F
.8058 .3636 m .8073 .36122 L .80845 .36321 L .587 .657 .885 r
F
.8058 .3636 m .80466 .3616 L .8073 .36122 L F
.05047 .37362 m .05098 .37129 L .05263 .37322 L .574 .671 .904 r
F
.05047 .37362 m .04882 .3717 L .05098 .37129 L F
.57561 .37431 m .57681 .37195 L .57811 .37391 L .587 .666 .894 r
F
.57561 .37431 m .5743 .37236 L .57681 .37195 L F
.60097 .38356 m .6022 .38121 L .60349 .38324 L .575 .652 .888 r
F
.60097 .38356 m .59968 .38154 L .6022 .38121 L F
.82736 .37101 m .82888 .36864 L .83001 .3706 L .593 .665 .889 r
F
.82736 .37101 m .82623 .36906 L .82888 .36864 L F
.3906 .42779 m .39149 .42566 L .39274 .42933 L .316 .364 .753 r
F
.3906 .42779 m .38934 .42434 L .39149 .42566 L F
.55406 .36702 m .55523 .36464 L .55655 .36661 L .585 .664 .893 r
F
.55406 .36702 m .55274 .36505 L .55523 .36464 L F
.84891 .37836 m .85046 .376 L .85157 .37798 L .59 .66 .887 r
F
.84891 .37836 m .84779 .37639 L .85046 .376 L F
.30231 .37034 m .30316 .36797 L .30466 .36992 L .581 .669 .899 r
F
.30231 .37034 m .30081 .36839 L .30316 .36797 L F
.32386 .37767 m .32473 .37531 L .32621 .37728 L .578 .665 .898 r
F
.32386 .37767 m .32238 .3757 L .32473 .37531 L F
.2166 .29316 m .21557 .28809 L .21725 .29101 L .052 .092 .585 r
F
.21557 .28809 m .21622 .28593 L .21725 .29101 L .004 .04 .546 r
F
.64695 .41728 m .64824 .41497 L .64955 .41823 L .431 .47 .8 r
F
.64695 .41728 m .64565 .41416 L .64824 .41497 L F
.39889 .5007 m .39797 .49048 L .39974 .49877 L 0 0 .457 r
F
.39797 .49048 m .39882 .48854 L .39974 .49877 L 0 0 .49 r
F
.47757 .28515 m .47637 .27903 L .47857 .28286 L .141 .143 .599 r
F
.47637 .27903 m .47736 .27673 L .47857 .28286 L .104 .1 .568 r
F
.50066 .34022 m .50176 .33782 L .50312 .34035 L .492 .552 .846 r
F
.50066 .34022 m .49931 .33763 L .50176 .33782 L F
.73906 .27415 m .7375 .26643 L .74045 .27169 L .211 .182 .605 r
F
.7375 .26643 m .73888 .26397 L .74045 .27169 L .182 .146 .58 r
F
.10545 .39795 m .10604 .39566 L .10759 .39799 L .494 .588 .878 r
F
.10545 .39795 m .10389 .39566 L .10604 .39566 L F
.765 .34252 m .76642 .34015 L .76761 .34257 L .522 .571 .846 r
F
.765 .34252 m .76381 .34006 L .76642 .34015 L F
.39553 .44416 m .39432 .43958 L .39643 .44206 L .201 .231 .669 r
F
.39432 .43958 m .39521 .43747 L .39643 .44206 L .233 .268 .693 r
F
.07165 .381 m .0722 .37869 L .07382 .38066 L .565 .661 .902 r
F
.07165 .381 m .07002 .37904 L .0722 .37869 L F
.24642 .34588 m .2472 .34348 L .2487 .34582 L .506 .587 .87 r
F
.24642 .34588 m .24492 .3435 L .2472 .34348 L F
.27694 .36123 m .27776 .35885 L .27927 .36087 L .569 .655 .895 r
F
.27694 .36123 m .27543 .35921 L .27776 .35885 L F
.66126 .49825 m .65963 .487 L .66258 .49604 L .124 .088 .542 r
F
.65963 .487 m .66094 .48478 L .66258 .49604 L .153 .124 .57 r
F
.13315 .5496 m .13365 .53306 L .13365 .54792 L 0 0 .207 r
F
.13306 .54991 m .13365 .53306 L .13315 .5496 L 0 0 .252 r
F
.13365 .54792 m .13365 .53306 L .13423 .53105 L F
.21532 .26506 m .21446 .25611 L .21606 .26255 L 0 0 .429 r
F
.21446 .25611 m .21519 .25359 L .21606 .26255 L 0 0 .375 r
F
.59716 .38188 m .59839 .37952 L .59968 .38154 L .578 .655 .889 r
F
.59716 .38188 m .59587 .37988 L .59839 .37952 L F
.62768 .39723 m .62894 .3949 L .63023 .39725 L .531 .596 .864 r
F
.62768 .39723 m .6264 .39492 L .62894 .3949 L F
.47902 .29789 m .4778 .29292 L .48002 .29561 L .211 .224 .655 r
F
.4778 .29292 m .47879 .29064 L .48002 .29561 L .177 .184 .628 r
F
.47716 .26748 m .47598 .2595 L .47816 .26516 L .065 .056 .534 r
F
.47598 .2595 m .47697 .25717 L .47816 .26516 L .026 .011 .5 r
F
.12441 .41803 m .12502 .41575 L .12645 .41902 L .334 .419 .8 r
F
.12441 .41803 m .12297 .41491 L .12502 .41575 L F
.13716 .47721 m .13643 .46983 L .13772 .47525 L 0 0 .421 r
F
.13643 .46983 m .13698 .46786 L .13772 .47525 L 0 0 .468 r
F
.37343 .40289 m .37437 .40056 L .37579 .40312 L .485 .559 .856 r
F
.37343 .40289 m .37201 .40039 L .37437 .40056 L F
.48139 .18686 m .48227 .19454 L .48133 .19681 L 0 0 .386 r
F
.1372 .48775 m .1366 .47916 L .13776 .48581 L 0 0 .372 r
F
.1366 .47916 m .13716 .47721 L .13776 .48581 L 0 0 .421 r
F
.74064 .29708 m .73924 .29172 L .74203 .29465 L .293 .282 .675 r
F
.73924 .29172 m .74063 .28929 L .74203 .29465 L .267 .25 .653 r
F
.22762 .32664 m .22832 .32439 L .22966 .32728 L .36 .428 .796 r
F
.22762 .32664 m .2263 .32364 L .22832 .32439 L F
.21673 .23527 m .2163 .22204 L .21747 .23272 L 0 0 .321 r
F
.2163 .22204 m .21704 .21948 L .21747 .23272 L 0 0 .268 r
F
.55025 .36544 m .55142 .36307 L .55274 .36505 L .584 .662 .892 r
F
.55025 .36544 m .54893 .36347 L .55142 .36307 L F
.84513 .37678 m .84667 .37442 L .84779 .37639 L .591 .662 .888 r
F
.84513 .37678 m .84401 .37482 L .84667 .37442 L F
.5718 .37277 m .57299 .37041 L .5743 .37236 L .588 .667 .894 r
F
.5718 .37277 m .57049 .37082 L .57299 .37041 L F
.32002 .3761 m .32089 .37374 L .32238 .3757 L .579 .667 .898 r
F
.32002 .3761 m .31854 .37414 L .32089 .37374 L F
.82358 .36947 m .8251 .3671 L .82623 .36906 L .593 .665 .889 r
F
.82358 .36947 m .82245 .36752 L .8251 .3671 L F
.49035 .32832 m .49144 .3259 L .49279 .32892 L .417 .464 .801 r
F
.49035 .32832 m .48899 .32518 L .49144 .3259 L F
.27311 .35955 m .27392 .35717 L .27543 .35921 L .565 .651 .893 r
F
.27311 .35955 m .2716 .3575 L .27392 .35717 L F
.29847 .3688 m .29931 .36643 L .30081 .36839 L .58 .668 .899 r
F
.29847 .3688 m .29697 .36684 L .29931 .36643 L F
.38934 .42434 m .39023 .42221 L .39149 .42566 L .339 .391 .769 r
F
.38934 .42434 m .38807 .42107 L .39023 .42221 L F
.13603 .45723 m .13494 .45117 L .13666 .45501 L 0 .018 .538 r
F
.13494 .45117 m .13557 .44894 L .13666 .45501 L .02 .079 .584 r
F
.06785 .3794 m .0684 .37708 L .07002 .37904 L .568 .664 .902 r
F
.06785 .3794 m .06622 .37745 L .0684 .37708 L F
.25021 .34813 m .25099 .34573 L .2525 .34801 L .52 .601 .875 r
F
.25021 .34813 m .2487 .34582 L .25099 .34573 L F
.59335 .38023 m .59457 .37788 L .59587 .37988 L .581 .659 .891 r
F
.59335 .38023 m .59206 .37824 L .59457 .37788 L F
.7498 .32486 m .75121 .32247 L .75246 .32562 L .432 .456 .784 r
F
.7498 .32486 m .74854 .32157 L .75121 .32247 L F
.353 .38933 m .35392 .38699 L .35537 .38913 L .549 .632 .886 r
F
.353 .38933 m .35155 .38721 L .35392 .38699 L F
.21593 .28438 m .21484 .2777 L .21667 .2819 L 0 .02 .531 r
F
.21484 .2777 m .21558 .27522 L .21667 .2819 L 0 0 .482 r
F
.34919 .38745 m .3501 .3851 L .35155 .38721 L .555 .64 .889 r
F
.34919 .38745 m .34773 .38536 L .3501 .3851 L F
.35682 .3913 m .35774 .38896 L .35918 .39115 L .542 .624 .883 r
F
.35682 .3913 m .35537 .38913 L .35774 .38896 L F
.26928 .35782 m .27008 .35543 L .2716 .3575 L .56 .646 .891 r
F
.26928 .35782 m .26776 .35574 L .27008 .35543 L F
.23741 .33828 m .23818 .33587 L .23967 .33847 L .457 .534 .847 r
F
.23741 .33828 m .23593 .33563 L .23818 .33587 L F
.80259 .36189 m .80406 .35954 L .80519 .36152 L .585 .654 .884 r
F
.80259 .36189 m .80146 .3599 L .80406 .35954 L F
.4955 .33466 m .4966 .33224 L .49795 .33498 L .46 .515 .828 r
F
.4955 .33466 m .49415 .33184 L .4966 .33224 L F
.10914 .40037 m .10973 .39808 L .11127 .40051 L .477 .57 .871 r
F
.10914 .40037 m .10759 .39799 L .10973 .39808 L F
.13608 .51487 m .13658 .51315 L .13658 .51386 L 0 0 .279 r
F
.1361 .51549 m .13658 .51386 L .13644 .5268 L F
.13608 .51487 m .13658 .51386 L .1361 .51549 L F
.13593 .50377 m .13649 .50184 L .13663 .51367 L 0 0 .324 r
F
.1366 .51377 m .13663 .51367 L .13664 .51433 L F
.13644 .5268 m .13653 .51831 L .13695 .52508 L 0 0 .239 r
F
.13653 .51831 m .13658 .51315 L .13672 .51766 L F
.13653 .51831 m .13672 .51766 L .13695 .52508 L F
.13664 .51433 m .1372 .51241 L .13715 .51621 L 0 0 .277 r
F
.13687 .52696 m .13644 .5268 L .13695 .52508 L 0 0 .239 r
F
.1364 .53861 m .13644 .52844 L .13687 .52696 L F
.13644 .52844 m .13644 .5268 L .13687 .52696 L F
.13672 .51766 m .13715 .51621 L .137 .52652 L 0 0 .277 r
F
.13694 .52672 m .137 .52652 L .13698 .52818 L F
.13653 .53819 m .13667 .53373 L .13691 .5369 L 0 0 .202 r
F
.13667 .53373 m .13695 .52508 L .13692 .53287 L F
.13667 .53373 m .13692 .53287 L .13691 .5369 L F
.13718 .53199 m .13698 .52818 L .13754 .52627 L 0 0 .233 r
F
.13688 .53691 m .13692 .53287 L .13718 .53199 L F
.13692 .53287 m .13698 .52818 L .13718 .53199 L F
.1364 .53861 m .13695 .52508 L .13653 .53819 L 0 0 .239 r
F
.13672 .51766 m .137 .52652 L .13694 .52672 L 0 0 .277 r
F
.13664 .51433 m .13715 .51621 L .13672 .51766 L F
.13593 .50377 m .13663 .51367 L .1366 .51377 L 0 0 .324 r
F
.34537 .38563 m .34627 .38328 L .34773 .38536 L .561 .646 .891 r
F
.34537 .38563 m .34391 .38358 L .34627 .38328 L F
.7688 .34493 m .77022 .34257 L .7714 .3449 L .534 .587 .854 r
F
.7688 .34493 m .76761 .34257 L .77022 .34257 L F
.54644 .36385 m .5476 .36148 L .54893 .36347 L .582 .66 .891 r
F
.54644 .36385 m .54511 .36186 L .5476 .36148 L F
.25401 .35025 m .25479 .34786 L .2563 .35007 L .531 .614 .88 r
F
.25401 .35025 m .2525 .34801 L .25479 .34786 L F
.47736 .27673 m .47617 .26979 L .47836 .27442 L .104 .1 .568 r
F
.47617 .26979 m .47716 .26748 L .47836 .27442 L .065 .056 .534 r
F
.36062 .39336 m .36155 .39102 L .36299 .39327 L .533 .614 .879 r
F
.36062 .39336 m .35918 .39115 L .36155 .39102 L F
.84135 .37522 m .84289 .37286 L .84401 .37482 L .592 .664 .888 r
F
.84135 .37522 m .84023 .37327 L .84289 .37286 L F
.63151 .39965 m .63278 .39732 L .63406 .39977 L .519 .581 .857 r
F
.63151 .39965 m .63023 .39725 L .63278 .39732 L F
.26545 .35604 m .26625 .35365 L .26776 .35574 L .555 .64 .889 r
F
.26545 .35604 m .26394 .35393 L .26625 .35365 L F
.31618 .37454 m .31705 .37218 L .31854 .37414 L .58 .668 .899 r
F
.31618 .37454 m .31469 .37259 L .31705 .37218 L F
.56799 .37124 m .56918 .36887 L .57049 .37082 L .588 .667 .894 r
F
.56799 .37124 m .56668 .36928 L .56918 .36887 L F
.8198 .36793 m .82131 .36556 L .82245 .36752 L .592 .664 .888 r
F
.8198 .36793 m .81866 .36597 L .82131 .36556 L F
.06405 .37783 m .06459 .37551 L .06622 .37745 L .57 .666 .903 r
F
.06405 .37783 m .06242 .37589 L .06459 .37551 L F
.50447 .34282 m .50558 .34042 L .50693 .34285 L .509 .572 .855 r
F
.50447 .34282 m .50312 .34035 L .50558 .34042 L F
.29463 .36725 m .29547 .36488 L .29697 .36684 L .579 .667 .898 r
F
.29463 .36725 m .29313 .36528 L .29547 .36488 L F
.74329 .18619 m .745 .20175 L .74309 .18657 L .088 .033 .493 r
F
.25781 .35227 m .25861 .34987 L .26012 .35204 L .54 .624 .884 r
F
.25781 .35227 m .2563 .35007 L .25861 .34987 L F
.26163 .35419 m .26243 .3518 L .26394 .35393 L .548 .632 .887 r
F
.26163 .35419 m .26012 .35204 L .26243 .3518 L F
.58954 .37862 m .59076 .37626 L .59206 .37824 L .583 .661 .892 r
F
.58954 .37862 m .58824 .37664 L .59076 .37626 L F
.34154 .38388 m .34244 .38153 L .34391 .38358 L .565 .651 .893 r
F
.34154 .38388 m .34008 .38185 L .34244 .38153 L F
.39673 .44919 m .39553 .44416 L .39763 .44708 L .167 .191 .641 r
F
.39553 .44416 m .39643 .44206 L .39763 .44708 L .201 .231 .669 r
F
.64048 .40782 m .64177 .4055 L .64306 .40829 L .479 .531 .833 r
F
.64048 .40782 m .6392 .40512 L .64177 .4055 L F
.79886 .36025 m .80032 .35791 L .80146 .3599 L .582 .651 .883 r
F
.79886 .36025 m .79772 .35825 L .80032 .35791 L F
.23223 .33249 m .23299 .33007 L .23446 .33289 L .413 .486 .825 r
F
.23223 .33249 m .23077 .32958 L .23299 .33007 L F
.11793 .40856 m .11854 .40627 L .12003 .40905 L .415 .505 .843 r
F
.11793 .40856 m .11643 .40587 L .11854 .40627 L F
.75999 .33734 m .7614 .33496 L .76261 .33754 L .5 .542 .831 r
F
.75999 .33734 m .75878 .33469 L .7614 .33496 L F
.36443 .39555 m .36536 .39321 L .36679 .39553 L .522 .602 .874 r
F
.36443 .39555 m .36299 .39327 L .36536 .39321 L F
.54262 .36224 m .54378 .35986 L .54511 .36186 L .579 .657 .89 r
F
.54262 .36224 m .54129 .36023 L .54378 .35986 L F
.13594 .52851 m .13601 .5211 L .13644 .5268 L 0 0 .239 r
F
.13601 .5211 m .13608 .51487 L .13624 .52031 L F
.13601 .5211 m .13624 .52031 L .13644 .5268 L F
.13541 .52704 m .13542 .52312 L .136 .52502 L 0 0 .252 r
F
.13542 .52312 m .13546 .51206 L .13586 .52163 L F
.13542 .52312 m .13586 .52163 L .136 .52502 L F
.13546 .51206 m .13605 .51004 L .136 .52502 L 0 0 .3 r
F
.38205 .41153 m .38293 .40938 L .38423 .41213 L .427 .493 .825 r
F
.38205 .41153 m .38076 .40887 L .38293 .40938 L F
.38807 .42107 m .38896 .41894 L .39023 .42221 L .36 .415 .783 r
F
.38807 .42107 m .3868 .41796 L .38896 .41894 L F
.77258 .34719 m .77401 .34483 L .77518 .34708 L .544 .6 .86 r
F
.77258 .34719 m .7714 .3449 L .77401 .34483 L F
.33771 .38217 m .33861 .37982 L .34008 .38185 L .569 .655 .894 r
F
.33771 .38217 m .33625 .38016 L .33861 .37982 L F
.21558 .27522 m .21458 .26756 L .21632 .27272 L 0 0 .482 r
F
.21458 .26756 m .21532 .26506 L .21632 .27272 L 0 0 .429 r
F
.79512 .35858 m .79658 .35623 L .79772 .35825 L .579 .646 .881 r
F
.79512 .35858 m .79398 .35655 L .79658 .35623 L F
.83757 .37367 m .8391 .37131 L .84023 .37327 L .593 .665 .889 r
F
.83757 .37367 m .83644 .37172 L .8391 .37131 L F
.06025 .37628 m .06078 .37395 L .06242 .37589 L .572 .668 .904 r
F
.06025 .37628 m .05861 .37435 L .06078 .37395 L F
.64565 .41416 m .64694 .41185 L .64824 .41497 L .444 .487 .81 r
F
.64565 .41416 m .64435 .41117 L .64694 .41185 L F
.31234 .373 m .3132 .37063 L .31469 .37259 L .581 .669 .899 r
F
.31234 .373 m .31085 .37105 L .3132 .37063 L F
.81602 .36637 m .81753 .364 L .81866 .36597 L .591 .662 .888 r
F
.81602 .36637 m .81488 .3644 L .81753 .364 L F
.56418 .3697 m .56536 .36733 L .56668 .36928 L .587 .667 .894 r
F
.56418 .3697 m .56286 .36775 L .56536 .36733 L F
.29079 .36569 m .29162 .36331 L .29313 .36528 L .578 .665 .898 r
F
.29079 .36569 m .28928 .36371 L .29162 .36331 L F
.58573 .37703 m .58695 .37467 L .58824 .37664 L .585 .663 .892 r
F
.58573 .37703 m .58443 .37506 L .58695 .37467 L F
.13703 .46412 m .13766 .4619 L .13778 .46301 L 0 0 .488 r
F
.13698 .46786 m .1368 .46646 L .13754 .4659 L 0 0 .468 r
F
.13698 .46786 m .13754 .4659 L .13786 .46907 L F
.13754 .47019 m .13786 .46907 L .13828 .47329 L F
.13698 .46786 m .13786 .46907 L .13754 .47019 L F
.13724 .46492 m .13778 .46301 L .13828 .46759 L 0 0 .488 r
F
.1381 .46822 m .13828 .46759 L .13853 .46987 L F
.13724 .46492 m .13828 .46759 L .1381 .46822 L F
.13703 .46412 m .13778 .46301 L .13724 .46492 L F
.1368 .46646 m .13614 .46141 L .13724 .46492 L 0 0 .468 r
F
.1368 .46646 m .13724 .46492 L .13754 .4659 L F
.75493 .33154 m .75634 .32916 L .75756 .33197 L .47 .505 .812 r
F
.75493 .33154 m .7537 .32863 L .75634 .32916 L F
.2263 .32364 m .227 .32139 L .22832 .32439 L .337 .403 .783 r
F
.2263 .32364 m .22499 .32051 L .227 .32139 L F
.3772 .40575 m .37815 .40342 L .37956 .40613 L .465 .536 .846 r
F
.3772 .40575 m .37579 .40312 L .37815 .40342 L F
.79138 .35686 m .79283 .35451 L .79398 .35655 L .575 .641 .879 r
F
.79138 .35686 m .79023 .3548 L .79283 .35451 L F
.12297 .41491 m .12358 .41264 L .12502 .41575 L .357 .444 .813 r
F
.12297 .41491 m .1215 .41193 L .12358 .41264 L F
.50828 .34523 m .5094 .34283 L .51075 .34518 L .522 .589 .862 r
F
.50828 .34523 m .50693 .34285 L .5094 .34283 L F
.77635 .34931 m .77779 .34695 L .77896 .34915 L .552 .611 .865 r
F
.77635 .34931 m .77518 .34708 L .77779 .34695 L F
.53881 .36059 m .53996 .35821 L .54129 .36023 L .577 .654 .889 r
F
.53881 .36059 m .53748 .35856 L .53996 .35821 L F
.33388 .38051 m .33477 .37815 L .33625 .38016 L .572 .659 .896 r
F
.33388 .38051 m .33241 .37851 L .33477 .37815 L F
.66088 .51588 m .65935 .5034 L .66203 .51397 L .095 .052 .514 r
F
.65935 .5034 m .66049 .50148 L .66203 .51397 L .119 .082 .537 r
F
.48025 .30244 m .47902 .29789 L .48125 .30017 L .243 .261 .68 r
F
.47902 .29789 m .48002 .29561 L .48125 .30017 L .211 .224 .655 r
F
.74854 .32157 m .74994 .31918 L .75121 .32247 L .417 .436 .773 r
F
.74854 .32157 m .74727 .31812 L .74994 .31918 L F
.1128 .403 m .1134 .40071 L .11492 .40325 L .456 .548 .862 r
F
.1128 .403 m .11127 .40051 L .1134 .40071 L F
.74329 .18619 m .74632 .19934 L .745 .20175 L .088 .033 .493 r
F
.7444 .18416 m .74632 .19934 L .74329 .18619 L F
.78763 .35508 m .78908 .35273 L .79023 .3548 L .571 .635 .876 r
F
.78763 .35508 m .78648 .35299 L .78908 .35273 L F
.0927 .38944 m .09327 .38713 L .09486 .38925 L .535 .63 .892 r
F
.0927 .38944 m .0911 .38733 L .09327 .38713 L F
.66052 .46314 m .65907 .45632 L .66183 .46089 L .211 .196 .623 r
F
.65907 .45632 m .66037 .45406 L .66183 .46089 L .239 .231 .648 r
F
.08894 .38756 m .08951 .38525 L .0911 .38733 L .543 .638 .895 r
F
.08894 .38756 m .08734 .38549 L .08951 .38525 L F
.78012 .35132 m .78156 .34896 L .78272 .35111 L .56 .62 .869 r
F
.78012 .35132 m .77896 .34915 L .78156 .34896 L F
.24116 .341 m .24193 .33859 L .24342 .34107 L .48 .558 .858 r
F
.24116 .341 m .23967 .33847 L .24193 .33859 L F
.36822 .39788 m .36916 .39555 L .37059 .39795 L .509 .587 .868 r
F
.36822 .39788 m .36679 .39553 L .36916 .39555 L F
.63535 .40226 m .63662 .39993 L .63791 .4025 L .505 .564 .849 r
F
.63535 .40226 m .63406 .39977 L .63662 .39993 L F
.78388 .35324 m .78532 .35088 L .78648 .35299 L .566 .628 .873 r
F
.78388 .35324 m .78272 .35111 L .78532 .35088 L F
.09644 .3914 m .09702 .3891 L .0986 .39127 L .526 .621 .889 r
F
.09644 .3914 m .09486 .38925 L .09702 .3891 L F
.05644 .37474 m .05697 .37241 L .05861 .37435 L .573 .669 .904 r
F
.05644 .37474 m .0548 .37281 L .05697 .37241 L F
.48899 .32518 m .49008 .32275 L .49144 .3259 L .399 .443 .79 r
F
.48899 .32518 m .48764 .32189 L .49008 .32275 L F
.08517 .38575 m .08573 .38344 L .08734 .38549 L .549 .645 .897 r
F
.08517 .38575 m .08356 .38372 L .08573 .38344 L F
.81223 .3648 m .81374 .36243 L .81488 .3644 L .59 .66 .887 r
F
.81223 .3648 m .81109 .36282 L .81374 .36243 L F
.83379 .37213 m .83532 .36977 L .83644 .37172 L .593 .665 .889 r
F
.83379 .37213 m .83266 .37018 L .83532 .36977 L F
.28694 .36411 m .28778 .36173 L .28928 .36371 L .576 .663 .897 r
F
.28694 .36411 m .28544 .36212 L .28778 .36173 L F
.39945 .48057 m .39837 .4723 L .40035 .4785 L .017 .016 .511 r
F
.39837 .4723 m .39927 .47022 L .40035 .4785 L .055 .061 .546 r
F
.58192 .37546 m .58313 .3731 L .58443 .37506 L .586 .665 .893 r
F
.58192 .37546 m .58062 .3735 L .58313 .3731 L F
.21768 .2978 m .2166 .29316 L .21833 .29564 L .098 .142 .62 r
F
.2166 .29316 m .21725 .29101 L .21833 .29564 L .052 .092 .585 r
F
.3085 .37146 m .30936 .36909 L .31085 .37105 L .581 .669 .899 r
F
.3085 .37146 m .30701 .36951 L .30936 .36909 L F
.13705 .49992 m .13664 .48969 L .13761 .49798 L 0 0 .324 r
F
.13664 .48969 m .1372 .48775 L .13761 .49798 L 0 0 .372 r
F
.53499 .35891 m .53614 .35652 L .53748 .35856 L .573 .649 .887 r
F
.53499 .35891 m .53366 .35686 L .53614 .35652 L F
.56037 .36816 m .56155 .36579 L .56286 .36775 L .587 .666 .893 r
F
.56037 .36816 m .55905 .3662 L .56155 .36579 L F
.7416 .23303 m .73986 .2213 L .74284 .2308 L .127 .079 .529 r
F
.73986 .2213 m .74109 .21906 L .74284 .2308 L .103 .05 .507 r
F
.6562 .43777 m .65485 .4333 L .6575 .43549 L .317 .328 .714 r
F
.65485 .4333 m .65615 .43101 L .6575 .43549 L .34 .357 .732 r
F
.65485 .4333 m .65351 .42916 L .65615 .43101 L F
.33005 .37888 m .33094 .37652 L .33241 .37851 L .575 .662 .897 r
F
.33005 .37888 m .32857 .3769 L .33094 .37652 L F
.5121 .34748 m .51322 .34508 L .51457 .34736 L .534 .602 .868 r
F
.5121 .34748 m .51075 .34518 L .51322 .34508 L F
.74201 .30195 m .74064 .29708 L .74341 .29953 L .317 .312 .696 r
F
.74064 .29708 m .74203 .29465 L .74341 .29953 L .293 .282 .675 r
F
.65351 .42916 m .65481 .42686 L .65615 .43101 L .361 .384 .749 r
F
.65351 .42916 m .65218 .42529 L .65481 .42686 L F
.0814 .38401 m .08195 .38169 L .08356 .38372 L .555 .651 .899 r
F
.0814 .38401 m .07978 .382 L .08195 .38169 L F
.21593 .25107 m .21525 .24035 L .21667 .24854 L 0 0 .375 r
F
.21525 .24035 m .21599 .23781 L .21667 .24854 L 0 0 .321 r
F
.10018 .39347 m .10076 .39116 L .10233 .39339 L .515 .61 .885 r
F
.10018 .39347 m .0986 .39127 L .10076 .39116 L F
.61493 .3887 m .61618 .38635 L .61747 .3885 L .559 .632 .88 r
F
.61493 .3887 m .61365 .38657 L .61618 .38635 L F
.61112 .38681 m .61236 .38446 L .61365 .38657 L .565 .639 .883 r
F
.61112 .38681 m .60983 .38472 L .61236 .38446 L F
.61875 .39066 m .62001 .38832 L .62129 .39051 L .553 .623 .876 r
F
.61875 .39066 m .61747 .3885 L .62001 .38832 L F
.53118 .35718 m .53232 .35479 L .53366 .35686 L .569 .644 .885 r
F
.53118 .35718 m .52984 .3551 L .53232 .35479 L F
.49931 .33763 m .50041 .33522 L .50176 .33782 L .482 .541 .84 r
F
.49931 .33763 m .49795 .33498 L .50041 .33522 L F
.6073 .385 m .60854 .38265 L .60983 .38472 L .569 .644 .885 r
F
.6073 .385 m .60602 .38294 L .60854 .38265 L F
.3868 .41796 m .38768 .41582 L .38896 .41894 L .379 .438 .795 r
F
.3868 .41796 m .38551 .41499 L .38768 .41582 L F
.2831 .3625 m .28393 .36012 L .28544 .36212 L .574 .66 .896 r
F
.2831 .3625 m .2816 .3605 L .28393 .36012 L F
.80845 .36321 m .80995 .36083 L .81109 .36282 L .588 .658 .886 r
F
.80845 .36321 m .8073 .36122 L .80995 .36083 L F
.07761 .38231 m .07816 .37999 L .07978 .382 L .559 .655 .9 r
F
.07761 .38231 m .07599 .38032 L .07816 .37999 L F
.51591 .3496 m .51704 .34721 L .51838 .34943 L .544 .614 .873 r
F
.51591 .3496 m .51457 .34736 L .51704 .34721 L F
.05263 .37322 m .05315 .37089 L .0548 .37281 L .574 .67 .904 r
F
.05263 .37322 m .05098 .37129 L .05315 .37089 L F
.76381 .34006 m .76523 .33769 L .76642 .34015 L .515 .562 .842 r
F
.76381 .34006 m .76261 .33754 L .76523 .33769 L F
.62257 .39273 m .62383 .39039 L .62511 .39264 L .545 .614 .872 r
F
.62257 .39273 m .62129 .39051 L .62383 .39039 L F
.52736 .35539 m .5285 .353 L .52984 .3551 L .564 .639 .883 r
F
.52736 .35539 m .52602 .35328 L .5285 .353 L F
.65757 .44265 m .6562 .43777 L .65887 .44038 L .293 .298 .694 r
F
.6562 .43777 m .6575 .43549 L .65887 .44038 L .317 .328 .714 r
F
.57811 .37391 m .57932 .37154 L .58062 .3735 L .587 .666 .893 r
F
.57811 .37391 m .57681 .37195 L .57932 .37154 L F
.83001 .3706 m .83154 .36823 L .83266 .37018 L .593 .665 .889 r
F
.83001 .3706 m .82888 .36864 L .83154 .36823 L F
.30466 .36992 m .30551 .36755 L .30701 .36951 L .581 .669 .899 r
F
.30466 .36992 m .30316 .36797 L .30551 .36755 L F
.55655 .36661 m .55773 .36423 L .55905 .3662 L .586 .665 .893 r
F
.55655 .36661 m .55523 .36464 L .55773 .36423 L F
.51973 .35162 m .52086 .34923 L .5222 .3514 L .552 .623 .877 r
F
.51973 .35162 m .51838 .34943 L .52086 .34923 L F
.52355 .35354 m .52468 .35115 L .52602 .35328 L .558 .632 .88 r
F
.52355 .35354 m .5222 .3514 L .52468 .35115 L F
.32621 .37728 m .3271 .37492 L .32857 .3769 L .577 .664 .897 r
F
.32621 .37728 m .32473 .37531 L .3271 .37492 L F
.10389 .39566 m .10448 .39336 L .10604 .39566 L .502 .596 .88 r
F
.10389 .39566 m .10233 .39339 L .10448 .39336 L F
.65218 .42529 m .65348 .423 L .65481 .42686 L .381 .408 .764 r
F
.65218 .42529 m .65086 .42167 L .65348 .423 L F
.60349 .38324 m .60473 .38089 L .60602 .38294 L .573 .649 .887 r
F
.60349 .38324 m .6022 .38121 L .60473 .38089 L F
.3979 .45476 m .39673 .44919 L .39881 .45266 L .131 .149 .612 r
F
.39673 .44919 m .39763 .44708 L .39881 .45266 L .167 .191 .641 r
F
.24492 .3435 m .2457 .34109 L .2472 .34348 L .498 .578 .866 r
F
.24492 .3435 m .24342 .34107 L .2457 .34109 L F
.37201 .40039 m .37295 .39806 L .37437 .40056 L .494 .569 .861 r
F
.37201 .40039 m .37059 .39795 L .37295 .39806 L F
.22499 .32051 m .22568 .31825 L .227 .32139 L .311 .375 .767 r
F
.22499 .32051 m .22369 .31722 L .22568 .31825 L F
.49415 .33184 m .49524 .32942 L .4966 .33224 L .447 .499 .82 r
F
.49415 .33184 m .49279 .32892 L .49524 .32942 L F
.1319 .43412 m .13059 .42996 L .13252 .43186 L .166 .239 .694 r
F
.13059 .42996 m .13121 .42771 L .13252 .43186 L .207 .283 .722 r
F
.13059 .42996 m .12923 .42609 L .13121 .42771 L F
.48149 .30665 m .48025 .30244 L .48249 .30438 L .273 .295 .702 r
F
.48025 .30244 m .48125 .30017 L .48249 .30438 L .243 .261 .68 r
F
.74727 .31812 m .74867 .31572 L .74994 .31918 L .4 .415 .76 r
F
.74727 .31812 m .74598 .31447 L .74867 .31572 L F
.07382 .38066 m .07437 .37834 L .07599 .38032 L .563 .659 .901 r
F
.07382 .38066 m .0722 .37869 L .07437 .37834 L F
.13318 .43861 m .1319 .43412 L .1338 .43637 L .121 .19 .662 r
F
.1319 .43412 m .13252 .43186 L .1338 .43637 L .166 .239 .694 r
F
.27927 .36087 m .28009 .35849 L .2816 .3605 L .571 .657 .895 r
F
.27927 .36087 m .27776 .35885 L .28009 .35849 L F
.6264 .39492 m .62766 .39258 L .62894 .3949 L .536 .602 .867 r
F
.6264 .39492 m .62511 .39264 L .62766 .39258 L F
.39927 .47022 m .39815 .4631 L .40018 .46815 L .055 .061 .546 r
F
.39815 .4631 m .39906 .46101 L .40018 .46815 L .093 .106 .58 r
F
.47797 .25484 m .47681 .24546 L .47897 .2525 L .026 .011 .5 r
F
.47681 .24546 m .47781 .24312 L .47897 .2525 L 0 0 .465 r
F
.23593 .33563 m .2367 .33321 L .23818 .33587 L .444 .52 .841 r
F
.23593 .33563 m .23446 .33289 L .2367 .33321 L F
.59968 .38154 m .60091 .37918 L .6022 .38121 L .577 .654 .889 r
F
.59968 .38154 m .59839 .37952 L .60091 .37918 L F
.48398 .31424 m .48498 .31198 L .48623 .31545 L .325 .356 .74 r
F
.48398 .31424 m .48273 .31057 L .48498 .31198 L F
.23077 .32958 m .23153 .32716 L .23299 .33007 L .395 .466 .815 r
F
.23077 .32958 m .22932 .32656 L .23153 .32716 L F
.5743 .37236 m .5755 .36999 L .57681 .37195 L .587 .667 .894 r
F
.5743 .37236 m .57299 .37041 L .5755 .36999 L F
.82623 .36906 m .82775 .36669 L .82888 .36864 L .593 .665 .889 r
F
.82623 .36906 m .8251 .3671 L .82775 .36669 L F
.55274 .36505 m .55391 .36267 L .55523 .36464 L .585 .663 .892 r
F
.55274 .36505 m .55142 .36307 L .55391 .36267 L F
.84779 .37639 m .84934 .37403 L .85046 .376 L .591 .661 .887 r
F
.84779 .37639 m .84667 .37442 L .84934 .37403 L F
.32238 .3757 m .32325 .37334 L .32473 .37531 L .579 .666 .898 r
F
.32238 .3757 m .32089 .37374 L .32325 .37334 L F
.4814 .21365 m .48038 .19908 L .48235 .21139 L 0 0 .417 r
F
.48038 .19908 m .48133 .19681 L .48235 .21139 L 0 0 .386 r
F
.30081 .36839 m .30166 .36601 L .30316 .36797 L .581 .668 .899 r
F
.30081 .36839 m .29931 .36643 L .30166 .36601 L F
.64435 .41117 m .64564 .40885 L .64694 .41185 L .457 .503 .818 r
F
.64435 .41117 m .64306 .40829 L .64564 .40885 L F
.12923 .42609 m .12985 .42383 L .13121 .42771 L .244 .323 .746 r
F
.12923 .42609 m .12785 .42245 L .12985 .42383 L F
.07002 .37904 m .07057 .37672 L .0722 .37869 L .566 .662 .902 r
F
.07002 .37904 m .0684 .37708 L .07057 .37672 L F
.13703 .46412 m .13603 .45723 L .13766 .4619 L 0 0 .488 r
F
.13603 .45723 m .13666 .45501 L .13766 .4619 L 0 .018 .538 r
F
.27543 .35921 m .27625 .35682 L .27776 .35885 L .567 .653 .894 r
F
.27543 .35921 m .27392 .35717 L .27625 .35682 L F
.11643 .40587 m .11704 .40358 L .11854 .40627 L .43 .521 .85 r
F
.11643 .40587 m .11492 .40325 L .11704 .40358 L F
.6392 .40512 m .64048 .4028 L .64177 .4055 L .488 .543 .839 r
F
.6392 .40512 m .63791 .4025 L .64048 .4028 L F
.10759 .39799 m .10818 .3957 L .10973 .39808 L .486 .58 .874 r
F
.10759 .39799 m .10604 .39566 L .10818 .3957 L F
.48764 .32189 m .48873 .31945 L .49008 .32275 L .38 .42 .777 r
F
.48764 .32189 m .48629 .31843 L .48873 .31945 L F
.48273 .31057 m .48149 .30665 L .48374 .3083 L .3 .327 .722 r
F
.48149 .30665 m .48249 .30438 L .48374 .3083 L .273 .295 .702 r
F
.74336 .30643 m .74201 .30195 L .74475 .30402 L .34 .341 .714 r
F
.74201 .30195 m .74341 .29953 L .74475 .30402 L .317 .312 .696 r
F
.1215 .41193 m .12211 .40965 L .12358 .41264 L .379 .467 .825 r
F
.1215 .41193 m .12003 .40905 L .12211 .40965 L F
.47879 .29064 m .47757 .28515 L .47979 .28835 L .177 .184 .628 r
F
.47757 .28515 m .47857 .28286 L .47979 .28835 L .141 .143 .599 r
F
.2487 .34582 m .24949 .34342 L .25099 .34573 L .513 .594 .873 r
F
.2487 .34582 m .2472 .34348 L .24949 .34342 L F
.59587 .37988 m .59709 .37752 L .59839 .37952 L .58 .657 .89 r
F
.59587 .37988 m .59457 .37788 L .59709 .37752 L F
.48273 .31057 m .48374 .3083 L .48498 .31198 L .3 .327 .722 r
F
.7537 .32863 m .7551 .32625 L .75634 .32916 L .459 .49 .803 r
F
.7537 .32863 m .75246 .32562 L .7551 .32625 L F
.1344 .44352 m .13318 .43861 L .13503 .44128 L .072 .137 .625 r
F
.13318 .43861 m .1338 .43637 L .13503 .44128 L .121 .19 .662 r
F
.76761 .34257 m .76904 .3402 L .77022 .34257 L .528 .579 .85 r
F
.76761 .34257 m .76642 .34015 L .76904 .3402 L F
.39945 .48057 m .40035 .4785 L .4006 .48085 L .017 .016 .511 r
F
.39967 .4866 m .39934 .48372 L .40053 .48465 L 0 0 .49 r
F
.39934 .48372 m .39991 .48242 L .40053 .48465 L F
.39967 .4866 m .40053 .48465 L .40074 .48699 L F
.40008 .48849 m .40074 .48699 L .40146 .4949 L F
.39967 .4866 m .40074 .48699 L .40008 .48849 L F
.39991 .48242 m .4006 .48085 L .40114 .48607 L .017 .016 .511 r
F
.40093 .48654 m .40114 .48607 L .40138 .48832 L F
.40146 .4949 m .40118 .4918 L .40232 .49295 L 0 0 .457 r
F
.40118 .4918 m .40053 .48465 L .40177 .49044 L F
.40118 .4918 m .40177 .49044 L .40232 .49295 L F
.40138 .48832 m .40228 .48626 L .40249 .48882 L 0 0 .476 r
F
.40146 .4949 m .40232 .49295 L .40254 .49617 L 0 0 .457 r
F
.40231 .50741 m .40146 .4949 L .40317 .50548 L 0 0 .424 r
F
.40231 .50741 m .40317 .50548 L .40335 .50929 L F
.40305 .52321 m .40231 .50741 L .40392 .52129 L 0 0 .392 r
F
.40381 .52703 m .40305 .52321 L .40392 .52129 L F
.40372 .53195 m .40341 .52791 L .40381 .52703 L F
.40341 .52791 m .40305 .52321 L .40381 .52703 L F
.40421 .53095 m .40406 .52647 L .4048 .52964 L 0 0 .37 r
F
.40406 .52647 m .40384 .51962 L .40442 .52568 L F
.40406 .52647 m .40442 .52568 L .4048 .52964 L F
.40384 .51962 m .40378 .5178 L .40392 .51944 L F
.40384 .51962 m .40392 .51944 L .4048 .52964 L F
.4027 .51075 m .40335 .50929 L .40384 .51962 L 0 0 .424 r
F
.40375 .51982 m .40384 .51962 L .40392 .52129 L F
.4027 .51075 m .40384 .51962 L .40375 .51982 L F
.40231 .50741 m .40335 .50929 L .4027 .51075 L F
.40378 .5178 m .40335 .50929 L .40456 .51606 L 0 0 .397 r
F
.40335 .50929 m .40313 .50482 L .40362 .50869 L F
.40335 .50929 m .40362 .50869 L .40456 .51606 L F
.40313 .50482 m .40309 .5041 L .40317 .50473 L F
.40313 .50482 m .40317 .50473 L .40456 .51606 L F
.4019 .49761 m .40254 .49617 L .40313 .50482 L 0 0 .457 r
F
.40308 .50492 m .40313 .50482 L .40317 .50548 L F
.4019 .49761 m .40313 .50482 L .40308 .50492 L F
.40146 .4949 m .40254 .49617 L .4019 .49761 L F
.40177 .49044 m .40249 .48882 L .40299 .49514 L 0 0 .476 r
F
.40276 .49567 m .40299 .49514 L .40324 .49822 L F
.40309 .5041 m .4029 .50129 L .40387 .50236 L 0 0 .425 r
F
.4029 .50129 m .40232 .49295 L .40348 .49998 L F
.4029 .50129 m .40348 .49998 L .40387 .50236 L F
.40324 .49822 m .40415 .49616 L .40427 .4982 L 0 0 .44 r
F
.40309 .5041 m .40387 .50236 L .40419 .50861 L 0 0 .425 r
F
.40376 .50956 m .40419 .50861 L .40456 .51606 L F
.40309 .5041 m .40419 .50861 L .40376 .50956 L F
.40348 .49998 m .40427 .4982 L .40478 .50728 L 0 0 .44 r
F
.40454 .50782 m .40478 .50728 L .40501 .51122 L F
.40456 .51606 m .40446 .51409 L .40534 .51432 L 0 0 .397 r
F
.40446 .51409 m .40387 .50236 L .40513 .5126 L F
.40446 .51409 m .40513 .5126 L .40534 .51432 L F
.40597 .51073 m .40501 .51122 L .40593 .50917 L 0 0 .406 r
F
.40558 .52737 m .40456 .51606 L .40534 .51432 L 0 0 .397 r
F
.40559 .52791 m .40555 .52744 L .40558 .52737 L F
.40555 .52744 m .40456 .51606 L .40558 .52737 L F
.40578 .52749 m .40534 .51432 L .40637 .52617 L 0 0 .37 r
F
.40559 .52791 m .40534 .51432 L .40578 .52749 L 0 0 .397 r
F
.40636 .52564 m .40513 .5126 L .40597 .51073 L 0 0 .406 r
F
.40637 .52617 m .40633 .5257 L .40636 .52564 L F
.40633 .5257 m .40513 .5126 L .40636 .52564 L F
.40513 .5126 m .40501 .51122 L .40597 .51073 L F
.40348 .49998 m .40478 .50728 L .40454 .50782 L 0 0 .44 r
F
.40324 .49822 m .40427 .4982 L .40348 .49998 L F
.40177 .49044 m .40299 .49514 L .40276 .49567 L 0 0 .476 r
F
.40138 .48832 m .40249 .48882 L .40177 .49044 L F
.39991 .48242 m .40114 .48607 L .40093 .48654 L .017 .016 .511 r
F
.39945 .48057 m .4006 .48085 L .39991 .48242 L F
.39934 .48372 m .39868 .478 L .39991 .48242 L 0 0 .49 r
F
.38096 .40891 m .38191 .40659 L .38331 .40948 L .44 .507 .832 r
F
.38096 .40891 m .37956 .40613 L .38191 .40659 L F
.75878 .33469 m .76019 .33231 L .7614 .33496 L .491 .531 .826 r
F
.75878 .33469 m .75756 .33197 L .76019 .33231 L F
.74063 .28929 m .73918 .28332 L .74202 .28685 L .267 .25 .653 r
F
.73918 .28332 m .74057 .28088 L .74202 .28685 L .239 .216 .63 r
F
.65086 .42167 m .65216 .41936 L .65348 .423 L .399 .431 .777 r
F
.65086 .42167 m .64955 .41823 L .65216 .41936 L F
.21879 .30207 m .21768 .2978 L .21945 .29992 L .14 .189 .652 r
F
.21768 .2978 m .21833 .29564 L .21945 .29992 L .098 .142 .62 r
F
.80519 .36152 m .80666 .35918 L .8078 .36115 L .586 .656 .885 r
F
.80519 .36152 m .80406 .35954 L .80666 .35918 L F
.50312 .34035 m .50423 .33794 L .50558 .34042 L .501 .563 .851 r
F
.50312 .34035 m .50176 .33782 L .50423 .33794 L F
.63023 .39725 m .6315 .39492 L .63278 .39732 L .525 .589 .861 r
F
.63023 .39725 m .62894 .3949 L .6315 .39492 L F
.65896 .44804 m .65757 .44265 L .66027 .44577 L .266 .265 .672 r
F
.65757 .44265 m .65887 .44038 L .66027 .44577 L .293 .298 .694 r
F
.74598 .31447 m .74738 .31206 L .74867 .31572 L .382 .392 .747 r
F
.74598 .31447 m .74468 .31059 L .74738 .31206 L F
.2716 .3575 m .27241 .35511 L .27392 .35717 L .563 .648 .892 r
F
.2716 .3575 m .27008 .35543 L .27241 .35511 L F
.54893 .36347 m .55009 .36109 L .55142 .36307 L .583 .661 .892 r
F
.54893 .36347 m .5476 .36148 L .55009 .36109 L F
.35155 .38721 m .35247 .38486 L .35392 .38699 L .552 .636 .888 r
F
.35155 .38721 m .3501 .3851 L .35247 .38486 L F
.35537 .38913 m .35629 .38679 L .35774 .38896 L .545 .628 .885 r
F
.35537 .38913 m .35392 .38699 L .35629 .38679 L F
.84401 .37482 m .84555 .37246 L .84667 .37442 L .592 .663 .888 r
F
.84401 .37482 m .84289 .37286 L .84555 .37246 L F
.22369 .31722 m .22438 .31496 L .22568 .31825 L .283 .344 .75 r
F
.22369 .31722 m .2224 .31375 L .22438 .31496 L F
.66025 .53543 m .65859 .5197 L .6614 .53353 L .073 .025 .492 r
F
.65859 .5197 m .65973 .51779 L .6614 .53353 L .095 .052 .514 r
F
.31854 .37414 m .31941 .37177 L .32089 .37374 L .58 .667 .898 r
F
.31854 .37414 m .31705 .37218 L .31941 .37177 L F
.57049 .37082 m .57169 .36845 L .57299 .37041 L .588 .667 .894 r
F
.57049 .37082 m .56918 .36887 L .57169 .36845 L F
.06622 .37745 m .06676 .37513 L .0684 .37708 L .569 .665 .903 r
F
.06622 .37745 m .06459 .37551 L .06676 .37513 L F
.82245 .36752 m .82396 .36514 L .8251 .3671 L .593 .664 .888 r
F
.82245 .36752 m .82131 .36556 L .82396 .36514 L F
.29697 .36684 m .29781 .36447 L .29931 .36643 L .58 .667 .898 r
F
.29697 .36684 m .29547 .36488 L .29781 .36447 L F
.34773 .38536 m .34864 .38301 L .3501 .3851 L .558 .643 .89 r
F
.34773 .38536 m .34627 .38328 L .34864 .38301 L F
.2525 .34801 m .25329 .34561 L .25479 .34786 L .526 .608 .878 r
F
.2525 .34801 m .25099 .34573 L .25329 .34561 L F
.38551 .41499 m .3864 .41285 L .38768 .41582 L .397 .458 .806 r
F
.38551 .41499 m .38423 .41213 L .3864 .41285 L F
.35918 .39115 m .36011 .3888 L .36155 .39102 L .537 .619 .881 r
F
.35918 .39115 m .35774 .38896 L .36011 .3888 L F
.59206 .37824 m .59328 .37588 L .59457 .37788 L .582 .66 .891 r
F
.59206 .37824 m .59076 .37626 L .59328 .37588 L F
.26776 .35574 m .26857 .35335 L .27008 .35543 L .558 .643 .89 r
F
.26776 .35574 m .26625 .35365 L .26857 .35335 L F
.4822 .18483 m .48266 .19728 L .482 .18533 L 0 0 .394 r
F
.74468 .31059 m .74336 .30643 L .74608 .30818 L .362 .368 .731 r
F
.74336 .30643 m .74475 .30402 L .74608 .30818 L .34 .341 .714 r
F
.80146 .3599 m .80293 .35755 L .80406 .35954 L .584 .652 .883 r
F
.80146 .3599 m .80032 .35791 L .80293 .35755 L F
.12785 .42245 m .12847 .42019 L .12985 .42383 L .277 .359 .767 r
F
.12785 .42245 m .12645 .41902 L .12847 .42019 L F
.74468 .31059 m .74608 .30818 L .74738 .31206 L .362 .368 .731 r
F
.39888 .51511 m .39804 .50262 L .39973 .51319 L 0 0 .424 r
F
.39804 .50262 m .39889 .5007 L .39973 .51319 L 0 0 .457 r
F
.37579 .40312 m .37673 .4008 L .37815 .40342 L .475 .548 .851 r
F
.37579 .40312 m .37437 .40056 L .37673 .4008 L F
.34391 .38358 m .34481 .38122 L .34627 .38328 L .563 .648 .892 r
F
.34391 .38358 m .34244 .38153 L .34481 .38122 L F
.2563 .35007 m .2571 .34768 L .25861 .34987 L .536 .619 .882 r
F
.2563 .35007 m .25479 .34786 L .2571 .34768 L F
.74073 .24721 m .73913 .23748 L .74197 .245 L .152 .11 .552 r
F
.73913 .23748 m .74037 .23526 L .74197 .245 L .127 .079 .529 r
F
.26394 .35393 m .26474 .35154 L .26625 .35365 L .552 .636 .888 r
F
.26394 .35393 m .26243 .3518 L .26474 .35154 L F
.26012 .35204 m .26091 .34965 L .26243 .3518 L .544 .628 .885 r
F
.26012 .35204 m .25861 .34987 L .26091 .34965 L F
.2199 .30616 m .21869 .30195 L .22059 .30389 L .178 .23 .679 r
F
.7714 .3449 m .77283 .34253 L .77401 .34483 L .539 .593 .857 r
F
.7714 .3449 m .77022 .34257 L .77283 .34253 L F
.36299 .39327 m .36392 .39093 L .36536 .39321 L .527 .608 .877 r
F
.36299 .39327 m .36155 .39102 L .36392 .39093 L F
.54511 .36186 m .54627 .35948 L .5476 .36148 L .581 .659 .891 r
F
.54511 .36186 m .54378 .35986 L .54627 .35948 L F
.06242 .37589 m .06295 .37356 L .06459 .37551 L .571 .667 .903 r
F
.06242 .37589 m .06078 .37395 L .06295 .37356 L F
.84023 .37327 m .84177 .3709 L .84289 .37286 L .593 .664 .888 r
F
.84023 .37327 m .8391 .37131 L .84177 .3709 L F
.31469 .37259 m .31556 .37022 L .31705 .37218 L .581 .668 .899 r
F
.31469 .37259 m .3132 .37063 L .31556 .37022 L F
.34008 .38185 m .34098 .37949 L .34244 .38153 L .567 .653 .894 r
F
.34008 .38185 m .33861 .37982 L .34098 .37949 L F
.56668 .36928 m .56787 .36691 L .56918 .36887 L .588 .667 .894 r
F
.56668 .36928 m .56536 .36733 L .56787 .36691 L F
.81866 .36597 m .82018 .36359 L .82131 .36556 L .592 .663 .888 r
F
.81866 .36597 m .81753 .364 L .82018 .36359 L F
.11127 .40051 m .11187 .39822 L .1134 .40071 L .467 .56 .866 r
F
.11127 .40051 m .10973 .39808 L .11187 .39822 L F
.47962 .23213 m .47857 .22039 L .48057 .22989 L 0 0 .449 r
F
.47857 .22039 m .47951 .21815 L .48057 .22989 L 0 0 .417 r
F
.79772 .35825 m .79918 .3559 L .80032 .35791 L .581 .648 .882 r
F
.79772 .35825 m .79658 .35623 L .79918 .3559 L F
.29313 .36528 m .29396 .36291 L .29547 .36488 L .579 .666 .898 r
F
.29313 .36528 m .29162 .36331 L .29396 .36291 L F
.58824 .37664 m .58946 .37428 L .59076 .37626 L .584 .662 .892 r
F
.58824 .37664 m .58695 .37467 L .58946 .37428 L F
.2224 .31375 m .2231 .31149 L .22438 .31496 L .252 .31 .729 r
F
.2224 .31375 m .22114 .31008 L .2231 .31149 L F
.23967 .33847 m .24044 .33606 L .24193 .33859 L .469 .547 .853 r
F
.23967 .33847 m .23818 .33587 L .24044 .33606 L F
.50693 .34285 m .50805 .34044 L .5094 .34283 L .516 .581 .859 r
F
.50693 .34285 m .50558 .34042 L .50805 .34044 L F
.63406 .39977 m .63534 .39743 L .63662 .39993 L .512 .573 .853 r
F
.63406 .39977 m .63278 .39732 L .63534 .39743 L F
.21879 .30207 m .21945 .29992 L .22059 .30389 L .14 .189 .652 r
F
.2171 .29031 m .21593 .28438 L .21784 .28783 L .042 .081 .576 r
F
.21593 .28438 m .21667 .2819 L .21784 .28783 L 0 .02 .531 r
F
.48629 .31843 m .48738 .31599 L .48873 .31945 L .358 .395 .763 r
F
.48629 .31843 m .48494 .31478 L .48738 .31599 L F
.77518 .34708 m .77662 .34472 L .77779 .34695 L .548 .606 .863 r
F
.77518 .34708 m .77401 .34483 L .77662 .34472 L F
.54129 .36023 m .54245 .35785 L .54378 .35986 L .578 .655 .889 r
F
.54129 .36023 m .53996 .35821 L .54245 .35785 L F
.22114 .31008 m .2199 .30616 L .22183 .30781 L .217 .272 .706 r
F
.2199 .30616 m .22059 .30389 L .22183 .30781 L .178 .23 .679 r
F
.79398 .35655 m .79544 .3542 L .79658 .35623 L .577 .644 .88 r
F
.79398 .35655 m .79283 .35451 L .79544 .3542 L F
.13557 .44894 m .1344 .44352 L .1362 .44671 L .02 .079 .584 r
F
.1344 .44352 m .13503 .44128 L .1362 .44671 L .072 .137 .625 r
F
.33625 .38016 m .33714 .3778 L .33861 .37982 L .571 .657 .895 r
F
.33625 .38016 m .33477 .37815 L .33714 .3778 L F
.36679 .39553 m .36773 .39319 L .36916 .39555 L .516 .595 .871 r
F
.36679 .39553 m .36536 .39321 L .36773 .39319 L F
.64955 .41823 m .65084 .41592 L .65216 .41936 L .415 .451 .789 r
F
.64955 .41823 m .64824 .41497 L .65084 .41592 L F
.22114 .31008 m .22183 .30781 L .2231 .31149 L .217 .272 .706 r
F
.49795 .33498 m .49905 .33256 L .50041 .33522 L .472 .529 .834 r
F
.49795 .33498 m .4966 .33224 L .49905 .33256 L F
.05861 .37435 m .05914 .37202 L .06078 .37395 L .572 .669 .904 r
F
.05861 .37435 m .05697 .37241 L .05914 .37202 L F
.49279 .32892 m .49389 .3265 L .49524 .32942 L .433 .483 .811 r
F
.49279 .32892 m .49144 .3259 L .49389 .3265 L F
.83644 .37172 m .83798 .36935 L .8391 .37131 L .593 .665 .889 r
F
.83644 .37172 m .83532 .36977 L .83798 .36935 L F
.6582 .54978 m .65681 .54109 L .65796 .53921 L .073 .025 .492 r
F
.79023 .3548 m .79169 .35245 L .79283 .35451 L .573 .638 .877 r
F
.79023 .3548 m .78908 .35273 L .79169 .35245 L F
.81488 .3644 m .81639 .36203 L .81753 .364 L .591 .661 .887 r
F
.81488 .3644 m .81374 .36243 L .81639 .36203 L F
.28928 .36371 m .29012 .36133 L .29162 .36331 L .577 .664 .897 r
F
.28928 .36371 m .28778 .36173 L .29012 .36133 L F
.58443 .37506 m .58565 .3727 L .58695 .37467 L .585 .664 .893 r
F
.58443 .37506 m .58313 .3731 L .58565 .3727 L F
.31085 .37105 m .31171 .36868 L .3132 .37063 L .581 .669 .899 r
F
.31085 .37105 m .30936 .36909 L .31171 .36868 L F
.77896 .34915 m .7804 .34679 L .78156 .34896 L .556 .616 .867 r
F
.77896 .34915 m .77779 .34695 L .7804 .34679 L F
.56286 .36775 m .56405 .36537 L .56536 .36733 L .587 .666 .894 r
F
.56286 .36775 m .56155 .36579 L .56405 .36537 L F
.22932 .32656 m .23008 .32413 L .23153 .32716 L .375 .444 .804 r
F
.22932 .32656 m .22788 .32341 L .23008 .32413 L F
.0911 .38733 m .09168 .38502 L .09327 .38713 L .539 .635 .894 r
F
.0911 .38733 m .08951 .38525 L .09168 .38502 L F
.09486 .38925 m .09543 .38694 L .09702 .3891 L .531 .626 .891 r
F
.09486 .38925 m .09327 .38713 L .09543 .38694 L F
.78648 .35299 m .78793 .35064 L .78908 .35273 L .569 .632 .875 r
F
.78648 .35299 m .78532 .35088 L .78793 .35064 L F
.66225 .48256 m .6607 .47326 L .66357 .48033 L .153 .124 .57 r
F
.6607 .47326 m .66201 .47102 L .66357 .48033 L .182 .16 .597 r
F
.78272 .35111 m .78417 .34875 L .78532 .35088 L .563 .625 .871 r
F
.78272 .35111 m .78156 .34896 L .78417 .34875 L F
.08734 .38549 m .08791 .38318 L .08951 .38525 L .546 .642 .896 r
F
.08734 .38549 m .08573 .38344 L .08791 .38318 L F
.76261 .33754 m .76403 .33517 L .76523 .33769 L .508 .553 .837 r
F
.76261 .33754 m .7614 .33496 L .76403 .33517 L F
.53748 .35856 m .53863 .35618 L .53996 .35821 L .575 .652 .888 r
F
.53748 .35856 m .53614 .35652 L .53863 .35618 L F
.12645 .41902 m .12707 .41675 L .12847 .42019 L .307 .391 .785 r
F
.12645 .41902 m .12502 .41575 L .12707 .41675 L F
.33241 .37851 m .3333 .37615 L .33477 .37815 L .574 .66 .896 r
F
.33241 .37851 m .33094 .37652 L .3333 .37615 L F
.51075 .34518 m .51187 .34277 L .51322 .34508 L .528 .596 .865 r
F
.51075 .34518 m .5094 .34283 L .51187 .34277 L F
.4822 .18483 m .48352 .19524 L .48266 .19728 L 0 0 .394 r
F
.48285 .18327 m .48352 .19524 L .4822 .18483 L F
.0986 .39127 m .09918 .38896 L .10076 .39116 L .521 .616 .887 r
F
.0986 .39127 m .09702 .3891 L .09918 .38896 L F
.75246 .32562 m .75386 .32323 L .7551 .32625 L .446 .474 .794 r
F
.75246 .32562 m .75121 .32247 L .75386 .32323 L F
.08356 .38372 m .08413 .3814 L .08573 .38344 L .552 .648 .898 r
F
.08356 .38372 m .08195 .38169 L .08413 .3814 L F
.64306 .40829 m .64435 .40596 L .64564 .40885 L .468 .518 .826 r
F
.64306 .40829 m .64177 .4055 L .64435 .40596 L F
.39398 .43325 m .39274 .42933 L .39488 .43113 L .263 .303 .716 r
F
.39274 .42933 m .39364 .4272 L .39488 .43113 L .29 .335 .736 r
F
.39274 .42933 m .39149 .42566 L .39364 .4272 L F
.39906 .46101 m .3979 .45476 L .39996 .45892 L .093 .106 .58 r
F
.3979 .45476 m .39881 .45266 L .39996 .45892 L .131 .149 .612 r
F
.12003 .40905 m .12064 .40677 L .12211 .40965 L .398 .487 .834 r
F
.12003 .40905 m .11854 .40627 L .12064 .40677 L F
.23446 .33289 m .23522 .33047 L .2367 .33321 L .43 .504 .834 r
F
.23446 .33289 m .23299 .33007 L .23522 .33047 L F
.39521 .43747 m .39398 .43325 L .39611 .43536 L .233 .268 .693 r
F
.39398 .43325 m .39488 .43113 L .39611 .43536 L .263 .303 .716 r
F
.39974 .49877 m .39882 .48854 L .4006 .49683 L 0 0 .457 r
F
.39882 .48854 m .39967 .4866 L .4006 .49683 L 0 0 .49 r
F
.0548 .37281 m .05532 .37048 L .05697 .37241 L .574 .67 .904 r
F
.0548 .37281 m .05315 .37089 L .05532 .37048 L F
.53366 .35686 m .53481 .35447 L .53614 .35652 L .571 .647 .886 r
F
.53366 .35686 m .53232 .35479 L .53481 .35447 L F
.28544 .36212 m .28627 .35974 L .28778 .36173 L .575 .662 .897 r
F
.28544 .36212 m .28393 .36012 L .28627 .35974 L F
.81109 .36282 m .81259 .36044 L .81374 .36243 L .589 .659 .886 r
F
.81109 .36282 m .80995 .36083 L .81259 .36044 L F
.61365 .38657 m .6149 .38422 L .61618 .38635 L .562 .635 .881 r
F
.61365 .38657 m .61236 .38446 L .6149 .38422 L F
.66037 .45406 m .65896 .44804 L .66169 .45179 L .239 .231 .648 r
F
.65896 .44804 m .66027 .44577 L .66169 .45179 L .266 .265 .672 r
F
.61747 .3885 m .61872 .38615 L .62001 .38832 L .556 .628 .878 r
F
.61747 .3885 m .61618 .38635 L .61872 .38615 L F
.38423 .41213 m .38511 .40999 L .3864 .41285 L .413 .476 .816 r
F
.38423 .41213 m .38293 .40938 L .38511 .40999 L F
.58062 .3735 m .58183 .37113 L .58313 .3731 L .586 .665 .893 r
F
.58062 .3735 m .57932 .37154 L .58183 .37113 L F
.83266 .37018 m .8342 .36781 L .83532 .36977 L .593 .665 .889 r
F
.83266 .37018 m .83154 .36823 L .8342 .36781 L F
.37059 .39795 m .37152 .39561 L .37295 .39806 L .502 .579 .865 r
F
.37059 .39795 m .36916 .39555 L .37152 .39561 L F
.07978 .382 m .08034 .37968 L .08195 .38169 L .557 .653 .899 r
F
.07978 .382 m .07816 .37999 L .08034 .37968 L F
.30701 .36951 m .30786 .36714 L .30936 .36909 L .581 .669 .899 r
F
.30701 .36951 m .30551 .36755 L .30786 .36714 L F
.55905 .3662 m .56023 .36382 L .56155 .36579 L .586 .665 .893 r
F
.55905 .3662 m .55773 .36423 L .56023 .36382 L F
.60983 .38472 m .61108 .38237 L .61236 .38446 L .567 .642 .884 r
F
.60983 .38472 m .60854 .38265 L .61108 .38237 L F
.24342 .34107 m .2442 .33866 L .2457 .34109 L .489 .569 .862 r
F
.24342 .34107 m .24193 .33859 L .2442 .33866 L F
.51457 .34736 m .51569 .34496 L .51704 .34721 L .539 .608 .871 r
F
.51457 .34736 m .51322 .34508 L .51569 .34496 L F
.74388 .21562 m .74215 .20296 L .745 .21359 L .106 .055 .51 r
F
.10233 .39339 m .10291 .39109 L .10448 .39336 L .509 .603 .883 r
F
.10233 .39339 m .10076 .39116 L .10291 .39109 L F
.62129 .39051 m .62255 .38817 L .62383 .39039 L .549 .619 .874 r
F
.62129 .39051 m .62001 .38832 L .62255 .38817 L F
.32857 .3769 m .32946 .37454 L .33094 .37652 L .576 .663 .897 r
F
.32857 .3769 m .3271 .37492 L .32946 .37454 L F
.39149 .42566 m .39238 .42353 L .39364 .4272 L .316 .364 .753 r
F
.39149 .42566 m .39023 .42221 L .39238 .42353 L F
.39453 .55224 m .39443 .54728 L .39471 .55183 L 0 0 .354 r
F
.39376 .55394 m .39443 .54728 L .39453 .55224 L 0 0 .386 r
F
.39471 .55183 m .39443 .54728 L .39538 .54517 L F
.52984 .3551 m .53098 .35271 L .53232 .35479 L .567 .642 .884 r
F
.52984 .3551 m .5285 .353 L .53098 .35271 L F
.74057 .28088 m .73906 .27415 L .74196 .27843 L .239 .216 .63 r
F
.73906 .27415 m .74045 .27169 L .74196 .27843 L .211 .182 .605 r
F
.11492 .40325 m .11552 .40096 L .11704 .40358 L .444 .535 .856 r
F
.11492 .40325 m .1134 .40071 L .11552 .40096 L F
.37956 .40613 m .38051 .4038 L .38191 .40659 L .453 .522 .839 r
F
.37956 .40613 m .37815 .40342 L .38051 .4038 L F
.47857 .28286 m .47736 .27673 L .47957 .28055 L .141 .143 .599 r
F
.47736 .27673 m .47836 .27442 L .47957 .28055 L .104 .1 .568 r
F
.13772 .47525 m .13698 .46786 L .13828 .47329 L 0 0 .421 r
F
.75756 .33197 m .75897 .32959 L .76019 .33231 L .481 .518 .819 r
F
.75756 .33197 m .75634 .32916 L .75897 .32959 L F
.63791 .4025 m .63919 .40017 L .64048 .4028 L .497 .554 .844 r
F
.63791 .4025 m .63662 .39993 L .63919 .40017 L F
.60602 .38294 m .60726 .38059 L .60854 .38265 L .571 .647 .886 r
F
.60602 .38294 m .60473 .38089 L .60726 .38059 L F
.13776 .48581 m .13716 .47721 L .13832 .48386 L 0 0 .372 r
F
.13716 .47721 m .13772 .47525 L .13832 .48386 L 0 0 .421 r
F
.51838 .34943 m .51951 .34703 L .52086 .34923 L .548 .619 .875 r
F
.51838 .34943 m .51704 .34721 L .51951 .34703 L F
.52602 .35328 m .52716 .35089 L .5285 .353 L .561 .635 .882 r
F
.52602 .35328 m .52468 .35115 L .52716 .35089 L F
.07599 .38032 m .07654 .378 L .07816 .37999 L .561 .657 .901 r
F
.07599 .38032 m .07437 .37834 L .07654 .378 L F
.66201 .47102 m .66052 .46314 L .66333 .46878 L .182 .16 .597 r
F
.66052 .46314 m .66183 .46089 L .66333 .46878 L .211 .196 .623 r
F
.39643 .44206 m .39521 .43747 L .39733 .43995 L .201 .231 .669 r
F
.39521 .43747 m .39611 .43536 L .39733 .43995 L .233 .268 .693 r
F
.5222 .3514 m .52334 .349 L .52468 .35115 L .555 .628 .879 r
F
.5222 .3514 m .52086 .34923 L .52334 .349 L F
.2816 .3605 m .28242 .35812 L .28393 .36012 L .572 .659 .896 r
F
.2816 .3605 m .28009 .35849 L .28242 .35812 L F
.62511 .39264 m .62638 .3903 L .62766 .39258 L .541 .608 .87 r
F
.62511 .39264 m .62383 .39039 L .62638 .3903 L F
.13374 .54761 m .13423 .53105 L .13424 .54593 L 0 0 .207 r
F
.13365 .54792 m .13423 .53105 L .13374 .54761 L 0 0 .252 r
F
.13424 .54593 m .13423 .53105 L .13482 .52905 L F
.48002 .29561 m .47879 .29064 L .48102 .29333 L .211 .224 .655 r
F
.47879 .29064 m .47979 .28835 L .48102 .29333 L .177 .184 .628 r
F
.39789 .53466 m .39717 .51893 L .39875 .53276 L 0 0 .392 r
F
.39717 .51893 m .39803 .51702 L .39875 .53276 L 0 0 .424 r
F
.47816 .26516 m .47697 .25717 L .47915 .26284 L .065 .056 .534 r
F
.47697 .25717 m .47797 .25484 L .47915 .26284 L .026 .011 .5 r
F
.57681 .37195 m .57801 .36958 L .57932 .37154 L .587 .666 .894 r
F
.57681 .37195 m .5755 .36999 L .57801 .36958 L F
.6022 .38121 m .60344 .37885 L .60473 .38089 L .575 .652 .888 r
F
.6022 .38121 m .60091 .37918 L .60344 .37885 L F
.82888 .36864 m .83041 .36627 L .83154 .36823 L .593 .665 .889 r
F
.82888 .36864 m .82775 .36669 L .83041 .36627 L F
.55523 .36464 m .55641 .36226 L .55773 .36423 L .585 .664 .893 r
F
.55523 .36464 m .55391 .36267 L .55641 .36226 L F
.30316 .36797 m .30401 .3656 L .30551 .36755 L .581 .669 .899 r
F
.30316 .36797 m .30166 .36601 L .30401 .3656 L F
.32473 .37531 m .32561 .37294 L .3271 .37492 L .578 .665 .898 r
F
.32473 .37531 m .32325 .37334 L .32561 .37294 L F
.64824 .41497 m .64954 .41265 L .65084 .41592 L .431 .47 .8 r
F
.64824 .41497 m .64694 .41185 L .64954 .41265 L F
.74045 .27169 m .73888 .26397 L .74185 .26923 L .211 .182 .605 r
F
.73888 .26397 m .74027 .2615 L .74185 .26923 L .182 .146 .58 r
F
.10604 .39566 m .10663 .39335 L .10818 .3957 L .494 .588 .878 r
F
.10604 .39566 m .10448 .39336 L .10663 .39335 L F
.76642 .34015 m .76785 .33778 L .76904 .3402 L .522 .571 .846 r
F
.76642 .34015 m .76523 .33769 L .76785 .33778 L F
.50176 .33782 m .50287 .3354 L .50423 .33794 L .492 .552 .846 r
F
.50176 .33782 m .50041 .33522 L .50287 .3354 L F
.0722 .37869 m .07274 .37636 L .07437 .37834 L .565 .661 .902 r
F
.0722 .37869 m .07057 .37672 L .07274 .37636 L F
.39023 .42221 m .39112 .42007 L .39238 .42353 L .339 .391 .769 r
F
.39023 .42221 m .38896 .41894 L .39112 .42007 L F
.13664 .51433 m .13649 .50184 L .1372 .51241 L 0 0 .277 r
F
.13649 .50184 m .13705 .49992 L .1372 .51241 L 0 0 .324 r
F
.2472 .34348 m .24798 .34107 L .24949 .34342 L .506 .587 .87 r
F
.2472 .34348 m .2457 .34109 L .24798 .34107 L F
.27776 .35885 m .27858 .35647 L .28009 .35849 L .569 .655 .895 r
F
.27776 .35885 m .27625 .35682 L .27858 .35647 L F
.66258 .49604 m .66094 .48478 L .66389 .49382 L .124 .088 .542 r
F
.66094 .48478 m .66225 .48256 L .66389 .49382 L .153 .124 .57 r
F
.12502 .41575 m .12564 .41348 L .12707 .41675 L .334 .419 .8 r
F
.12502 .41575 m .12358 .41264 L .12564 .41348 L F
.21606 .26255 m .21519 .25359 L .2168 .26004 L 0 0 .429 r
F
.21519 .25359 m .21593 .25107 L .2168 .26004 L 0 0 .375 r
F
.59839 .37952 m .59962 .37716 L .60091 .37918 L .578 .655 .889 r
F
.59839 .37952 m .59709 .37752 L .59962 .37716 L F
.62894 .3949 m .63021 .39256 L .6315 .39492 L .531 .596 .864 r
F
.62894 .3949 m .62766 .39258 L .63021 .39256 L F
.8078 .36115 m .80927 .3588 L .8104 .36077 L .587 .657 .885 r
F
.8078 .36115 m .80666 .35918 L .80927 .3588 L F
.74203 .29465 m .74063 .28929 L .74343 .29222 L .293 .282 .675 r
F
.74063 .28929 m .74202 .28685 L .74343 .29222 L .267 .25 .653 r
F
.37437 .40056 m .37532 .39823 L .37673 .4008 L .485 .559 .856 r
F
.37437 .40056 m .37295 .39806 L .37532 .39823 L F
.22788 .32341 m .22864 .32097 L .23008 .32413 L .351 .419 .791 r
F
.22788 .32341 m .22645 .32011 L .22864 .32097 L F
.21747 .23272 m .21704 .21948 L .21822 .23016 L 0 0 .321 r
F
.55142 .36307 m .55259 .36069 L .55391 .36267 L .584 .662 .892 r
F
.55142 .36307 m .55009 .36109 L .55259 .36069 L F
.84667 .37442 m .84822 .37206 L .84934 .37403 L .591 .662 .888 r
F
.84667 .37442 m .84555 .37246 L .84822 .37206 L F
.57299 .37041 m .57419 .36804 L .5755 .36999 L .588 .667 .894 r
F
.57299 .37041 m .57169 .36845 L .57419 .36804 L F
.13666 .45501 m .13557 .44894 L .13729 .45278 L 0 .018 .538 r
F
.13557 .44894 m .1362 .44671 L .13729 .45278 L .02 .079 .584 r
F
.32089 .37374 m .32177 .37137 L .32325 .37334 L .579 .667 .898 r
F
.32089 .37374 m .31941 .37177 L .32177 .37137 L F
.8251 .3671 m .82662 .36473 L .82775 .36669 L .593 .665 .889 r
F
.8251 .3671 m .82396 .36514 L .82662 .36473 L F
.0684 .37708 m .06894 .37476 L .07057 .37672 L .568 .664 .902 r
F
.0684 .37708 m .06676 .37513 L .06894 .37476 L F
.49144 .3259 m .49253 .32347 L .49389 .3265 L .417 .464 .801 r
F
.49144 .3259 m .49008 .32275 L .49253 .32347 L F
.27392 .35717 m .27473 .35478 L .27625 .35682 L .565 .651 .893 r
F
.27392 .35717 m .27241 .35511 L .27473 .35478 L F
.29931 .36643 m .30016 .36405 L .30166 .36601 L .58 .668 .899 r
F
.29931 .36643 m .29781 .36447 L .30016 .36405 L F
.47836 .27442 m .47716 .26748 L .47936 .27211 L .104 .1 .568 r
F
.47716 .26748 m .47816 .26516 L .47936 .27211 L .065 .056 .534 r
F
.75121 .32247 m .75261 .32008 L .75386 .32323 L .432 .456 .784 r
F
.75121 .32247 m .74994 .31918 L .75261 .32008 L F
.74461 .18378 m .74632 .19934 L .7444 .18416 L .088 .033 .493 r
F
.25099 .34573 m .25178 .34333 L .25329 .34561 L .52 .601 .875 r
F
.25099 .34573 m .24949 .34342 L .25178 .34333 L F
.59457 .37788 m .5958 .37552 L .59709 .37752 L .581 .659 .891 r
F
.59457 .37788 m .59328 .37588 L .5958 .37552 L F
.35392 .38699 m .35484 .38464 L .35629 .38679 L .549 .632 .886 r
F
.35392 .38699 m .35247 .38486 L .35484 .38464 L F
.39763 .44708 m .39643 .44206 L .39853 .44498 L .167 .191 .641 r
F
.39643 .44206 m .39733 .43995 L .39853 .44498 L .201 .231 .669 r
F
.21667 .2819 m .21558 .27522 L .21741 .27941 L 0 .02 .531 r
F
.21558 .27522 m .21632 .27272 L .21741 .27941 L 0 0 .482 r
F
.80406 .35954 m .80553 .35719 L .80666 .35918 L .585 .654 .884 r
F
.80406 .35954 m .80293 .35755 L .80553 .35719 L F
.3501 .3851 m .35101 .38275 L .35247 .38486 L .555 .64 .889 r
F
.3501 .3851 m .34864 .38301 L .35101 .38275 L F
.35774 .38896 m .35866 .38661 L .36011 .3888 L .542 .624 .883 r
F
.35774 .38896 m .35629 .38679 L .35866 .38661 L F
.10973 .39808 m .11033 .39578 L .11187 .39822 L .477 .57 .871 r
F
.10973 .39808 m .10818 .3957 L .11033 .39578 L F
.27008 .35543 m .27089 .35304 L .27241 .35511 L .56 .646 .891 r
F
.27008 .35543 m .26857 .35335 L .27089 .35304 L F
.23818 .33587 m .23895 .33346 L .24044 .33606 L .457 .534 .847 r
F
.23818 .33587 m .2367 .33321 L .23895 .33346 L F
.77022 .34257 m .77165 .3402 L .77283 .34253 L .534 .587 .854 r
F
.77022 .34257 m .76904 .3402 L .77165 .3402 L F
.4966 .33224 m .4977 .32982 L .49905 .33256 L .46 .515 .828 r
F
.4966 .33224 m .49524 .32942 L .4977 .32982 L F
.34627 .38328 m .34718 .38093 L .34864 .38301 L .561 .646 .891 r
F
.34627 .38328 m .34481 .38122 L .34718 .38093 L F
.5476 .36148 m .54877 .35909 L .55009 .36109 L .582 .66 .891 r
F
.5476 .36148 m .54627 .35948 L .54877 .35909 L F
.06459 .37551 m .06513 .37318 L .06676 .37513 L .57 .666 .903 r
F
.06459 .37551 m .06295 .37356 L .06513 .37318 L F
.25479 .34786 m .25558 .34546 L .2571 .34768 L .531 .614 .88 r
F
.25479 .34786 m .25329 .34561 L .25558 .34546 L F
.36155 .39102 m .36248 .38868 L .36392 .39093 L .533 .614 .879 r
F
.36155 .39102 m .36011 .3888 L .36248 .38868 L F
.84289 .37286 m .84443 .37049 L .84555 .37246 L .592 .664 .888 r
F
.84289 .37286 m .84177 .3709 L .84443 .37049 L F
.38896 .41894 m .38985 .4168 L .39112 .42007 L .36 .415 .783 r
F
.38896 .41894 m .38768 .41582 L .38985 .4168 L F
.63278 .39732 m .63406 .39498 L .63534 .39743 L .519 .581 .857 r
F
.63278 .39732 m .6315 .39492 L .63406 .39498 L F
.26625 .35365 m .26706 .35126 L .26857 .35335 L .555 .64 .889 r
F
.26625 .35365 m .26474 .35154 L .26706 .35126 L F
.31705 .37218 m .31792 .36981 L .31941 .37177 L .58 .668 .899 r
F
.31705 .37218 m .31556 .37022 L .31792 .36981 L F
.56918 .36887 m .57037 .36649 L .57169 .36845 L .588 .667 .894 r
F
.56918 .36887 m .56787 .36691 L .57037 .36649 L F
.82131 .36556 m .82283 .36318 L .82396 .36514 L .592 .664 .888 r
F
.82131 .36556 m .82018 .36359 L .82283 .36318 L F
.50558 .34042 m .50669 .33801 L .50805 .34044 L .509 .572 .855 r
F
.50558 .34042 m .50423 .33794 L .50669 .33801 L F
.29547 .36488 m .29631 .3625 L .29781 .36447 L .579 .667 .898 r
F
.29547 .36488 m .29396 .36291 L .29631 .3625 L F
.25861 .34987 m .2594 .34747 L .26091 .34965 L .54 .624 .884 r
F
.25861 .34987 m .2571 .34768 L .2594 .34747 L F
.21833 .29564 m .2171 .29031 L .21907 .29317 L .094 .139 .618 r
F
.2171 .29031 m .21784 .28783 L .21907 .29317 L .042 .081 .576 r
F
.26243 .3518 m .26323 .3494 L .26474 .35154 L .548 .632 .887 r
F
.26243 .3518 m .26091 .34965 L .26323 .3494 L F
.59076 .37626 m .59198 .3739 L .59328 .37588 L .583 .661 .892 r
F
.59076 .37626 m .58946 .37428 L .59198 .3739 L F
.80032 .35791 m .80179 .35556 L .80293 .35755 L .582 .651 .883 r
F
.80032 .35791 m .79918 .3559 L .80179 .35556 L F
.34244 .38153 m .34335 .37917 L .34481 .38122 L .565 .651 .893 r
F
.34244 .38153 m .34098 .37949 L .34335 .37917 L F
.11854 .40627 m .11914 .40398 L .12064 .40677 L .415 .505 .843 r
F
.11854 .40627 m .11704 .40358 L .11914 .40398 L F
.64177 .4055 m .64306 .40317 L .64435 .40596 L .479 .531 .833 r
F
.64177 .4055 m .64048 .4028 L .64306 .40317 L F
.7614 .33496 m .76282 .33258 L .76403 .33517 L .5 .542 .831 r
F
.7614 .33496 m .76019 .33231 L .76282 .33258 L F
.23299 .33007 m .23375 .32765 L .23522 .33047 L .413 .486 .825 r
F
.23299 .33007 m .23153 .32716 L .23375 .32765 L F
.77401 .34483 m .77545 .34246 L .77662 .34472 L .544 .6 .86 r
F
.77401 .34483 m .77283 .34253 L .77545 .34246 L F
.36536 .39321 m .36629 .39087 L .36773 .39319 L .522 .602 .874 r
F
.36536 .39321 m .36392 .39093 L .36629 .39087 L F
.13761 .49798 m .1372 .48775 L .13817 .49605 L 0 0 .324 r
F
.1372 .48775 m .13776 .48581 L .13817 .49605 L 0 0 .372 r
F
.54378 .35986 m .54494 .35747 L .54627 .35948 L .579 .657 .89 r
F
.54378 .35986 m .54245 .35785 L .54494 .35747 L F
.79658 .35623 m .79804 .35388 L .79918 .3559 L .579 .646 .881 r
F
.79658 .35623 m .79544 .3542 L .79804 .35388 L F
.74284 .2308 m .74109 .21906 L .74409 .22856 L .127 .079 .529 r
F
.74109 .21906 m .74233 .21681 L .74409 .22856 L .103 .05 .507 r
F
.06078 .37395 m .06131 .37162 L .06295 .37356 L .572 .668 .904 r
F
.06078 .37395 m .05914 .37202 L .06131 .37162 L F
.33861 .37982 m .33951 .37746 L .34098 .37949 L .569 .655 .894 r
F
.33861 .37982 m .33714 .3778 L .33951 .37746 L F
.48125 .30017 m .48002 .29561 L .48226 .29789 L .243 .261 .68 r
F
.48002 .29561 m .48102 .29333 L .48226 .29789 L .211 .224 .655 r
F
.21632 .27272 m .21532 .26506 L .21706 .27022 L 0 0 .482 r
F
.21532 .26506 m .21606 .26255 L .21706 .27022 L 0 0 .429 r
F
.74461 .18378 m .74765 .19693 L .74632 .19934 L .088 .033 .493 r
F
.74572 .18174 m .74765 .19693 L .74461 .18378 L F
.8391 .37131 m .84065 .36894 L .84177 .3709 L .593 .665 .889 r
F
.8391 .37131 m .83798 .36935 L .84065 .36894 L F
.64694 .41185 m .64823 .40953 L .64954 .41265 L .444 .487 .81 r
F
.64694 .41185 m .64564 .40885 L .64823 .40953 L F
.3132 .37063 m .31407 .36826 L .31556 .37022 L .581 .669 .899 r
F
.3132 .37063 m .31171 .36868 L .31407 .36826 L F
.81753 .364 m .81904 .36162 L .82018 .36359 L .591 .662 .888 r
F
.81753 .364 m .81639 .36203 L .81904 .36162 L F
.75634 .32916 m .75775 .32677 L .75897 .32959 L .47 .505 .812 r
F
.75634 .32916 m .7551 .32625 L .75775 .32677 L F
.56536 .36733 m .56655 .36495 L .56787 .36691 L .587 .667 .894 r
F
.56536 .36733 m .56405 .36537 L .56655 .36495 L F
.29162 .36331 m .29246 .36093 L .29396 .36291 L .578 .665 .898 r
F
.29162 .36331 m .29012 .36133 L .29246 .36093 L F
.58695 .37467 m .58816 .3723 L .58946 .37428 L .585 .663 .892 r
F
.58695 .37467 m .58565 .3727 L .58816 .3723 L F
.38331 .40948 m .38427 .40716 L .38567 .41016 L .425 .491 .824 r
F
.38331 .40948 m .38191 .40659 L .38427 .40716 L F
.40035 .4785 m .39927 .47022 L .40126 .47643 L .017 .016 .511 r
F
.39927 .47022 m .40018 .46815 L .40126 .47643 L .055 .061 .546 r
F
.79283 .35451 m .79429 .35215 L .79544 .3542 L .575 .641 .879 r
F
.79283 .35451 m .79169 .35245 L .79429 .35215 L F
.12358 .41264 m .12419 .41036 L .12564 .41348 L .357 .444 .813 r
F
.12358 .41264 m .12211 .40965 L .12419 .41036 L F
.77779 .34695 m .77923 .34458 L .7804 .34679 L .552 .611 .865 r
F
.77779 .34695 m .77662 .34472 L .77923 .34458 L F
.37815 .40342 m .3791 .40109 L .38051 .4038 L .465 .536 .846 r
F
.37815 .40342 m .37673 .4008 L .3791 .40109 L F
.22645 .32011 m .22721 .31768 L .22864 .32097 L .326 .391 .776 r
F
.22645 .32011 m .22504 .31665 L .22721 .31768 L F
.5094 .34283 m .51051 .34042 L .51187 .34277 L .522 .589 .862 r
F
.5094 .34283 m .50805 .34044 L .51051 .34042 L F
.53996 .35821 m .54112 .35582 L .54245 .35785 L .577 .654 .889 r
F
.53996 .35821 m .53863 .35618 L .54112 .35582 L F
.74994 .31918 m .75135 .31678 L .75261 .32008 L .417 .436 .773 r
F
.74994 .31918 m .74867 .31572 L .75135 .31678 L F
.33477 .37815 m .33567 .37579 L .33714 .3778 L .572 .659 .896 r
F
.33477 .37815 m .3333 .37615 L .33567 .37579 L F
.1134 .40071 m .114 .39841 L .11552 .40096 L .456 .548 .862 r
F
.1134 .40071 m .11187 .39822 L .114 .39841 L F
.78908 .35273 m .79054 .35037 L .79169 .35245 L .571 .635 .876 r
F
.78908 .35273 m .78793 .35064 L .79054 .35037 L F
.09327 .38713 m .09384 .38481 L .09543 .38694 L .535 .63 .892 r
F
.09327 .38713 m .09168 .38502 L .09384 .38481 L F
.08951 .38525 m .09008 .38293 L .09168 .38502 L .543 .638 .895 r
F
.08951 .38525 m .08791 .38318 L .09008 .38293 L F
.78156 .34896 m .78301 .3466 L .78417 .34875 L .56 .62 .869 r
F
.78156 .34896 m .7804 .34679 L .78301 .3466 L F
.78532 .35088 m .78677 .34852 L .78793 .35064 L .566 .628 .873 r
F
.78532 .35088 m .78417 .34875 L .78677 .34852 L F
.66183 .46089 m .66037 .45406 L .66314 .45863 L .211 .196 .623 r
F
.66037 .45406 m .66169 .45179 L .66314 .45863 L .239 .231 .648 r
F
.09702 .3891 m .0976 .38678 L .09918 .38896 L .526 .621 .889 r
F
.09702 .3891 m .09543 .38694 L .0976 .38678 L F
.05697 .37241 m .0575 .37008 L .05914 .37202 L .573 .669 .904 r
F
.05697 .37241 m .05532 .37048 L .0575 .37008 L F
.24193 .33859 m .2427 .33618 L .2442 .33866 L .48 .558 .858 r
F
.24193 .33859 m .24044 .33606 L .2427 .33618 L F
.36916 .39555 m .37009 .39321 L .37152 .39561 L .509 .587 .868 r
F
.36916 .39555 m .36773 .39319 L .37009 .39321 L F
.08573 .38344 m .0863 .38112 L .08791 .38318 L .549 .645 .897 r
F
.08573 .38344 m .08413 .3814 L .0863 .38112 L F
.63662 .39993 m .63791 .3976 L .63919 .40017 L .505 .564 .849 r
F
.63662 .39993 m .63534 .39743 L .63791 .3976 L F
.74099 .25769 m .7395 .24942 L .74223 .25548 L .178 .141 .576 r
F
.7395 .24942 m .74073 .24721 L .74223 .25548 L .152 .11 .552 r
F
.49008 .32275 m .49118 .32032 L .49253 .32347 L .399 .443 .79 r
F
.49008 .32275 m .48873 .31945 L .49118 .32032 L F
.81374 .36243 m .81525 .36004 L .81639 .36203 L .59 .66 .887 r
F
.81374 .36243 m .81259 .36044 L .81525 .36004 L F
.83532 .36977 m .83686 .36739 L .83798 .36935 L .593 .665 .889 r
F
.83532 .36977 m .8342 .36781 L .83686 .36739 L F
.28778 .36173 m .28861 .35935 L .29012 .36133 L .576 .663 .897 r
F
.28778 .36173 m .28627 .35974 L .28861 .35935 L F
.48623 .31545 m .48724 .31319 L .48849 .31648 L .348 .383 .756 r
F
.48623 .31545 m .48498 .31198 L .48724 .31319 L F
.58313 .3731 m .58434 .37073 L .58565 .3727 L .586 .665 .893 r
F
.58313 .3731 m .58183 .37113 L .58434 .37073 L F
.38768 .41582 m .38857 .41368 L .38985 .4168 L .379 .438 .795 r
F
.38768 .41582 m .3864 .41285 L .38857 .41368 L F
.30936 .36909 m .31022 .36672 L .31171 .36868 L .581 .669 .899 r
F
.30936 .36909 m .30786 .36714 L .31022 .36672 L F
.53614 .35652 m .5373 .35413 L .53863 .35618 L .573 .649 .887 r
F
.53614 .35652 m .53481 .35447 L .5373 .35413 L F
.56155 .36579 m .56273 .36341 L .56405 .36537 L .587 .666 .893 r
F
.56155 .36579 m .56023 .36382 L .56273 .36341 L F
.74341 .29953 m .74203 .29465 L .7448 .29711 L .317 .312 .696 r
F
.74203 .29465 m .74343 .29222 L .7448 .29711 L .293 .282 .675 r
F
.08195 .38169 m .08251 .37937 L .08413 .3814 L .555 .651 .899 r
F
.08195 .38169 m .08034 .37968 L .08251 .37937 L F
.6575 .43549 m .65615 .43101 L .65881 .4332 L .317 .328 .714 r
F
.65615 .43101 m .65745 .42871 L .65881 .4332 L .34 .357 .732 r
F
.65615 .43101 m .65481 .42686 L .65745 .42871 L F
.10076 .39116 m .10134 .38885 L .10291 .39109 L .515 .61 .885 r
F
.10076 .39116 m .09918 .38896 L .10134 .38885 L F
.33094 .37652 m .33182 .37416 L .3333 .37615 L .575 .662 .897 r
F
.33094 .37652 m .32946 .37454 L .33182 .37416 L F
.51322 .34508 m .51434 .34268 L .51569 .34496 L .534 .602 .868 r
F
.51322 .34508 m .51187 .34277 L .51434 .34268 L F
.65481 .42686 m .65611 .42456 L .65745 .42871 L .361 .384 .749 r
F
.65481 .42686 m .65348 .423 L .65611 .42456 L F
.21667 .24854 m .21599 .23781 L .21742 .24601 L 0 0 .375 r
F
.21599 .23781 m .21673 .23527 L .21742 .24601 L 0 0 .321 r
F
.61618 .38635 m .61744 .384 L .61872 .38615 L .559 .632 .88 r
F
.61618 .38635 m .6149 .38422 L .61744 .384 L F
.39881 .45266 m .39763 .44708 L .39971 .45056 L .131 .149 .612 r
F
.39763 .44708 m .39853 .44498 L .39971 .45056 L .167 .191 .641 r
F
.61236 .38446 m .61361 .38211 L .6149 .38422 L .565 .639 .883 r
F
.61236 .38446 m .61108 .38237 L .61361 .38211 L F
.39704 .54676 m .39606 .53497 L .39682 .53327 L 0 0 .397 r
F
.62001 .38832 m .62127 .38597 L .62255 .38817 L .553 .623 .876 r
F
.62001 .38832 m .61872 .38615 L .62127 .38597 L F
.53232 .35479 m .53347 .3524 L .53481 .35447 L .569 .644 .885 r
F
.53232 .35479 m .53098 .35271 L .53347 .3524 L F
.50041 .33522 m .50152 .3328 L .50287 .3354 L .482 .541 .84 r
F
.50041 .33522 m .49905 .33256 L .50152 .3328 L F
.48249 .30438 m .48125 .30017 L .4835 .3021 L .273 .295 .702 r
F
.48125 .30017 m .48226 .29789 L .4835 .3021 L .243 .261 .68 r
F
.07816 .37999 m .07872 .37767 L .08034 .37968 L .559 .655 .9 r
F
.07816 .37999 m .07654 .378 L .07872 .37767 L F
.48235 .21139 m .48133 .19681 L .4833 .20913 L 0 0 .417 r
F
.48133 .19681 m .48227 .19454 L .4833 .20913 L 0 0 .386 r
F
.76523 .33769 m .76665 .33531 L .76785 .33778 L .515 .562 .842 r
F
.76523 .33769 m .76403 .33517 L .76665 .33531 L F
.60854 .38265 m .60979 .38029 L .61108 .38237 L .569 .644 .885 r
F
.60854 .38265 m .60726 .38059 L .60979 .38029 L F
.28393 .36012 m .28476 .35774 L .28627 .35974 L .574 .66 .896 r
F
.28393 .36012 m .28242 .35812 L .28476 .35774 L F
.51704 .34721 m .51816 .34481 L .51951 .34703 L .544 .614 .873 r
F
.51704 .34721 m .51569 .34496 L .51816 .34481 L F
.40018 .46815 m .39906 .46101 L .40108 .46606 L .055 .061 .546 r
F
.39906 .46101 m .39996 .45892 L .40108 .46606 L .093 .106 .58 r
F
.62383 .39039 m .6251 .38804 L .62638 .3903 L .545 .614 .872 r
F
.62383 .39039 m .62255 .38817 L .6251 .38804 L F
.5285 .353 m .52964 .35061 L .53098 .35271 L .564 .639 .883 r
F
.5285 .353 m .52716 .35089 L .52964 .35061 L F
.47897 .2525 m .47781 .24312 L .47997 .25016 L .026 .011 .5 r
F
.47781 .24312 m .47881 .24077 L .47997 .25016 L 0 0 .465 r
F
.65887 .44038 m .6575 .43549 L .66018 .43809 L .293 .298 .694 r
F
.6575 .43549 m .65881 .4332 L .66018 .43809 L .317 .328 .714 r
F
.57932 .37154 m .58052 .36917 L .58183 .37113 L .587 .666 .893 r
F
.57932 .37154 m .57801 .36958 L .58052 .36917 L F
.83154 .36823 m .83307 .36585 L .8342 .36781 L .593 .665 .889 r
F
.83154 .36823 m .83041 .36627 L .83307 .36585 L F
.10448 .39336 m .10507 .39105 L .10663 .39335 L .502 .596 .88 r
F
.10448 .39336 m .10291 .39109 L .10507 .39105 L F
.48306 .18277 m .48352 .19524 L .48285 .18327 L 0 0 .394 r
F
.30551 .36755 m .30637 .36518 L .30786 .36714 L .581 .669 .899 r
F
.30551 .36755 m .30401 .3656 L .30637 .36518 L F
.55773 .36423 m .55891 .36185 L .56023 .36382 L .586 .665 .893 r
F
.55773 .36423 m .55641 .36226 L .55891 .36185 L F
.48498 .31198 m .48599 .30971 L .48724 .31319 L .325 .356 .74 r
F
.48498 .31198 m .48374 .3083 L .48599 .30971 L F
.52086 .34923 m .52199 .34683 L .52334 .349 L .552 .623 .877 r
F
.52086 .34923 m .51951 .34703 L .52199 .34683 L F
.52468 .35115 m .52582 .34875 L .52716 .35089 L .558 .632 .88 r
F
.52468 .35115 m .52334 .349 L .52582 .34875 L F
.3271 .37492 m .32798 .37255 L .32946 .37454 L .577 .664 .897 r
F
.3271 .37492 m .32561 .37294 L .32798 .37255 L F
.65348 .423 m .65478 .42069 L .65611 .42456 L .381 .408 .764 r
F
.65348 .423 m .65216 .41936 L .65478 .42069 L F
.60473 .38089 m .60597 .37853 L .60726 .38059 L .573 .649 .887 r
F
.60473 .38089 m .60344 .37885 L .60597 .37853 L F
.21961 .3005 m .21833 .29564 L .22035 .29804 L .143 .192 .654 r
F
.21833 .29564 m .21907 .29317 L .22035 .29804 L .094 .139 .618 r
F
.13252 .43186 m .13121 .42771 L .13315 .42961 L .166 .239 .694 r
F
.13121 .42771 m .13183 .42544 L .13315 .42961 L .207 .283 .722 r
F
.13121 .42771 m .12985 .42383 L .13183 .42544 L F
.74867 .31572 m .75007 .31332 L .75135 .31678 L .4 .415 .76 r
F
.74867 .31572 m .74738 .31206 L .75007 .31332 L F
.07437 .37834 m .07492 .37601 L .07654 .378 L .563 .659 .901 r
F
.07437 .37834 m .07274 .37636 L .07492 .37601 L F
.2457 .34109 m .24648 .33868 L .24798 .34107 L .498 .578 .866 r
F
.2457 .34109 m .2442 .33866 L .24648 .33868 L F
.37295 .39806 m .37389 .39573 L .37532 .39823 L .494 .569 .861 r
F
.37295 .39806 m .37152 .39561 L .37389 .39573 L F
.1338 .43637 m .13252 .43186 L .13443 .43411 L .121 .19 .662 r
F
.13252 .43186 m .13315 .42961 L .13443 .43411 L .166 .239 .694 r
F
.22504 .31665 m .22579 .31421 L .22721 .31768 L .297 .359 .758 r
F
.22504 .31665 m .22364 .313 L .22579 .31421 L F
.49524 .32942 m .49634 .32699 L .4977 .32982 L .447 .499 .82 r
F
.49524 .32942 m .49389 .3265 L .49634 .32699 L F
.48374 .3083 m .48249 .30438 L .48474 .30603 L .3 .327 .722 r
F
.48249 .30438 m .4835 .3021 L .48474 .30603 L .273 .295 .702 r
F
.28009 .35849 m .28091 .3561 L .28242 .35812 L .571 .657 .895 r
F
.28009 .35849 m .27858 .35647 L .28091 .3561 L F
.47979 .28835 m .47857 .28286 L .48079 .28605 L .177 .184 .628 r
F
.47857 .28286 m .47957 .28055 L .48079 .28605 L .141 .143 .599 r
F
.6614 .53353 m .65973 .51779 L .66255 .53163 L .073 .025 .492 r
F
.65973 .51779 m .66088 .51588 L .66255 .53163 L .095 .052 .514 r
F
.62766 .39258 m .62893 .39024 L .63021 .39256 L .536 .602 .867 r
F
.62766 .39258 m .62638 .3903 L .62893 .39024 L F
.48374 .3083 m .48474 .30603 L .48599 .30971 L .3 .327 .722 r
F
.8104 .36077 m .81188 .35842 L .81301 .36038 L .588 .658 .886 r
F
.8104 .36077 m .80927 .3588 L .81188 .35842 L F
.2367 .33321 m .23747 .33079 L .23895 .33346 L .444 .52 .841 r
F
.2367 .33321 m .23522 .33047 L .23747 .33079 L F
.60091 .37918 m .60215 .37682 L .60344 .37885 L .577 .654 .889 r
F
.60091 .37918 m .59962 .37716 L .60215 .37682 L F
.23153 .32716 m .23229 .32473 L .23375 .32765 L .395 .466 .815 r
F
.23153 .32716 m .23008 .32413 L .23229 .32473 L F
.12985 .42383 m .13047 .42156 L .13183 .42544 L .244 .323 .746 r
F
.12985 .42383 m .12847 .42019 L .13047 .42156 L F
.5755 .36999 m .5767 .36762 L .57801 .36958 L .587 .667 .894 r
F
.5755 .36999 m .57419 .36804 L .5767 .36762 L F
.82775 .36669 m .82928 .36431 L .83041 .36627 L .593 .665 .889 r
F
.82775 .36669 m .82662 .36473 L .82928 .36431 L F
.55391 .36267 m .55509 .36029 L .55641 .36226 L .585 .663 .892 r
F
.55391 .36267 m .55259 .36069 L .55509 .36029 L F
.32325 .37334 m .32413 .37097 L .32561 .37294 L .579 .666 .898 r
F
.32325 .37334 m .32177 .37137 L .32413 .37097 L F
.07057 .37672 m .07111 .37439 L .07274 .37636 L .566 .662 .902 r
F
.07057 .37672 m .06894 .37476 L .07111 .37439 L F
.30166 .36601 m .30251 .36363 L .30401 .3656 L .581 .668 .899 r
F
.30166 .36601 m .30016 .36405 L .30251 .36363 L F
.13766 .4619 m .13666 .45501 L .13829 .45968 L 0 0 .488 r
F
.13666 .45501 m .13729 .45278 L .13829 .45968 L 0 .018 .538 r
F
.39973 .51319 m .39889 .5007 L .40059 .51127 L 0 0 .424 r
F
.39889 .5007 m .39974 .49877 L .40059 .51127 L 0 0 .457 r
F
.11704 .40358 m .11764 .40129 L .11914 .40398 L .43 .521 .85 r
F
.11704 .40358 m .11552 .40096 L .11764 .40129 L F
.64564 .40885 m .64693 .40653 L .64823 .40953 L .457 .503 .818 r
F
.64564 .40885 m .64435 .40596 L .64693 .40653 L F
.74197 .245 m .74037 .23526 L .74321 .24277 L .152 .11 .552 r
F
.74037 .23526 m .7416 .23303 L .74321 .24277 L .127 .079 .529 r
F
.10818 .3957 m .10878 .39339 L .11033 .39578 L .486 .58 .874 r
F
.10818 .3957 m .10663 .39335 L .10878 .39339 L F
.74475 .30402 m .74341 .29953 L .74615 .3016 L .34 .341 .714 r
F
.74341 .29953 m .7448 .29711 L .74615 .3016 L .317 .312 .696 r
F
.12211 .40965 m .12272 .40736 L .12419 .41036 L .379 .467 .825 r
F
.12211 .40965 m .12064 .40677 L .12272 .40736 L F
.27625 .35682 m .27706 .35443 L .27858 .35647 L .567 .653 .894 r
F
.27625 .35682 m .27473 .35478 L .27706 .35443 L F
.64048 .4028 m .64177 .40046 L .64306 .40317 L .488 .543 .839 r
F
.64048 .4028 m .63919 .40017 L .64177 .40046 L F
.7551 .32625 m .75652 .32386 L .75775 .32677 L .459 .49 .803 r
F
.7551 .32625 m .75386 .32323 L .75652 .32386 L F
.48873 .31945 m .48982 .31702 L .49118 .32032 L .38 .42 .777 r
F
.48873 .31945 m .48738 .31599 L .48982 .31702 L F
.13503 .44128 m .1338 .43637 L .13566 .43903 L .072 .137 .625 r
F
.1338 .43637 m .13443 .43411 L .13566 .43903 L .121 .19 .662 r
F
.76904 .3402 m .77047 .33783 L .77165 .3402 L .528 .579 .85 r
F
.76904 .3402 m .76785 .33778 L .77047 .33783 L F
.3864 .41285 m .38729 .4107 L .38857 .41368 L .397 .458 .806 r
F
.3864 .41285 m .38511 .40999 L .38729 .4107 L F
.24949 .34342 m .25027 .34101 L .25178 .34333 L .513 .594 .873 r
F
.24949 .34342 m .24798 .34107 L .25027 .34101 L F
.76019 .33231 m .76161 .32993 L .76282 .33258 L .491 .531 .826 r
F
.76019 .33231 m .75897 .32959 L .76161 .32993 L F
.59709 .37752 m .59833 .37515 L .59962 .37716 L .58 .657 .89 r
F
.59709 .37752 m .5958 .37552 L .59833 .37515 L F
.74202 .28685 m .74057 .28088 L .74341 .28441 L .267 .25 .653 r
F
.74057 .28088 m .74196 .27843 L .74341 .28441 L .239 .216 .63 r
F
.80666 .35918 m .80814 .35683 L .80927 .3588 L .586 .656 .885 r
F
.80666 .35918 m .80553 .35719 L .80814 .35683 L F
.74738 .31206 m .74878 .30965 L .75007 .31332 L .382 .392 .747 r
F
.74738 .31206 m .74608 .30818 L .74878 .30965 L F
.38191 .40659 m .38287 .40427 L .38427 .40716 L .44 .507 .832 r
F
.38191 .40659 m .38051 .4038 L .38287 .40427 L F
.65216 .41936 m .65346 .41705 L .65478 .42069 L .399 .431 .777 r
F
.65216 .41936 m .65084 .41592 L .65346 .41705 L F
.48057 .22989 m .47951 .21815 L .48152 .22765 L 0 0 .449 r
F
.47951 .21815 m .48046 .2159 L .48152 .22765 L 0 0 .417 r
F
.50423 .33794 m .50534 .33552 L .50669 .33801 L .501 .563 .851 r
F
.50423 .33794 m .50287 .3354 L .50534 .33552 L F
.6315 .39492 m .63277 .39258 L .63406 .39498 L .525 .589 .861 r
F
.6315 .39492 m .63021 .39256 L .63277 .39258 L F
.66027 .44577 m .65887 .44038 L .66158 .44349 L .266 .265 .672 r
F
.65887 .44038 m .66018 .43809 L .66158 .44349 L .293 .298 .694 r
F
.27241 .35511 m .27322 .35272 L .27473 .35478 L .563 .648 .892 r
F
.27241 .35511 m .27089 .35304 L .27322 .35272 L F
.06676 .37513 m .0673 .3728 L .06894 .37476 L .569 .665 .903 r
F
.06676 .37513 m .06513 .37318 L .0673 .3728 L F
.22364 .313 m .2244 .31055 L .22579 .31421 L .264 .324 .738 r
F
.22364 .313 m .22227 .30912 L .2244 .31055 L F
.55009 .36109 m .55126 .3587 L .55259 .36069 L .583 .661 .892 r
F
.55009 .36109 m .54877 .35909 L .55126 .3587 L F
.35247 .38486 m .35338 .3825 L .35484 .38464 L .552 .636 .888 r
F
.35247 .38486 m .35101 .38275 L .35338 .3825 L F
.35629 .38679 m .35721 .38443 L .35866 .38661 L .545 .628 .885 r
F
.35629 .38679 m .35484 .38464 L .35721 .38443 L F
.84555 .37246 m .8471 .37009 L .84822 .37206 L .592 .663 .888 r
F
.84555 .37246 m .84443 .37049 L .8471 .37009 L F
.31941 .37177 m .32028 .3694 L .32177 .37137 L .58 .667 .898 r
F
.31941 .37177 m .31792 .36981 L .32028 .3694 L F
.57169 .36845 m .57288 .36608 L .57419 .36804 L .588 .667 .894 r
F
.57169 .36845 m .57037 .36649 L .57288 .36608 L F
.82396 .36514 m .82549 .36276 L .82662 .36473 L .593 .664 .888 r
F
.82396 .36514 m .82283 .36318 L .82549 .36276 L F
.29781 .36447 m .29866 .36208 L .30016 .36405 L .58 .667 .898 r
F
.29781 .36447 m .29631 .3625 L .29866 .36208 L F
.22092 .30497 m .21961 .3005 L .22167 .30251 L .187 .24 .686 r
F
.21961 .3005 m .22035 .29804 L .22167 .30251 L .143 .192 .654 r
F
.48306 .18277 m .48438 .19318 L .48352 .19524 L 0 0 .394 r
F
.48458 .17916 m .48438 .18111 L .48372 .18123 L 0 0 .377 r
F
.48378 .18257 m .48413 .18886 L .48321 .18395 L 0 0 .394 r
F
.48413 .18886 m .48438 .19318 L .4839 .18942 L F
.48413 .18886 m .4839 .18942 L .48321 .18395 L F
.48352 .19524 m .48438 .19318 L .48487 .19989 L F
.48447 .20086 m .48487 .19989 L .48532 .20588 L F
.48352 .19524 m .48487 .19989 L .48447 .20086 L F
.48508 .20294 m .48487 .19989 L .48615 .20037 L 0 0 .411 r
F
.48487 .19989 m .48413 .18886 L .48572 .19788 L F
.48487 .19989 m .48572 .19788 L .48615 .20037 L F
.48413 .18886 m .48392 .18575 L .48433 .1884 L F
.48413 .18886 m .48433 .1884 L .48615 .20037 L F
.48438 .18111 m .48392 .18575 L .48378 .18257 L 0 0 .377 r
F
.48438 .18111 m .48378 .18257 L .48372 .18123 L F
.4837 .18122 m .48378 .18257 L .48306 .18277 L 0 0 .394 r
F
.48378 .18257 m .48321 .18395 L .48306 .18277 L F
.34864 .38301 m .34955 .38065 L .35101 .38275 L .558 .643 .89 r
F
.34864 .38301 m .34718 .38093 L .34955 .38065 L F
.25329 .34561 m .25407 .3432 L .25558 .34546 L .526 .608 .878 r
F
.25329 .34561 m .25178 .34333 L .25407 .3432 L F
.74608 .30818 m .74475 .30402 L .74748 .30576 L .362 .368 .731 r
F
.74475 .30402 m .74615 .3016 L .74748 .30576 L .34 .341 .714 r
F
.36011 .3888 m .36103 .38645 L .36248 .38868 L .537 .619 .881 r
F
.36011 .3888 m .35866 .38661 L .36103 .38645 L F
.59328 .37588 m .5945 .37352 L .5958 .37552 L .582 .66 .891 r
F
.59328 .37588 m .59198 .3739 L .5945 .37352 L F
.80293 .35755 m .8044 .3552 L .80553 .35719 L .584 .652 .883 r
F
.80293 .35755 m .80179 .35556 L .8044 .3552 L F
.12847 .42019 m .12909 .41791 L .13047 .42156 L .277 .359 .767 r
F
.12847 .42019 m .12707 .41675 L .12909 .41791 L F
.74608 .30818 m .74748 .30576 L .74878 .30965 L .362 .368 .731 r
F
.26857 .35335 m .26938 .35096 L .27089 .35304 L .558 .643 .89 r
F
.26857 .35335 m .26706 .35126 L .26938 .35096 L F
.37673 .4008 m .37768 .39846 L .3791 .40109 L .475 .548 .851 r
F
.37673 .4008 m .37532 .39823 L .37768 .39846 L F
.34481 .38122 m .34572 .37886 L .34718 .38093 L .563 .648 .892 r
F
.34481 .38122 m .34335 .37917 L .34572 .37886 L F
.2571 .34768 m .25789 .34528 L .2594 .34747 L .536 .619 .882 r
F
.2571 .34768 m .25558 .34546 L .25789 .34528 L F
.26474 .35154 m .26554 .34914 L .26706 .35126 L .552 .636 .888 r
F
.26474 .35154 m .26323 .3494 L .26554 .34914 L F
.77283 .34253 m .77427 .34016 L .77545 .34246 L .539 .593 .857 r
F
.77283 .34253 m .77165 .3402 L .77427 .34016 L F
.65881 .54878 m .65796 .53921 L .65935 .54791 L .052 0 .471 r
F
.6582 .54978 m .65796 .53921 L .65881 .54878 L .073 .025 .492 r
F
.65935 .54791 m .65796 .53921 L .6591 .53732 L F
.26091 .34965 m .26171 .34725 L .26323 .3494 L .544 .628 .885 r
F
.26091 .34965 m .2594 .34747 L .26171 .34725 L F
.06295 .37356 m .06349 .37123 L .06513 .37318 L .571 .667 .903 r
F
.06295 .37356 m .06131 .37162 L .06349 .37123 L F
.22227 .30912 m .22302 .30667 L .2244 .31055 L .228 .284 .714 r
F
.22227 .30912 m .22092 .30497 L .22302 .30667 L F
.36392 .39093 m .36485 .38858 L .36629 .39087 L .527 .608 .877 r
F
.36392 .39093 m .36248 .38868 L .36485 .38858 L F
.54627 .35948 m .54744 .35709 L .54877 .35909 L .581 .659 .891 r
F
.54627 .35948 m .54494 .35747 L .54744 .35709 L F
.11187 .39822 m .11246 .39592 L .114 .39841 L .467 .56 .866 r
F
.11187 .39822 m .11033 .39578 L .11246 .39592 L F
.22092 .30497 m .22167 .30251 L .22302 .30667 L .187 .24 .686 r
F
.79918 .3559 m .80065 .35354 L .80179 .35556 L .581 .648 .882 r
F
.79918 .3559 m .79804 .35388 L .80065 .35354 L F
.84177 .3709 m .84331 .36853 L .84443 .37049 L .593 .664 .888 r
F
.84177 .3709 m .84065 .36894 L .84331 .36853 L F
.31556 .37022 m .31643 .36785 L .31792 .36981 L .581 .668 .899 r
F
.31556 .37022 m .31407 .36826 L .31643 .36785 L F
.34098 .37949 m .34188 .37713 L .34335 .37917 L .567 .653 .894 r
F
.34098 .37949 m .33951 .37746 L .34188 .37713 L F
.46616 .4187 m .46964 .18256 L .46526 .42066 L 0 0 .271 r
F
.46616 .4187 m .47048 .1805 L .46964 .18256 L F
.56787 .36691 m .56906 .36453 L .57037 .36649 L .588 .667 .894 r
F
.56787 .36691 m .56655 .36495 L .56906 .36453 L F
.82018 .36359 m .82169 .36121 L .82283 .36318 L .592 .663 .888 r
F
.82018 .36359 m .81904 .36162 L .82169 .36121 L F
.29396 .36291 m .29481 .36052 L .29631 .3625 L .579 .666 .898 r
F
.29396 .36291 m .29246 .36093 L .29481 .36052 L F
.58946 .37428 m .59068 .37191 L .59198 .3739 L .584 .662 .892 r
F
.58946 .37428 m .58816 .3723 L .59068 .37191 L F
.24044 .33606 m .24121 .33364 L .2427 .33618 L .469 .547 .853 r
F
.24044 .33606 m .23895 .33346 L .24121 .33364 L F
.50805 .34044 m .50916 .33803 L .51051 .34042 L .516 .581 .859 r
F
.50805 .34044 m .50669 .33801 L .50916 .33803 L F
.63534 .39743 m .63662 .39509 L .63791 .3976 L .512 .573 .853 r
F
.63534 .39743 m .63406 .39498 L .63662 .39509 L F
.21784 .28783 m .21667 .2819 L .21859 .28535 L .042 .081 .576 r
F
.21667 .2819 m .21741 .27941 L .21859 .28535 L 0 .02 .531 r
F
.77662 .34472 m .77806 .34235 L .77923 .34458 L .548 .606 .863 r
F
.77662 .34472 m .77545 .34246 L .77806 .34235 L F
.4006 .49683 m .39967 .4866 L .40146 .4949 L 0 0 .457 r
F
.79544 .3542 m .7969 .35184 L .79804 .35388 L .577 .644 .88 r
F
.79544 .3542 m .79429 .35215 L .7969 .35184 L F
.1362 .44671 m .13503 .44128 L .13683 .44447 L .02 .079 .584 r
F
.13503 .44128 m .13566 .43903 L .13683 .44447 L .072 .137 .625 r
F
.54245 .35785 m .54361 .35546 L .54494 .35747 L .578 .655 .889 r
F
.54245 .35785 m .54112 .35582 L .54361 .35546 L F
.33714 .3778 m .33804 .37544 L .33951 .37746 L .571 .657 .895 r
F
.33714 .3778 m .33567 .37579 L .33804 .37544 L F
.36773 .39319 m .36866 .39085 L .37009 .39321 L .516 .595 .871 r
F
.36773 .39319 m .36629 .39087 L .36866 .39085 L F
.65084 .41592 m .65214 .41361 L .65346 .41705 L .415 .451 .789 r
F
.65084 .41592 m .64954 .41265 L .65214 .41361 L F
.05914 .37202 m .05967 .36968 L .06131 .37162 L .572 .669 .904 r
F
.05914 .37202 m .0575 .37008 L .05967 .36968 L F
.49905 .33256 m .50016 .33014 L .50152 .3328 L .472 .529 .834 r
F
.49905 .33256 m .4977 .32982 L .50016 .33014 L F
.79169 .35245 m .79314 .35009 L .79429 .35215 L .573 .638 .877 r
F
.79169 .35245 m .79054 .35037 L .79314 .35009 L F
.39488 .43113 m .39364 .4272 L .39578 .429 L .263 .303 .716 r
F
.39364 .4272 m .39454 .42507 L .39578 .429 L .29 .335 .736 r
F
.39364 .4272 m .39238 .42353 L .39454 .42507 L F
.7804 .34679 m .78184 .34442 L .78301 .3466 L .556 .616 .867 r
F
.7804 .34679 m .77923 .34458 L .78184 .34442 L F
.39996 .45892 m .39881 .45266 L .40087 .45683 L .093 .106 .58 r
F
.39881 .45266 m .39971 .45056 L .40087 .45683 L .131 .149 .612 r
F
.49389 .3265 m .49499 .32407 L .49634 .32699 L .433 .483 .811 r
F
.49389 .3265 m .49253 .32347 L .49499 .32407 L F
.39611 .43536 m .39488 .43113 L .39701 .43323 L .233 .268 .693 r
F
.39488 .43113 m .39578 .429 L .39701 .43323 L .263 .303 .716 r
F
.09168 .38502 m .09225 .3827 L .09384 .38481 L .539 .635 .894 r
F
.09168 .38502 m .09008 .38293 L .09225 .3827 L F
.83798 .36935 m .83952 .36698 L .84065 .36894 L .593 .665 .889 r
F
.83798 .36935 m .83686 .36739 L .83952 .36698 L F
.81639 .36203 m .8179 .35964 L .81904 .36162 L .591 .661 .887 r
F
.81639 .36203 m .81525 .36004 L .8179 .35964 L F
.09543 .38694 m .09601 .38463 L .0976 .38678 L .531 .626 .891 r
F
.09543 .38694 m .09384 .38481 L .09601 .38463 L F
.29012 .36133 m .29095 .35895 L .29246 .36093 L .577 .664 .897 r
F
.29012 .36133 m .28861 .35935 L .29095 .35895 L F
.58565 .3727 m .58686 .37033 L .58816 .3723 L .585 .664 .893 r
F
.58565 .3727 m .58434 .37073 L .58686 .37033 L F
.31171 .36868 m .31258 .3663 L .31407 .36826 L .581 .669 .899 r
F
.31171 .36868 m .31022 .36672 L .31258 .3663 L F
.78793 .35064 m .78938 .34827 L .79054 .35037 L .569 .632 .875 r
F
.78793 .35064 m .78677 .34852 L .78938 .34827 L F
.78417 .34875 m .78561 .34639 L .78677 .34852 L .563 .625 .871 r
F
.78417 .34875 m .78301 .3466 L .78561 .34639 L F
.56405 .36537 m .56524 .36299 L .56655 .36495 L .587 .666 .894 r
F
.56405 .36537 m .56273 .36341 L .56524 .36299 L F
.08791 .38318 m .08847 .38086 L .09008 .38293 L .546 .642 .896 r
F
.08791 .38318 m .0863 .38112 L .08847 .38086 L F
.13853 .46987 m .13916 .46766 L .13923 .46853 L 0 0 .436 r
F
.13828 .47329 m .13817 .47222 L .13884 .47133 L 0 0 .421 r
F
.13817 .47222 m .13865 .47054 L .13884 .47133 L F
.13828 .47329 m .13884 .47133 L .13918 .47616 L F
.13893 .47702 m .13918 .47616 L .13945 .47995 L F
.13828 .47329 m .13918 .47616 L .13893 .47702 L F
.13865 .47054 m .13923 .46853 L .13967 .47444 L 0 0 .436 r
F
.1395 .47506 m .13967 .47444 L .13987 .47708 L F
.13865 .47054 m .13967 .47444 L .1395 .47506 L F
.13853 .46987 m .13923 .46853 L .13865 .47054 L F
.13817 .47222 m .13754 .4659 L .13865 .47054 L 0 0 .421 r
F
.76403 .33517 m .76545 .33279 L .76665 .33531 L .508 .553 .837 r
F
.76403 .33517 m .76282 .33258 L .76545 .33279 L F
.12707 .41675 m .12768 .41447 L .12909 .41791 L .307 .391 .785 r
F
.12707 .41675 m .12564 .41348 L .12768 .41447 L F
.23008 .32413 m .23084 .32169 L .23229 .32473 L .375 .444 .804 r
F
.23008 .32413 m .22864 .32097 L .23084 .32169 L F
.13832 .48386 m .13772 .47525 L .13888 .48191 L 0 0 .372 r
F
.13772 .47525 m .13828 .47329 L .13888 .48191 L 0 0 .421 r
F
.66357 .48033 m .66201 .47102 L .66489 .47809 L .153 .124 .57 r
F
.66201 .47102 m .66333 .46878 L .66489 .47809 L .182 .16 .597 r
F
.53863 .35618 m .53979 .35378 L .54112 .35582 L .575 .652 .888 r
F
.53863 .35618 m .5373 .35413 L .53979 .35378 L F
.09918 .38896 m .09976 .38665 L .10134 .38885 L .521 .616 .887 r
F
.09918 .38896 m .0976 .38678 L .09976 .38665 L F
.75386 .32323 m .75527 .32083 L .75652 .32386 L .446 .474 .794 r
F
.75386 .32323 m .75261 .32008 L .75527 .32083 L F
.08413 .3814 m .08469 .37908 L .0863 .38112 L .552 .648 .898 r
F
.08413 .3814 m .08251 .37937 L .08469 .37908 L F
.3333 .37615 m .33419 .37379 L .33567 .37579 L .574 .66 .896 r
F
.3333 .37615 m .33182 .37416 L .33419 .37379 L F
.39238 .42353 m .39328 .4214 L .39454 .42507 L .316 .364 .753 r
F
.39238 .42353 m .39112 .42007 L .39328 .4214 L F
.51187 .34277 m .51299 .34036 L .51434 .34268 L .528 .596 .865 r
F
.51187 .34277 m .51051 .34042 L .51299 .34036 L F
.39875 .53276 m .39803 .51702 L .3996 .53086 L 0 0 .392 r
F
.39803 .51702 m .39888 .51511 L .3996 .53086 L 0 0 .424 r
F
.12064 .40677 m .12124 .40448 L .12272 .40736 L .398 .487 .834 r
F
.12064 .40677 m .11914 .40398 L .12124 .40448 L F
.47957 .28055 m .47836 .27442 L .48057 .27825 L .141 .143 .599 r
F
.47836 .27442 m .47936 .27211 L .48057 .27825 L .104 .1 .568 r
F
.64435 .40596 m .64564 .40364 L .64693 .40653 L .468 .518 .826 r
F
.64435 .40596 m .64306 .40317 L .64564 .40364 L F
.23522 .33047 m .23599 .32805 L .23747 .33079 L .43 .504 .834 r
F
.23522 .33047 m .23375 .32765 L .23599 .32805 L F
.39733 .43995 m .39611 .43536 L .39823 .43783 L .201 .231 .669 r
F
.39611 .43536 m .39701 .43323 L .39823 .43783 L .233 .268 .693 r
F
.08034 .37968 m .0809 .37735 L .08251 .37937 L .557 .653 .899 r
F
.08034 .37968 m .07872 .37767 L .0809 .37735 L F
.53481 .35447 m .53596 .35207 L .5373 .35413 L .571 .647 .886 r
F
.53481 .35447 m .53347 .3524 L .53596 .35207 L F
.28627 .35974 m .2871 .35735 L .28861 .35935 L .575 .662 .897 r
F
.28627 .35974 m .28476 .35774 L .2871 .35735 L F
.6149 .38422 m .61615 .38187 L .61744 .384 L .562 .635 .881 r
F
.6149 .38422 m .61361 .38211 L .61615 .38187 L F
.66169 .45179 m .66027 .44577 L .663 .44952 L .239 .231 .648 r
F
.66027 .44577 m .66158 .44349 L .663 .44952 L .266 .265 .672 r
F
.61872 .38615 m .61998 .3838 L .62127 .38597 L .556 .628 .878 r
F
.61872 .38615 m .61744 .384 L .61998 .3838 L F
.10291 .39109 m .1035 .38878 L .10507 .39105 L .509 .603 .883 r
F
.10291 .39109 m .10134 .38885 L .1035 .38878 L F
.58183 .37113 m .58304 .36876 L .58434 .37073 L .586 .665 .893 r
F
.58183 .37113 m .58052 .36917 L .58304 .36876 L F
.8342 .36781 m .83573 .36543 L .83686 .36739 L .593 .665 .889 r
F
.8342 .36781 m .83307 .36585 L .83573 .36543 L F
.13433 .54562 m .13482 .52905 L .13483 .54393 L 0 0 .207 r
F
.13424 .54593 m .13482 .52905 L .13433 .54562 L 0 0 .252 r
F
.13483 .54393 m .13482 .52905 L .13541 .52704 L F
.37152 .39561 m .37247 .39327 L .37389 .39573 L .502 .579 .865 r
F
.37152 .39561 m .37009 .39321 L .37247 .39327 L F
.1372 .51241 m .13705 .49992 L .13776 .51049 L 0 0 .277 r
F
.13705 .49992 m .13761 .49798 L .13776 .51049 L 0 0 .324 r
F
.48102 .29333 m .47979 .28835 L .48202 .29103 L .211 .224 .655 r
F
.47979 .28835 m .48079 .28605 L .48202 .29103 L .177 .184 .628 r
F
.30786 .36714 m .30872 .36476 L .31022 .36672 L .581 .669 .899 r
F
.30786 .36714 m .30637 .36518 L .30872 .36476 L F
.56023 .36382 m .56141 .36144 L .56273 .36341 L .586 .665 .893 r
F
.56023 .36382 m .55891 .36185 L .56141 .36144 L F
.39548 .55014 m .39538 .54517 L .39567 .54972 L 0 0 .354 r
F
.39471 .55183 m .39538 .54517 L .39548 .55014 L 0 0 .386 r
F
.47976 .2441 m .47868 .23436 L .48071 .24187 L .006 0 .482 r
F
.47868 .23436 m .47962 .23213 L .48071 .24187 L 0 0 .449 r
F
.47915 .26284 m .47797 .25484 L .48016 .26051 L .065 .056 .534 r
F
.47797 .25484 m .47897 .2525 L .48016 .26051 L .026 .011 .5 r
F
.74196 .27843 m .74045 .27169 L .74336 .27598 L .239 .216 .63 r
F
.74045 .27169 m .74185 .26923 L .74336 .27598 L .211 .182 .605 r
F
.61108 .38237 m .61233 .38001 L .61361 .38211 L .567 .642 .884 r
F
.61108 .38237 m .60979 .38029 L .61233 .38001 L F
.2442 .33866 m .24498 .33625 L .24648 .33868 L .489 .569 .862 r
F
.2442 .33866 m .2427 .33618 L .24498 .33625 L F
.51569 .34496 m .51682 .34255 L .51816 .34481 L .539 .608 .871 r
F
.51569 .34496 m .51434 .34268 L .51682 .34255 L F
.11552 .40096 m .11612 .39866 L .11764 .40129 L .444 .535 .856 r
F
.11552 .40096 m .114 .39841 L .11612 .39866 L F
.62255 .38817 m .62381 .38582 L .6251 .38804 L .549 .619 .874 r
F
.62255 .38817 m .62127 .38597 L .62381 .38582 L F
.32946 .37454 m .33035 .37217 L .33182 .37416 L .576 .663 .897 r
F
.32946 .37454 m .32798 .37255 L .33035 .37217 L F
.53098 .35271 m .53213 .35031 L .53347 .3524 L .567 .642 .884 r
F
.53098 .35271 m .52964 .35061 L .53213 .35031 L F
.75897 .32959 m .76039 .3272 L .76161 .32993 L .481 .518 .819 r
F
.75897 .32959 m .75775 .32677 L .76039 .3272 L F
.38051 .4038 m .38146 .40147 L .38287 .40427 L .453 .522 .839 r
F
.38051 .4038 m .3791 .40109 L .38146 .40147 L F
.07654 .378 m .0771 .37567 L .07872 .37767 L .561 .657 .901 r
F
.07654 .378 m .07492 .37601 L .0771 .37567 L F
.63919 .40017 m .64048 .39783 L .64177 .40046 L .497 .554 .844 r
F
.63919 .40017 m .63791 .3976 L .64048 .39783 L F
.60726 .38059 m .6085 .37822 L .60979 .38029 L .571 .647 .886 r
F
.60726 .38059 m .60597 .37853 L .6085 .37822 L F
.51951 .34703 m .52064 .34463 L .52199 .34683 L .548 .619 .875 r
F
.51951 .34703 m .51816 .34481 L .52064 .34463 L F
.39112 .42007 m .39202 .41793 L .39328 .4214 L .339 .391 .769 r
F
.39112 .42007 m .38985 .4168 L .39202 .41793 L F
.52716 .35089 m .5283 .34849 L .52964 .35061 L .561 .635 .882 r
F
.52716 .35089 m .52582 .34875 L .5283 .34849 L F
.66333 .46878 m .66183 .46089 L .66464 .46653 L .182 .16 .597 r
F
.66183 .46089 m .66314 .45863 L .66464 .46653 L .211 .196 .623 r
F
.52334 .349 m .52447 .3466 L .52582 .34875 L .555 .628 .879 r
F
.52334 .349 m .52199 .34683 L .52447 .3466 L F
.81301 .36038 m .81449 .35803 L .81562 .35999 L .589 .66 .886 r
F
.81301 .36038 m .81188 .35842 L .81449 .35803 L F
.28242 .35812 m .28325 .35573 L .28476 .35774 L .572 .659 .896 r
F
.28242 .35812 m .28091 .3561 L .28325 .35573 L F
.62638 .3903 m .62765 .38795 L .62893 .39024 L .541 .608 .87 r
F
.62638 .3903 m .6251 .38804 L .62765 .38795 L F
.74185 .26923 m .74027 .2615 L .74324 .26676 L .211 .182 .605 r
F
.74027 .2615 m .74167 .25902 L .74324 .26676 L .182 .146 .58 r
F
.10663 .39335 m .10722 .39104 L .10878 .39339 L .494 .588 .878 r
F
.10663 .39335 m .10507 .39105 L .10722 .39104 L F
.57801 .36958 m .57922 .3672 L .58052 .36917 L .587 .666 .894 r
F
.57801 .36958 m .5767 .36762 L .57922 .3672 L F
.60344 .37885 m .60468 .37649 L .60597 .37853 L .575 .652 .888 r
F
.60344 .37885 m .60215 .37682 L .60468 .37649 L F
.38567 .41016 m .38663 .40783 L .38802 .41096 L .41 .472 .814 r
F
.38567 .41016 m .38427 .40716 L .38663 .40783 L F
.83041 .36627 m .83194 .36389 L .83307 .36585 L .593 .665 .889 r
F
.83041 .36627 m .82928 .36431 L .83194 .36389 L F
.76785 .33778 m .76927 .3354 L .77047 .33783 L .522 .571 .846 r
F
.76785 .33778 m .76665 .33531 L .76927 .3354 L F
.55641 .36226 m .55759 .35988 L .55891 .36185 L .585 .664 .893 r
F
.55641 .36226 m .55509 .36029 L .55759 .35988 L F
.30401 .3656 m .30487 .36322 L .30637 .36518 L .581 .669 .899 r
F
.30401 .3656 m .30251 .36363 L .30487 .36322 L F
.32561 .37294 m .3265 .37057 L .32798 .37255 L .578 .665 .898 r
F
.32561 .37294 m .32413 .37097 L .3265 .37057 L F
.07274 .37636 m .07329 .37403 L .07492 .37601 L .565 .661 .902 r
F
.07274 .37636 m .07111 .37439 L .07329 .37403 L F
.64954 .41265 m .65083 .41033 L .65214 .41361 L .431 .47 .8 r
F
.64954 .41265 m .64823 .40953 L .65083 .41033 L F
.50287 .3354 m .50398 .33298 L .50534 .33552 L .492 .552 .846 r
F
.50287 .3354 m .50152 .3328 L .50398 .33298 L F
.47936 .27211 m .47816 .26516 L .48036 .26979 L .104 .1 .568 r
F
.47816 .26516 m .47915 .26284 L .48036 .26979 L .065 .056 .534 r
F
.12564 .41348 m .12625 .41119 L .12768 .41447 L .334 .419 .8 r
F
.12564 .41348 m .12419 .41036 L .12625 .41119 L F
.24798 .34107 m .24876 .33866 L .25027 .34101 L .506 .587 .87 r
F
.24798 .34107 m .24648 .33868 L .24876 .33866 L F
.27858 .35647 m .2794 .35407 L .28091 .3561 L .569 .655 .895 r
F
.27858 .35647 m .27706 .35443 L .2794 .35407 L F
.66389 .49382 m .66225 .48256 L .66521 .4916 L .124 .088 .542 r
F
.66225 .48256 m .66357 .48033 L .66521 .4916 L .153 .124 .57 r
F
.74592 .18136 m .74765 .19693 L .74572 .18174 L .088 .033 .493 r
F
.80927 .3588 m .81075 .35645 L .81188 .35842 L .587 .657 .885 r
F
.80927 .3588 m .80814 .35683 L .81075 .35645 L F
.74343 .29222 m .74202 .28685 L .74482 .28978 L .293 .282 .675 r
F
.74202 .28685 m .74341 .28441 L .74482 .28978 L .267 .25 .653 r
F
.2168 .26004 m .21593 .25107 L .21754 .25752 L 0 0 .429 r
F
.21593 .25107 m .21667 .24854 L .21754 .25752 L 0 0 .375 r
F
.59962 .37716 m .60085 .3748 L .60215 .37682 L .578 .655 .889 r
F
.59962 .37716 m .59833 .37515 L .60085 .3748 L F
.63021 .39256 m .63149 .39021 L .63277 .39258 L .531 .596 .864 r
F
.63021 .39256 m .62893 .39024 L .63149 .39021 L F
.39853 .44498 m .39733 .43995 L .39943 .44287 L .167 .191 .641 r
F
.39733 .43995 m .39823 .43783 L .39943 .44287 L .201 .231 .669 r
F
.37532 .39823 m .37626 .39589 L .37768 .39846 L .485 .559 .856 r
F
.37532 .39823 m .37389 .39573 L .37626 .39589 L F
.13729 .45278 m .1362 .44671 L .13792 .45055 L 0 .018 .538 r
F
.1362 .44671 m .13683 .44447 L .13792 .45055 L .02 .079 .584 r
F
.06894 .37476 m .06948 .37243 L .07111 .37439 L .568 .664 .902 r
F
.06894 .37476 m .0673 .3728 L .06948 .37243 L F
.22864 .32097 m .22939 .31854 L .23084 .32169 L .351 .419 .791 r
F
.22864 .32097 m .22721 .31768 L .22939 .31854 L F
.55259 .36069 m .55376 .3583 L .55509 .36029 L .584 .662 .892 r
F
.55259 .36069 m .55126 .3587 L .55376 .3583 L F
.57419 .36804 m .5754 .36566 L .5767 .36762 L .588 .667 .894 r
F
.57419 .36804 m .57288 .36608 L .5754 .36566 L F
.32177 .37137 m .32265 .369 L .32413 .37097 L .579 .667 .898 r
F
.32177 .37137 m .32028 .3694 L .32265 .369 L F
.82662 .36473 m .82815 .36235 L .82928 .36431 L .593 .665 .889 r
F
.82662 .36473 m .82549 .36276 L .82815 .36235 L F
.75261 .32008 m .75402 .31768 L .75527 .32083 L .432 .456 .784 r
F
.75261 .32008 m .75135 .31678 L .75402 .31768 L F
.49253 .32347 m .49363 .32104 L .49499 .32407 L .417 .464 .801 r
F
.49253 .32347 m .49118 .32032 L .49363 .32104 L F
.27473 .35478 m .27555 .35238 L .27706 .35443 L .565 .651 .893 r
F
.27473 .35478 m .27322 .35272 L .27555 .35238 L F
.30016 .36405 m .30101 .36167 L .30251 .36363 L .58 .668 .899 r
F
.30016 .36405 m .29866 .36208 L .30101 .36167 L F
.38985 .4168 m .39075 .41465 L .39202 .41793 L .36 .415 .783 r
F
.38985 .4168 m .38857 .41368 L .39075 .41465 L F
.13817 .49605 m .13776 .48581 L .13873 .49411 L 0 0 .324 r
F
.13776 .48581 m .13832 .48386 L .13873 .49411 L 0 0 .372 r
F
.80553 .35719 m .80701 .35484 L .80814 .35683 L .585 .654 .884 r
F
.80553 .35719 m .8044 .3552 L .80701 .35484 L F
.25178 .34333 m .25256 .34092 L .25407 .3432 L .52 .601 .875 r
F
.25178 .34333 m .25027 .34101 L .25256 .34092 L F
.5958 .37552 m .59703 .37315 L .59833 .37515 L .581 .659 .891 r
F
.5958 .37552 m .5945 .37352 L .59703 .37315 L F
.11033 .39578 m .11092 .39347 L .11246 .39592 L .477 .57 .871 r
F
.11033 .39578 m .10878 .39339 L .11092 .39347 L F
.74409 .22856 m .74233 .21681 L .74533 .22632 L .127 .079 .529 r
F
.74233 .21681 m .74357 .21456 L .74533 .22632 L .103 .05 .507 r
F
.35484 .38464 m .35576 .38228 L .35721 .38443 L .549 .632 .886 r
F
.35484 .38464 m .35338 .3825 L .35576 .38228 L F
.77165 .3402 m .77308 .33782 L .77427 .34016 L .534 .587 .854 r
F
.77165 .3402 m .77047 .33783 L .77308 .33782 L F
.21741 .27941 m .21632 .27272 L .21816 .27692 L 0 .02 .531 r
F
.21632 .27272 m .21706 .27022 L .21816 .27692 L 0 0 .482 r
F
.35101 .38275 m .35193 .38039 L .35338 .3825 L .555 .64 .889 r
F
.35101 .38275 m .34955 .38065 L .35193 .38039 L F
.48849 .31648 m .4895 .31422 L .49076 .31736 L .369 .408 .77 r
F
.48849 .31648 m .48724 .31319 L .4895 .31422 L F
.35866 .38661 m .35958 .38425 L .36103 .38645 L .542 .624 .883 r
F
.35866 .38661 m .35721 .38443 L .35958 .38425 L F
.27089 .35304 m .27171 .35065 L .27322 .35272 L .56 .646 .891 r
F
.27089 .35304 m .26938 .35096 L .27171 .35065 L F
.23895 .33346 m .23972 .33104 L .24121 .33364 L .457 .534 .847 r
F
.23895 .33346 m .23747 .33079 L .23972 .33104 L F
.4977 .32982 m .4988 .32739 L .50016 .33014 L .46 .515 .828 r
F
.4977 .32982 m .49634 .32699 L .4988 .32739 L F
.06513 .37318 m .06567 .37084 L .0673 .3728 L .57 .666 .903 r
F
.06513 .37318 m .06349 .37123 L .06567 .37084 L F
.34718 .38093 m .34809 .37857 L .34955 .38065 L .561 .646 .891 r
F
.34718 .38093 m .34572 .37886 L .34809 .37857 L F
.54877 .35909 m .54994 .3567 L .55126 .3587 L .582 .66 .891 r
F
.54877 .35909 m .54744 .35709 L .54994 .3567 L F
.25558 .34546 m .25638 .34305 L .25789 .34528 L .531 .614 .88 r
F
.25558 .34546 m .25407 .3432 L .25638 .34305 L F
.36248 .38868 m .36341 .38633 L .36485 .38858 L .533 .614 .879 r
F
.36248 .38868 m .36103 .38645 L .36341 .38633 L F
.84443 .37049 m .84598 .36812 L .8471 .37009 L .592 .664 .888 r
F
.84443 .37049 m .84331 .36853 L .84598 .36812 L F
.63406 .39498 m .63533 .39264 L .63662 .39509 L .519 .581 .857 r
F
.63406 .39498 m .63277 .39258 L .63533 .39264 L F
.26706 .35126 m .26786 .34886 L .26938 .35096 L .555 .64 .889 r
F
.26706 .35126 m .26554 .34914 L .26786 .34886 L F
.31792 .36981 m .31879 .36743 L .32028 .3694 L .58 .668 .899 r
F
.31792 .36981 m .31643 .36785 L .31879 .36743 L F
.80179 .35556 m .80326 .3532 L .8044 .3552 L .582 .651 .883 r
F
.80179 .35556 m .80065 .35354 L .80326 .3532 L F
.57037 .36649 m .57157 .36411 L .57288 .36608 L .588 .667 .894 r
F
.57037 .36649 m .56906 .36453 L .57157 .36411 L F
.48226 .29789 m .48102 .29333 L .48326 .2956 L .243 .261 .68 r
F
.48102 .29333 m .48202 .29103 L .48326 .2956 L .211 .224 .655 r
F
.82283 .36318 m .82435 .3608 L .82549 .36276 L .592 .664 .888 r
F
.82283 .36318 m .82169 .36121 L .82435 .3608 L F
.74592 .18136 m .74897 .19452 L .74765 .19693 L .088 .033 .493 r
F
.74703 .17931 m .74897 .19452 L .74592 .18136 L F
.50669 .33801 m .50781 .33559 L .50916 .33803 L .509 .572 .855 r
F
.50669 .33801 m .50534 .33552 L .50781 .33559 L F
.29631 .3625 m .29716 .36011 L .29866 .36208 L .579 .667 .898 r
F
.29631 .3625 m .29481 .36052 L .29716 .36011 L F
.11914 .40398 m .11975 .40169 L .12124 .40448 L .415 .505 .843 r
F
.11914 .40398 m .11764 .40129 L .11975 .40169 L F
.2594 .34747 m .2602 .34507 L .26171 .34725 L .54 .624 .884 r
F
.2594 .34747 m .25789 .34528 L .2602 .34507 L F
.21907 .29317 m .21784 .28783 L .21982 .2907 L .094 .139 .618 r
F
.21784 .28783 m .21859 .28535 L .21982 .2907 L .042 .081 .576 r
F
.26323 .3494 m .26403 .347 L .26554 .34914 L .548 .632 .887 r
F
.26323 .3494 m .26171 .34725 L .26403 .347 L F
.39722 .54634 m .39682 .53327 L .39781 .54506 L 0 0 .37 r
F
.39704 .54676 m .39682 .53327 L .39722 .54634 L 0 0 .397 r
F
.59198 .3739 m .59321 .37153 L .5945 .37352 L .583 .661 .892 r
F
.59198 .3739 m .59068 .37191 L .59321 .37153 L F
.34335 .37917 m .34425 .37681 L .34572 .37886 L .565 .651 .893 r
F
.34335 .37917 m .34188 .37713 L .34425 .37681 L F
.76282 .33258 m .76424 .3302 L .76545 .33279 L .5 .542 .831 r
F
.76282 .33258 m .76161 .32993 L .76424 .3302 L F
.13853 .46987 m .13766 .4619 L .13916 .46766 L 0 0 .436 r
F
.13766 .4619 m .13829 .45968 L .13916 .46766 L 0 0 .488 r
F
.64306 .40317 m .64435 .40084 L .64564 .40364 L .479 .531 .833 r
F
.64306 .40317 m .64177 .40046 L .64435 .40084 L F
.40126 .47643 m .40018 .46815 L .40217 .47435 L .017 .016 .511 r
F
.40018 .46815 m .40108 .46606 L .40217 .47435 L .055 .061 .546 r
F
.77545 .34246 m .77688 .34008 L .77806 .34235 L .544 .6 .86 r
F
.77545 .34246 m .77427 .34016 L .77688 .34008 L F
.23375 .32765 m .23452 .32522 L .23599 .32805 L .413 .486 .825 r
F
.23375 .32765 m .23229 .32473 L .23452 .32522 L F
.74223 .25548 m .74073 .24721 L .74348 .25327 L .178 .141 .576 r
F
.74073 .24721 m .74197 .245 L .74348 .25327 L .152 .11 .552 r
F
.79804 .35388 m .79951 .35152 L .80065 .35354 L .579 .646 .881 r
F
.79804 .35388 m .7969 .35184 L .79951 .35152 L F
.06131 .37162 m .06185 .36929 L .06349 .37123 L .572 .668 .904 r
F
.06131 .37162 m .05967 .36968 L .06185 .36929 L F
.36629 .39087 m .36722 .38852 L .36866 .39085 L .522 .602 .874 r
F
.36629 .39087 m .36485 .38858 L .36722 .38852 L F
.54494 .35747 m .54611 .35508 L .54744 .35709 L .579 .657 .89 r
F
.54494 .35747 m .54361 .35546 L .54611 .35508 L F
.33951 .37746 m .34041 .37509 L .34188 .37713 L .569 .655 .894 r
F
.33951 .37746 m .33804 .37544 L .34041 .37509 L F
.21706 .27022 m .21606 .26255 L .2178 .26771 L 0 0 .482 r
F
.21606 .26255 m .2168 .26004 L .2178 .26771 L 0 0 .429 r
F
.75775 .32677 m .75916 .32438 L .76039 .3272 L .47 .505 .812 r
F
.75775 .32677 m .75652 .32386 L .75916 .32438 L F
.84065 .36894 m .84219 .36656 L .84331 .36853 L .593 .665 .889 r
F
.84065 .36894 m .83952 .36698 L .84219 .36656 L F
.64823 .40953 m .64953 .4072 L .65083 .41033 L .444 .487 .81 r
F
.64823 .40953 m .64693 .40653 L .64953 .4072 L F
.31407 .36826 m .31494 .36588 L .31643 .36785 L .581 .669 .899 r
F
.31407 .36826 m .31258 .3663 L .31494 .36588 L F
.81904 .36162 m .82056 .35923 L .82169 .36121 L .591 .662 .888 r
F
.81904 .36162 m .8179 .35964 L .82056 .35923 L F
.79429 .35215 m .79575 .34979 L .7969 .35184 L .575 .641 .879 r
F
.79429 .35215 m .79314 .35009 L .79575 .34979 L F
.12419 .41036 m .1248 .40807 L .12625 .41119 L .357 .444 .813 r
F
.12419 .41036 m .12272 .40736 L .1248 .40807 L F
.56655 .36495 m .56775 .36257 L .56906 .36453 L .587 .667 .894 r
F
.56655 .36495 m .56524 .36299 L .56775 .36257 L F
.29246 .36093 m .2933 .35854 L .29481 .36052 L .578 .665 .898 r
F
.29246 .36093 m .29095 .35895 L .2933 .35854 L F
.58816 .3723 m .58938 .36993 L .59068 .37191 L .585 .663 .892 r
F
.58816 .3723 m .58686 .37033 L .58938 .36993 L F
.77923 .34458 m .78067 .34221 L .78184 .34442 L .552 .611 .865 r
F
.77923 .34458 m .77806 .34235 L .78067 .34221 L F
.48724 .31319 m .48825 .31092 L .4895 .31422 L .348 .383 .756 r
F
.48724 .31319 m .48599 .30971 L .48825 .31092 L F
.38427 .40716 m .38523 .40483 L .38663 .40783 L .425 .491 .824 r
F
.38427 .40716 m .38287 .40427 L .38523 .40483 L F
.38857 .41368 m .38947 .41153 L .39075 .41465 L .379 .438 .795 r
F
.38857 .41368 m .38729 .4107 L .38947 .41153 L F
.75135 .31678 m .75276 .31437 L .75402 .31768 L .417 .436 .773 r
F
.75135 .31678 m .75007 .31332 L .75276 .31437 L F
.3791 .40109 m .38005 .39876 L .38146 .40147 L .465 .536 .846 r
F
.3791 .40109 m .37768 .39846 L .38005 .39876 L F
.114 .39841 m .1146 .39611 L .11612 .39866 L .456 .548 .862 r
F
.114 .39841 m .11246 .39592 L .1146 .39611 L F
.79054 .35037 m .79199 .34801 L .79314 .35009 L .571 .635 .876 r
F
.79054 .35037 m .78938 .34827 L .79199 .34801 L F
.09384 .38481 m .09442 .38249 L .09601 .38463 L .535 .63 .892 r
F
.09384 .38481 m .09225 .3827 L .09442 .38249 L F
.09008 .38293 m .09065 .38061 L .09225 .3827 L .543 .638 .895 r
F
.09008 .38293 m .08847 .38086 L .09065 .38061 L F
.78301 .3466 m .78445 .34423 L .78561 .34639 L .56 .62 .869 r
F
.78301 .3466 m .78184 .34442 L .78445 .34423 L F
.22721 .31768 m .22796 .31523 L .22939 .31854 L .326 .391 .776 r
F
.22721 .31768 m .22579 .31421 L .22796 .31523 L F
.51051 .34042 m .51163 .33801 L .51299 .34036 L .522 .589 .862 r
F
.51051 .34042 m .50916 .33803 L .51163 .33801 L F
.54112 .35582 m .54228 .35343 L .54361 .35546 L .577 .654 .889 r
F
.54112 .35582 m .53979 .35378 L .54228 .35343 L F
.78677 .34852 m .78823 .34616 L .78938 .34827 L .566 .628 .873 r
F
.78677 .34852 m .78561 .34639 L .78823 .34616 L F
.33567 .37579 m .33656 .37342 L .33804 .37544 L .572 .659 .896 r
F
.33567 .37579 m .33419 .37379 L .33656 .37342 L F
.0976 .38678 m .09818 .38447 L .09976 .38665 L .526 .621 .889 r
F
.0976 .38678 m .09601 .38463 L .09818 .38447 L F
.40138 .48832 m .40035 .4785 L .40228 .48626 L 0 0 .476 r
F
.40035 .4785 m .40126 .47643 L .40228 .48626 L .017 .016 .511 r
F
.0863 .38112 m .08686 .3788 L .08847 .38086 L .549 .645 .897 r
F
.0863 .38112 m .08469 .37908 L .08686 .3788 L F
.39971 .45056 m .39853 .44498 L .40062 .44845 L .131 .149 .612 r
F
.39853 .44498 m .39943 .44287 L .40062 .44845 L .167 .191 .641 r
F
.74369 .20414 m .745 .20175 L .74699 .21574 L .088 .033 .493 r
F
.66314 .45863 m .66169 .45179 L .66446 .45637 L .211 .196 .623 r
F
.66169 .45179 m .663 .44952 L .66446 .45637 L .239 .231 .648 r
F
.2427 .33618 m .24348 .33376 L .24498 .33625 L .48 .558 .858 r
F
.2427 .33618 m .24121 .33364 L .24348 .33376 L F
.37009 .39321 m .37103 .39086 L .37247 .39327 L .509 .587 .868 r
F
.37009 .39321 m .36866 .39085 L .37103 .39086 L F
.63791 .3976 m .63919 .39526 L .64048 .39783 L .505 .564 .849 r
F
.63791 .3976 m .63662 .39509 L .63919 .39526 L F
.4835 .3021 m .48226 .29789 L .4845 .29982 L .273 .295 .702 r
F
.48226 .29789 m .48326 .2956 L .4845 .29982 L .243 .261 .68 r
F
.49118 .32032 m .49227 .31788 L .49363 .32104 L .399 .443 .79 r
F
.49118 .32032 m .48982 .31702 L .49227 .31788 L F
.83686 .36739 m .8384 .36501 L .83952 .36698 L .593 .665 .889 r
F
.83686 .36739 m .83573 .36543 L .8384 .36501 L F
.28861 .35935 m .28944 .35696 L .29095 .35895 L .576 .663 .897 r
F
.28861 .35935 m .2871 .35735 L .28944 .35696 L F
.7448 .29711 m .74343 .29222 L .7462 .29467 L .317 .312 .696 r
F
.74343 .29222 m .74482 .28978 L .7462 .29467 L .293 .282 .675 r
F
.74615 .3016 m .7448 .29711 L .74755 .29917 L .34 .341 .714 r
F
.7448 .29711 m .7462 .29467 L .74755 .29917 L .317 .312 .696 r
F
.74341 .28441 m .74196 .27843 L .74481 .28196 L .267 .25 .653 r
F
.74196 .27843 m .74336 .27598 L .74481 .28196 L .239 .216 .63 r
F
.74336 .27598 m .74185 .26923 L .74476 .27351 L F
.74185 .26923 m .74324 .26676 L .74476 .27351 L .211 .182 .605 r
F
.74482 .28978 m .74341 .28441 L .74623 .28734 L .293 .282 .675 r
F
.74341 .28441 m .74481 .28196 L .74623 .28734 L .267 .25 .653 r
F
.74481 .28196 m .74336 .27598 L .74621 .2795 L F
.74336 .27598 m .74476 .27351 L .74621 .2795 L .239 .216 .63 r
F
.75442 .41677 m .73622 .1809 L .75298 .41908 L 0 0 .406 r
F
.74748 .30576 m .74615 .3016 L .74888 .30334 L .362 .368 .731 r
F
.74615 .3016 m .74755 .29917 L .74888 .30334 L .34 .341 .714 r
F
.74348 .25327 m .74197 .245 L .74472 .25106 L .178 .141 .576 r
F
.74197 .245 m .74321 .24277 L .74472 .25106 L .152 .11 .552 r
F
.7462 .29467 m .74482 .28978 L .74761 .29224 L .317 .312 .696 r
F
.74482 .28978 m .74623 .28734 L .74761 .29224 L .293 .282 .675 r
F
.74366 .26265 m .74223 .25548 L .7449 .26045 L .203 .172 .598 r
F
.74223 .25548 m .74348 .25327 L .7449 .26045 L .178 .141 .576 r
F
.74476 .27351 m .74324 .26676 L .74616 .27105 L .239 .216 .63 r
F
.74324 .26676 m .74464 .26429 L .74616 .27105 L .211 .182 .605 r
F
.74623 .28734 m .74481 .28196 L .74763 .28489 L .293 .282 .675 r
F
.74481 .28196 m .74621 .2795 L .74763 .28489 L .267 .25 .653 r
F
.75442 .41677 m .73753 .17848 L .73622 .1809 L 0 0 .406 r
F
.58434 .37073 m .58556 .36835 L .58686 .37033 L .586 .665 .893 r
F
.58434 .37073 m .58304 .36876 L .58556 .36835 L F
.08251 .37937 m .08307 .37704 L .08469 .37908 L .555 .651 .899 r
F
.08251 .37937 m .0809 .37735 L .08307 .37704 L F
.10134 .38885 m .10193 .38654 L .1035 .38878 L .515 .61 .885 r
F
.10134 .38885 m .09976 .38665 L .10193 .38654 L F
.31022 .36672 m .31108 .36434 L .31258 .3663 L .581 .669 .899 r
F
.31022 .36672 m .30872 .36476 L .31108 .36434 L F
.5373 .35413 m .53845 .35174 L .53979 .35378 L .573 .649 .887 r
F
.5373 .35413 m .53596 .35207 L .53845 .35174 L F
.56273 .36341 m .56392 .36102 L .56524 .36299 L .587 .666 .893 r
F
.56273 .36341 m .56141 .36144 L .56392 .36102 L F
.40108 .46606 m .39996 .45892 L .40199 .46397 L .055 .061 .546 r
F
.39996 .45892 m .40087 .45683 L .40199 .46397 L .093 .106 .58 r
F
.65881 .4332 m .65745 .42871 L .66012 .4309 L .317 .328 .714 r
F
.65745 .42871 m .65876 .42641 L .66012 .4309 L .34 .357 .732 r
F
.65745 .42871 m .65611 .42456 L .65876 .42641 L F
.66255 .53163 m .66088 .51588 L .66371 .52973 L .073 .025 .492 r
F
.66088 .51588 m .66203 .51397 L .66371 .52973 L .095 .052 .514 r
F
.33182 .37416 m .33272 .37179 L .33419 .37379 L .575 .662 .897 r
F
.33182 .37416 m .33035 .37217 L .33272 .37179 L F
.48599 .30971 m .487 .30744 L .48825 .31092 L .325 .356 .74 r
F
.48599 .30971 m .48474 .30603 L .487 .30744 L F
.51434 .34268 m .51546 .34027 L .51682 .34255 L .534 .602 .868 r
F
.51434 .34268 m .51299 .34036 L .51546 .34027 L F
.65611 .42456 m .65742 .42226 L .65876 .42641 L .361 .384 .749 r
F
.65611 .42456 m .65478 .42069 L .65742 .42226 L F
.21742 .24601 m .21673 .23527 L .21816 .24347 L 0 0 .375 r
F
.21673 .23527 m .21747 .23272 L .21816 .24347 L 0 0 .321 r
F
.61744 .384 m .6187 .38164 L .61998 .3838 L .559 .632 .88 r
F
.61744 .384 m .61615 .38187 L .6187 .38164 L F
.61361 .38211 m .61487 .37975 L .61615 .38187 L .565 .639 .883 r
F
.61361 .38211 m .61233 .38001 L .61487 .37975 L F
.07872 .37767 m .07928 .37534 L .0809 .37735 L .559 .655 .9 r
F
.07872 .37767 m .0771 .37567 L .07928 .37534 L F
.62127 .38597 m .62253 .38362 L .62381 .38582 L .553 .623 .876 r
F
.62127 .38597 m .61998 .3838 L .62253 .38362 L F
.76665 .33531 m .76808 .33293 L .76927 .3354 L .515 .562 .842 r
F
.76665 .33531 m .76545 .33279 L .76808 .33293 L F
.53347 .3524 m .53462 .35 L .53596 .35207 L .569 .644 .885 r
F
.53347 .3524 m .53213 .35031 L .53462 .35 L F
.50152 .3328 m .50262 .33038 L .50398 .33298 L .482 .541 .84 r
F
.50152 .3328 m .50016 .33014 L .50262 .33038 L F
.81562 .35999 m .81711 .35764 L .81823 .35959 L .59 .661 .887 r
F
.81562 .35999 m .81449 .35803 L .81711 .35764 L F
.40059 .51127 m .39974 .49877 L .40145 .50934 L 0 0 .424 r
F
.39974 .49877 m .4006 .49683 L .40145 .50934 L 0 0 .457 r
F
.48474 .30603 m .4835 .3021 L .48575 .30375 L .3 .327 .722 r
F
.4835 .3021 m .4845 .29982 L .48575 .30375 L .273 .295 .702 r
F
.60979 .38029 m .61104 .37793 L .61233 .38001 L .569 .644 .885 r
F
.60979 .38029 m .6085 .37822 L .61104 .37793 L F
.48079 .28605 m .47957 .28055 L .48179 .28375 L .177 .184 .628 r
F
.47957 .28055 m .48057 .27825 L .48179 .28375 L .141 .143 .599 r
F
.74321 .24277 m .7416 .23303 L .74446 .24055 L .152 .11 .552 r
F
.7416 .23303 m .74284 .2308 L .74446 .24055 L .127 .079 .529 r
F
.28476 .35774 m .28559 .35535 L .2871 .35735 L .574 .66 .896 r
F
.28476 .35774 m .28325 .35573 L .28559 .35535 L F
.10507 .39105 m .10566 .38874 L .10722 .39104 L .502 .596 .88 r
F
.10507 .39105 m .1035 .38878 L .10566 .38874 L F
.51816 .34481 m .5193 .3424 L .52064 .34463 L .544 .614 .873 r
F
.51816 .34481 m .51682 .34255 L .5193 .3424 L F
.48474 .30603 m .48575 .30375 L .487 .30744 L .3 .327 .722 r
F
.6251 .38804 m .62636 .38569 L .62765 .38795 L .545 .614 .872 r
F
.6251 .38804 m .62381 .38582 L .62636 .38569 L F
.52964 .35061 m .53079 .34821 L .53213 .35031 L .564 .639 .883 r
F
.52964 .35061 m .5283 .34849 L .53079 .34821 L F
.66018 .43809 m .65881 .4332 L .6615 .4358 L .293 .298 .694 r
F
.65881 .4332 m .66012 .4309 L .6615 .4358 L .317 .328 .714 r
F
.58052 .36917 m .58174 .36679 L .58304 .36876 L .587 .666 .893 r
F
.58052 .36917 m .57922 .3672 L .58174 .36679 L F
.83307 .36585 m .8346 .36347 L .83573 .36543 L .593 .665 .889 r
F
.83307 .36585 m .83194 .36389 L .8346 .36347 L F
.30637 .36518 m .30722 .3628 L .30872 .36476 L .581 .669 .899 r
F
.30637 .36518 m .30487 .36322 L .30722 .3628 L F
.55891 .36185 m .56009 .35947 L .56141 .36144 L .586 .665 .893 r
F
.55891 .36185 m .55759 .35988 L .56009 .35947 L F
.52199 .34683 m .52313 .34442 L .52447 .3466 L .552 .623 .877 r
F
.52199 .34683 m .52064 .34463 L .52313 .34442 L F
.52582 .34875 m .52696 .34635 L .5283 .34849 L .558 .632 .88 r
F
.52582 .34875 m .52447 .3466 L .52696 .34635 L F
.32798 .37255 m .32886 .37018 L .33035 .37217 L .577 .664 .897 r
F
.32798 .37255 m .3265 .37057 L .32886 .37018 L F
.13315 .42961 m .13183 .42544 L .13377 .42734 L .166 .239 .694 r
F
.13183 .42544 m .13245 .42317 L .13377 .42734 L .207 .283 .722 r
F
.13183 .42544 m .13047 .42156 L .13245 .42317 L F
.75007 .31332 m .75148 .3109 L .75276 .31437 L .4 .415 .76 r
F
.75007 .31332 m .74878 .30965 L .75148 .3109 L F
.07492 .37601 m .07547 .37368 L .0771 .37567 L .563 .659 .901 r
F
.07492 .37601 m .07329 .37403 L .07547 .37368 L F
.65478 .42069 m .65609 .41838 L .65742 .42226 L .381 .408 .764 r
F
.65478 .42069 m .65346 .41705 L .65609 .41838 L F
.60597 .37853 m .60721 .37617 L .6085 .37822 L .573 .649 .887 r
F
.60597 .37853 m .60468 .37649 L .60721 .37617 L F
.13443 .43411 m .13315 .42961 L .13505 .43185 L .121 .19 .662 r
F
.13315 .42961 m .13377 .42734 L .13505 .43185 L .166 .239 .694 r
F
.22035 .29804 m .21907 .29317 L .2211 .29557 L .143 .192 .654 r
F
.21907 .29317 m .21982 .2907 L .2211 .29557 L .094 .139 .618 r
F
.48152 .22765 m .48046 .2159 L .48247 .22541 L 0 0 .449 r
F
.48046 .2159 m .4814 .21365 L .48247 .22541 L 0 0 .417 r
F
.24648 .33868 m .24726 .33627 L .24876 .33866 L .498 .578 .866 r
F
.24648 .33868 m .24498 .33625 L .24726 .33627 L F
.37389 .39573 m .37484 .39338 L .37626 .39589 L .494 .569 .861 r
F
.37389 .39573 m .37247 .39327 L .37484 .39338 L F
.22579 .31421 m .22655 .31176 L .22796 .31523 L .297 .359 .758 r
F
.22579 .31421 m .2244 .31055 L .22655 .31176 L F
.49634 .32699 m .49744 .32456 L .4988 .32739 L .447 .499 .82 r
F
.49634 .32699 m .49499 .32407 L .49744 .32456 L F
.81188 .35842 m .81337 .35606 L .81449 .35803 L .588 .658 .886 r
F
.81188 .35842 m .81075 .35645 L .81337 .35606 L F
.28091 .3561 m .28174 .35371 L .28325 .35573 L .571 .657 .895 r
F
.28091 .3561 m .2794 .35407 L .28174 .35371 L F
.62893 .39024 m .6302 .38789 L .63149 .39021 L .536 .602 .867 r
F
.62893 .39024 m .62765 .38795 L .6302 .38789 L F
.23747 .33079 m .23824 .32837 L .23972 .33104 L .444 .52 .841 r
F
.23747 .33079 m .23599 .32805 L .23824 .32837 L F
.60215 .37682 m .60338 .37445 L .60468 .37649 L .577 .654 .889 r
F
.60215 .37682 m .60085 .3748 L .60338 .37445 L F
.13047 .42156 m .1311 .41929 L .13245 .42317 L .244 .323 .746 r
F
.13047 .42156 m .12909 .41791 L .1311 .41929 L F
.07111 .37439 m .07166 .37206 L .07329 .37403 L .566 .662 .902 r
F
.07111 .37439 m .06948 .37243 L .07166 .37206 L F
.13829 .45968 m .13729 .45278 L .13892 .45745 L 0 0 .488 r
F
.13729 .45278 m .13792 .45055 L .13892 .45745 L 0 .018 .538 r
F
.23229 .32473 m .23305 .32229 L .23452 .32522 L .395 .466 .815 r
F
.23229 .32473 m .23084 .32169 L .23305 .32229 L F
.11764 .40129 m .11825 .39899 L .11975 .40169 L .43 .521 .85 r
F
.11764 .40129 m .11612 .39866 L .11825 .39899 L F
.5767 .36762 m .57791 .36524 L .57922 .3672 L .587 .667 .894 r
F
.5767 .36762 m .5754 .36566 L .57791 .36524 L F
.10878 .39339 m .10937 .39108 L .11092 .39347 L .486 .58 .874 r
F
.10878 .39339 m .10722 .39104 L .10937 .39108 L F
.82928 .36431 m .83081 .36193 L .83194 .36389 L .593 .665 .889 r
F
.82928 .36431 m .82815 .36235 L .83081 .36193 L F
.55509 .36029 m .55627 .3579 L .55759 .35988 L .585 .663 .892 r
F
.55509 .36029 m .55376 .3583 L .55627 .3579 L F
.32413 .37097 m .32501 .36859 L .3265 .37057 L .579 .666 .898 r
F
.32413 .37097 m .32265 .369 L .32501 .36859 L F
.12272 .40736 m .12334 .40507 L .1248 .40807 L .379 .467 .825 r
F
.12272 .40736 m .12124 .40448 L .12334 .40507 L F
.30251 .36363 m .30337 .36125 L .30487 .36322 L .581 .668 .899 r
F
.30251 .36363 m .30101 .36167 L .30337 .36125 L F
.64693 .40653 m .64823 .4042 L .64953 .4072 L .457 .503 .818 r
F
.64693 .40653 m .64564 .40364 L .64823 .4042 L F
.75652 .32386 m .75793 .32146 L .75916 .32438 L .459 .49 .803 r
F
.75652 .32386 m .75527 .32083 L .75793 .32146 L F
.13566 .43903 m .13443 .43411 L .13628 .43678 L .072 .137 .625 r
F
.13443 .43411 m .13505 .43185 L .13628 .43678 L .121 .19 .662 r
F
.65996 .5469 m .6591 .53732 L .6605 .54602 L .052 0 .471 r
F
.65935 .54791 m .6591 .53732 L .65996 .5469 L .073 .025 .492 r
F
.6605 .54602 m .6591 .53732 L .66025 .53543 L F
.77047 .33783 m .7719 .33545 L .77308 .33782 L .528 .579 .85 r
F
.77047 .33783 m .76927 .3354 L .7719 .33545 L F
.27706 .35443 m .27788 .35204 L .2794 .35407 L .567 .653 .894 r
F
.27706 .35443 m .27555 .35238 L .27788 .35204 L F
.76161 .32993 m .76303 .32754 L .76424 .3302 L .491 .531 .826 r
F
.76161 .32993 m .76039 .3272 L .76303 .32754 L F
.64177 .40046 m .64305 .39813 L .64435 .40084 L .488 .543 .839 r
F
.64177 .40046 m .64048 .39783 L .64305 .39813 L F
.80814 .35683 m .80962 .35447 L .81075 .35645 L .586 .656 .885 r
F
.80814 .35683 m .80701 .35484 L .80962 .35447 L F
.74878 .30965 m .75019 .30724 L .75148 .3109 L .382 .392 .747 r
F
.74878 .30965 m .74748 .30576 L .75019 .30724 L F
.25027 .34101 m .25106 .3386 L .25256 .34092 L .513 .594 .873 r
F
.25027 .34101 m .24876 .33866 L .25106 .3386 L F
.59833 .37515 m .59956 .37278 L .60085 .3748 L .58 .657 .89 r
F
.59833 .37515 m .59703 .37315 L .59956 .37278 L F
.38287 .40427 m .38383 .40193 L .38523 .40483 L .44 .507 .832 r
F
.38287 .40427 m .38146 .40147 L .38383 .40193 L F
.65346 .41705 m .65476 .41473 L .65609 .41838 L .399 .431 .777 r
F
.65346 .41705 m .65214 .41361 L .65476 .41473 L F
.0673 .3728 m .06785 .37046 L .06948 .37243 L .569 .665 .903 r
F
.0673 .3728 m .06567 .37084 L .06785 .37046 L F
.50534 .33552 m .50645 .3331 L .50781 .33559 L .501 .563 .851 r
F
.50534 .33552 m .50398 .33298 L .50645 .3331 L F
.63277 .39258 m .63405 .39023 L .63533 .39264 L .525 .589 .861 r
F
.63277 .39258 m .63149 .39021 L .63405 .39023 L F
.66158 .44349 m .66018 .43809 L .66289 .44121 L .266 .265 .672 r
F
.66018 .43809 m .6615 .4358 L .66289 .44121 L .293 .298 .694 r
F
.27322 .35272 m .27404 .35032 L .27555 .35238 L .563 .648 .892 r
F
.27322 .35272 m .27171 .35065 L .27404 .35032 L F
.2244 .31055 m .22515 .3081 L .22655 .31176 L .264 .324 .738 r
F
.2244 .31055 m .22302 .30667 L .22515 .3081 L F
.55126 .3587 m .55244 .35631 L .55376 .3583 L .583 .661 .892 r
F
.55126 .3587 m .54994 .3567 L .55244 .35631 L F
.35338 .3825 m .3543 .38014 L .35576 .38228 L .552 .636 .888 r
F
.35338 .3825 m .35193 .38039 L .3543 .38014 L F
.35721 .38443 m .35813 .38207 L .35958 .38425 L .545 .628 .885 r
F
.35721 .38443 m .35576 .38228 L .35813 .38207 L F
.32028 .3694 m .32116 .36702 L .32265 .369 L .58 .667 .898 r
F
.32028 .3694 m .31879 .36743 L .32116 .36702 L F
.57288 .36608 m .57408 .36369 L .5754 .36566 L .588 .667 .894 r
F
.57288 .36608 m .57157 .36411 L .57408 .36369 L F
.82549 .36276 m .82701 .36038 L .82815 .36235 L .593 .664 .888 r
F
.82549 .36276 m .82435 .3608 L .82701 .36038 L F
.8044 .3552 m .80587 .35284 L .80701 .35484 L .584 .652 .883 r
F
.8044 .3552 m .80326 .3532 L .80587 .35284 L F
.12909 .41791 m .12971 .41563 L .1311 .41929 L .277 .359 .767 r
F
.12909 .41791 m .12768 .41447 L .12971 .41563 L F
.29866 .36208 m .29951 .3597 L .30101 .36167 L .58 .667 .898 r
F
.29866 .36208 m .29716 .36011 L .29951 .3597 L F
.74748 .30576 m .74888 .30334 L .75019 .30724 L .362 .368 .731 r
F
.22167 .30251 m .22035 .29804 L .22242 .30005 L .187 .24 .686 r
F
.22035 .29804 m .2211 .29557 L .22242 .30005 L .143 .192 .654 r
F
.34955 .38065 m .35047 .37829 L .35193 .38039 L .558 .643 .89 r
F
.34955 .38065 m .34809 .37857 L .35047 .37829 L F
.25407 .3432 m .25487 .34079 L .25638 .34305 L .526 .608 .878 r
F
.25407 .3432 m .25256 .34092 L .25487 .34079 L F
.36103 .38645 m .36196 .3841 L .36341 .38633 L .537 .619 .881 r
F
.36103 .38645 m .35958 .38425 L .36196 .3841 L F
.5945 .37352 m .59573 .37115 L .59703 .37315 L .582 .66 .891 r
F
.5945 .37352 m .59321 .37153 L .59573 .37115 L F
.26938 .35096 m .27019 .34856 L .27171 .35065 L .558 .643 .89 r
F
.26938 .35096 m .26786 .34886 L .27019 .34856 L F
.77427 .34016 m .7757 .33778 L .77688 .34008 L .539 .593 .857 r
F
.77427 .34016 m .77308 .33782 L .7757 .33778 L F
.37768 .39846 m .37863 .39612 L .38005 .39876 L .475 .548 .851 r
F
.37768 .39846 m .37626 .39589 L .37863 .39612 L F
.34572 .37886 m .34663 .3765 L .34809 .37857 L .563 .648 .892 r
F
.34572 .37886 m .34425 .37681 L .34663 .3765 L F
.25789 .34528 m .25869 .34287 L .2602 .34507 L .536 .619 .882 r
F
.25789 .34528 m .25638 .34305 L .25869 .34287 L F
.06349 .37123 m .06403 .36889 L .06567 .37084 L .571 .667 .903 r
F
.06349 .37123 m .06185 .36929 L .06403 .36889 L F
.26554 .34914 m .26635 .34673 L .26786 .34886 L .552 .636 .888 r
F
.26554 .34914 m .26403 .347 L .26635 .34673 L F
.26171 .34725 m .26251 .34484 L .26403 .347 L .544 .628 .885 r
F
.26171 .34725 m .2602 .34507 L .26251 .34484 L F
.11246 .39592 m .11306 .39361 L .1146 .39611 L .467 .56 .866 r
F
.11246 .39592 m .11092 .39347 L .11306 .39361 L F
.66434 .51012 m .66258 .49604 L .66566 .50792 L .097 .054 .515 r
F
.66258 .49604 m .66389 .49382 L .66566 .50792 L .124 .088 .542 r
F
.80065 .35354 m .80212 .35118 L .80326 .3532 L .581 .648 .882 r
F
.80065 .35354 m .79951 .35152 L .80212 .35118 L F
.22302 .30667 m .22377 .30421 L .22515 .3081 L .228 .284 .714 r
F
.22302 .30667 m .22167 .30251 L .22377 .30421 L F
.13888 .48191 m .13828 .47329 L .13945 .47995 L 0 0 .372 r
F
.36485 .38858 m .36578 .38623 L .36722 .38852 L .527 .608 .877 r
F
.36485 .38858 m .36341 .38633 L .36578 .38623 L F
.54744 .35709 m .54861 .3547 L .54994 .3567 L .581 .659 .891 r
F
.54744 .35709 m .54611 .35508 L .54861 .3547 L F
.22167 .30251 m .22242 .30005 L .22377 .30421 L .187 .24 .686 r
F
.84331 .36853 m .84486 .36615 L .84598 .36812 L .593 .664 .888 r
F
.84331 .36853 m .84219 .36656 L .84486 .36615 L F
.31643 .36785 m .3173 .36547 L .31879 .36743 L .581 .668 .899 r
F
.31643 .36785 m .31494 .36588 L .3173 .36547 L F
.34188 .37713 m .34278 .37476 L .34425 .37681 L .567 .653 .894 r
F
.34188 .37713 m .34041 .37509 L .34278 .37476 L F
.39578 .429 m .39454 .42507 L .39668 .42687 L .263 .303 .716 r
F
.39454 .42507 m .39544 .42294 L .39668 .42687 L .29 .335 .736 r
F
.39454 .42507 m .39328 .4214 L .39544 .42294 L F
.56906 .36453 m .57026 .36215 L .57157 .36411 L .588 .667 .894 r
F
.56906 .36453 m .56775 .36257 L .57026 .36215 L F
.82169 .36121 m .82322 .35882 L .82435 .3608 L .592 .663 .888 r
F
.82169 .36121 m .82056 .35923 L .82322 .35882 L F
.29481 .36052 m .29565 .35813 L .29716 .36011 L .579 .666 .898 r
F
.29481 .36052 m .2933 .35854 L .29565 .35813 L F
.40087 .45683 m .39971 .45056 L .40178 .45473 L .093 .106 .58 r
F
.39971 .45056 m .40062 .44845 L .40178 .45473 L .131 .149 .612 r
F
.59068 .37191 m .59191 .36954 L .59321 .37153 L .584 .662 .892 r
F
.59068 .37191 m .58938 .36993 L .59191 .36954 L F
.39701 .43323 m .39578 .429 L .39792 .43111 L .233 .268 .693 r
F
.39578 .429 m .39668 .42687 L .39792 .43111 L .263 .303 .716 r
F
.3996 .53086 m .39888 .51511 L .40046 .52896 L 0 0 .392 r
F
.39888 .51511 m .39973 .51319 L .40046 .52896 L 0 0 .424 r
F
.38802 .41096 m .38898 .40864 L .39037 .41191 L .392 .452 .803 r
F
.38802 .41096 m .38663 .40783 L .38898 .40864 L F
.77806 .34235 m .7795 .33998 L .78067 .34221 L .548 .606 .863 r
F
.77806 .34235 m .77688 .34008 L .7795 .33998 L F
.7969 .35184 m .79837 .34948 L .79951 .35152 L .577 .644 .88 r
F
.7969 .35184 m .79575 .34979 L .79837 .34948 L F
.24121 .33364 m .24199 .33121 L .24348 .33376 L .469 .547 .853 r
F
.24121 .33364 m .23972 .33104 L .24199 .33121 L F
.13683 .44447 m .13566 .43903 L .13746 .44222 L .02 .079 .584 r
F
.13566 .43903 m .13628 .43678 L .13746 .44222 L .072 .137 .625 r
F
.50916 .33803 m .51028 .33561 L .51163 .33801 L .516 .581 .859 r
F
.50916 .33803 m .50781 .33559 L .51028 .33561 L F
.63662 .39509 m .6379 .39275 L .63919 .39526 L .512 .573 .853 r
F
.63662 .39509 m .63533 .39264 L .6379 .39275 L F
.21859 .28535 m .21741 .27941 L .21933 .28287 L .042 .081 .576 r
F
.21741 .27941 m .21816 .27692 L .21933 .28287 L 0 .02 .531 r
F
.54361 .35546 m .54478 .35306 L .54611 .35508 L .578 .655 .889 r
F
.54361 .35546 m .54228 .35343 L .54478 .35306 L F
.39328 .4214 m .39418 .41926 L .39544 .42294 L .316 .364 .753 r
F
.39328 .4214 m .39202 .41793 L .39418 .41926 L F
.13776 .51049 m .13761 .49798 L .13832 .50856 L 0 0 .277 r
F
.13761 .49798 m .13817 .49605 L .13832 .50856 L 0 0 .324 r
F
.79314 .35009 m .79461 .34772 L .79575 .34979 L .573 .638 .877 r
F
.79314 .35009 m .79199 .34801 L .79461 .34772 L F
.33804 .37544 m .33894 .37307 L .34041 .37509 L .571 .657 .895 r
F
.33804 .37544 m .33656 .37342 L .33894 .37307 L F
.36866 .39085 m .3696 .3885 L .37103 .39086 L .516 .595 .871 r
F
.36866 .39085 m .36722 .38852 L .3696 .3885 L F
.65214 .41361 m .65345 .41129 L .65476 .41473 L .415 .451 .789 r
F
.65214 .41361 m .65083 .41033 L .65345 .41129 L F
.78184 .34442 m .78329 .34205 L .78445 .34423 L .556 .616 .867 r
F
.78184 .34442 m .78067 .34221 L .78329 .34205 L F
.48071 .24187 m .47962 .23213 L .48166 .23964 L .006 0 .482 r
F
.47962 .23213 m .48057 .22989 L .48166 .23964 L 0 0 .449 r
F
.50016 .33014 m .50127 .32771 L .50262 .33038 L .472 .529 .834 r
F
.50016 .33014 m .4988 .32739 L .50127 .32771 L F
.09225 .3827 m .09282 .38038 L .09442 .38249 L .539 .635 .894 r
F
.09225 .3827 m .09065 .38061 L .09282 .38038 L F
.48057 .27825 m .47936 .27211 L .48157 .27593 L .141 .143 .599 r
F
.47936 .27211 m .48036 .26979 L .48157 .27593 L .104 .1 .568 r
F
.09601 .38463 m .09659 .38231 L .09818 .38447 L .531 .626 .891 r
F
.09601 .38463 m .09442 .38249 L .09659 .38231 L F
.78938 .34827 m .79084 .34591 L .79199 .34801 L .569 .632 .875 r
F
.78938 .34827 m .78823 .34616 L .79084 .34591 L F
.78561 .34639 m .78707 .34402 L .78823 .34616 L .563 .625 .871 r
F
.78561 .34639 m .78445 .34423 L .78707 .34402 L F
.08847 .38086 m .08904 .37853 L .09065 .38061 L .546 .642 .896 r
F
.08847 .38086 m .08686 .3788 L .08904 .37853 L F
.49499 .32407 m .49609 .32163 L .49744 .32456 L .433 .483 .811 r
F
.49499 .32407 m .49363 .32104 L .49609 .32163 L F
.76545 .33279 m .76688 .3304 L .76808 .33293 L .508 .553 .837 r
F
.76545 .33279 m .76424 .3302 L .76688 .3304 L F
.12768 .41447 m .1283 .41218 L .12971 .41563 L .307 .391 .785 r
F
.12768 .41447 m .12625 .41119 L .1283 .41218 L F
.83952 .36698 m .84107 .3646 L .84219 .36656 L .593 .665 .889 r
F
.83952 .36698 m .8384 .36501 L .84107 .3646 L F
.39823 .43783 m .39701 .43323 L .39914 .43571 L .201 .231 .669 r
F
.39701 .43323 m .39792 .43111 L .39914 .43571 L .233 .268 .693 r
F
.29095 .35895 m .29179 .35656 L .2933 .35854 L .577 .664 .897 r
F
.29095 .35895 m .28944 .35696 L .29179 .35656 L F
.58686 .37033 m .58808 .36795 L .58938 .36993 L .585 .664 .893 r
F
.58686 .37033 m .58556 .36835 L .58808 .36795 L F
.31258 .3663 m .31344 .36392 L .31494 .36588 L .581 .669 .899 r
F
.31258 .3663 m .31108 .36434 L .31344 .36392 L F
.56524 .36299 m .56643 .3606 L .56775 .36257 L .587 .666 .894 r
F
.56524 .36299 m .56392 .36102 L .56643 .3606 L F
.23084 .32169 m .2316 .31926 L .23305 .32229 L .375 .444 .804 r
F
.23084 .32169 m .22939 .31854 L .2316 .31926 L F
.09976 .38665 m .10035 .38433 L .10193 .38654 L .521 .616 .887 r
F
.09976 .38665 m .09818 .38447 L .10035 .38433 L F
.13492 .54362 m .13541 .52704 L .13542 .54192 L 0 0 .207 r
F
.13483 .54393 m .13541 .52704 L .13492 .54362 L 0 0 .252 r
F
.13542 .54192 m .13541 .52704 L .136 .52502 L F
.75527 .32083 m .75669 .31843 L .75793 .32146 L .446 .474 .794 r
F
.75527 .32083 m .75402 .31768 L .75669 .31843 L F
.08469 .37908 m .08525 .37675 L .08686 .3788 L .552 .648 .898 r
F
.08469 .37908 m .08307 .37704 L .08525 .37675 L F
.66489 .47809 m .66333 .46878 L .66621 .47585 L .153 .124 .57 r
F
.66333 .46878 m .66464 .46653 L .66621 .47585 L .182 .16 .597 r
F
.48202 .29103 m .48079 .28605 L .48303 .28874 L .211 .224 .655 r
F
.48079 .28605 m .48179 .28375 L .48303 .28874 L .177 .184 .628 r
F
.53979 .35378 m .54095 .35139 L .54228 .35343 L .575 .652 .888 r
F
.53979 .35378 m .53845 .35174 L .54095 .35139 L F
.48016 .26051 m .47897 .2525 L .48116 .25817 L .065 .056 .534 r
F
.47897 .2525 m .47997 .25016 L .48116 .25817 L .026 .011 .5 r
F
.33419 .37379 m .33509 .37141 L .33656 .37342 L .574 .66 .896 r
F
.33419 .37379 m .33272 .37179 L .33509 .37141 L F
.12124 .40448 m .12185 .40218 L .12334 .40507 L .398 .487 .834 r
F
.12124 .40448 m .11975 .40169 L .12185 .40218 L F
.51299 .34036 m .51411 .33795 L .51546 .34027 L .528 .596 .865 r
F
.51299 .34036 m .51163 .33801 L .51411 .33795 L F
.64564 .40364 m .64693 .4013 L .64823 .4042 L .468 .518 .826 r
F
.64564 .40364 m .64435 .40084 L .64693 .4013 L F
.81823 .35959 m .81972 .35724 L .82085 .35919 L .591 .662 .887 r
F
.81823 .35959 m .81711 .35764 L .81972 .35724 L F
.0809 .37735 m .08146 .37502 L .08307 .37704 L .557 .653 .899 r
F
.0809 .37735 m .07928 .37534 L .08146 .37502 L F
.49076 .31736 m .49177 .3151 L .49303 .31811 L .388 .43 .783 r
F
.49076 .31736 m .4895 .31422 L .49177 .3151 L F
.39202 .41793 m .39292 .41579 L .39418 .41926 L .339 .391 .769 r
F
.39202 .41793 m .39075 .41465 L .39292 .41579 L F
.23599 .32805 m .23676 .32562 L .23824 .32837 L .43 .504 .834 r
F
.23599 .32805 m .23452 .32522 L .23676 .32562 L F
.1035 .38878 m .10409 .38646 L .10566 .38874 L .509 .603 .883 r
F
.1035 .38878 m .10193 .38654 L .10409 .38646 L F
.53596 .35207 m .53711 .34967 L .53845 .35174 L .571 .647 .886 r
F
.53596 .35207 m .53462 .35 L .53711 .34967 L F
.2871 .35735 m .28793 .35496 L .28944 .35696 L .575 .662 .897 r
F
.2871 .35735 m .28559 .35535 L .28793 .35496 L F
.61615 .38187 m .61741 .3795 L .6187 .38164 L .562 .635 .881 r
F
.61615 .38187 m .61487 .37975 L .61741 .3795 L F
.663 .44952 m .66158 .44349 L .66432 .44725 L .239 .231 .648 r
F
.66158 .44349 m .66289 .44121 L .66432 .44725 L .266 .265 .672 r
F
.61998 .3838 m .62124 .38144 L .62253 .38362 L .556 .628 .878 r
F
.61998 .3838 m .6187 .38164 L .62124 .38144 L F
.11612 .39866 m .11673 .39636 L .11825 .39899 L .444 .535 .856 r
F
.11612 .39866 m .1146 .39611 L .11673 .39636 L F
.58304 .36876 m .58426 .36638 L .58556 .36835 L .586 .665 .893 r
F
.58304 .36876 m .58174 .36679 L .58426 .36638 L F
.83573 .36543 m .83727 .36305 L .8384 .36501 L .593 .665 .889 r
F
.83573 .36543 m .8346 .36347 L .83727 .36305 L F
.37247 .39327 m .37341 .39092 L .37484 .39338 L .502 .579 .865 r
F
.37247 .39327 m .37103 .39086 L .37341 .39092 L F
.30872 .36476 m .30958 .36237 L .31108 .36434 L .581 .669 .899 r
F
.30872 .36476 m .30722 .3628 L .30958 .36237 L F
.56141 .36144 m .5626 .35905 L .56392 .36102 L .586 .665 .893 r
F
.56141 .36144 m .56009 .35947 L .5626 .35905 L F
.61233 .38001 m .61358 .37765 L .61487 .37975 L .567 .642 .884 r
F
.61233 .38001 m .61104 .37793 L .61358 .37765 L F
.76039 .3272 m .76181 .3248 L .76303 .32754 L .481 .518 .819 r
F
.76039 .3272 m .75916 .32438 L .76181 .3248 L F
.24498 .33625 m .24576 .33382 L .24726 .33627 L .489 .569 .862 r
F
.24498 .33625 m .24348 .33376 L .24576 .33382 L F
.51682 .34255 m .51794 .34014 L .5193 .3424 L .539 .608 .871 r
F
.51682 .34255 m .51546 .34027 L .51794 .34014 L F
.62381 .38582 m .62508 .38346 L .62636 .38569 L .549 .619 .874 r
F
.62381 .38582 m .62253 .38362 L .62508 .38346 L F
.33035 .37217 m .33124 .36979 L .33272 .37179 L .576 .663 .897 r
F
.33035 .37217 m .32886 .37018 L .33124 .36979 L F
.0771 .37567 m .07765 .37334 L .07928 .37534 L .561 .657 .901 r
F
.0771 .37567 m .07547 .37368 L .07765 .37334 L F
.53213 .35031 m .53328 .34791 L .53462 .35 L .567 .642 .884 r
F
.53213 .35031 m .53079 .34821 L .53328 .34791 L F
.38146 .40147 m .38242 .39913 L .38383 .40193 L .453 .522 .839 r
F
.38146 .40147 m .38005 .39876 L .38242 .39913 L F
.64048 .39783 m .64177 .39549 L .64305 .39813 L .497 .554 .844 r
F
.64048 .39783 m .63919 .39526 L .64177 .39549 L F
.6085 .37822 m .60975 .37586 L .61104 .37793 L .571 .647 .886 r
F
.6085 .37822 m .60721 .37617 L .60975 .37586 L F
.48036 .26979 m .47915 .26284 L .48136 .26746 L .104 .1 .568 r
F
.47915 .26284 m .48016 .26051 L .48136 .26746 L .065 .056 .534 r
F
.52064 .34463 m .52178 .34221 L .52313 .34442 L .548 .619 .875 r
F
.52064 .34463 m .5193 .3424 L .52178 .34221 L F
.81449 .35803 m .81598 .35567 L .81711 .35764 L .589 .66 .886 r
F
.81449 .35803 m .81337 .35606 L .81598 .35567 L F
.5283 .34849 m .52945 .34608 L .53079 .34821 L .561 .635 .882 r
F
.5283 .34849 m .52696 .34635 L .52945 .34608 L F
.66464 .46653 m .66314 .45863 L .66597 .46427 L .182 .16 .597 r
F
.66314 .45863 m .66446 .45637 L .66597 .46427 L .211 .196 .623 r
F
.52447 .3466 m .52561 .34419 L .52696 .34635 L .555 .628 .879 r
F
.52447 .3466 m .52313 .34442 L .52561 .34419 L F
.74724 .17894 m .74897 .19452 L .74703 .17931 L .088 .033 .493 r
F
.28325 .35573 m .28408 .35333 L .28559 .35535 L .572 .659 .896 r
F
.28325 .35573 m .28174 .35371 L .28408 .35333 L F
.62765 .38795 m .62892 .38559 L .6302 .38789 L .541 .608 .87 r
F
.62765 .38795 m .62636 .38569 L .62892 .38559 L F
.10722 .39104 m .10781 .38873 L .10937 .39108 L .494 .588 .878 r
F
.10722 .39104 m .10566 .38874 L .10781 .38873 L F
.39943 .44287 m .39823 .43783 L .40034 .44075 L .167 .191 .641 r
F
.39823 .43783 m .39914 .43571 L .40034 .44075 L .201 .231 .669 r
F
.76927 .3354 m .77071 .33302 L .7719 .33545 L .522 .571 .846 r
F
.76927 .3354 m .76808 .33293 L .77071 .33302 L F
.07329 .37403 m .07384 .3717 L .07547 .37368 L .565 .661 .902 r
F
.07329 .37403 m .07166 .37206 L .07384 .3717 L F
.13873 .49411 m .13832 .48386 L .1393 .49216 L 0 0 .324 r
F
.13832 .48386 m .13888 .48191 L .1393 .49216 L 0 0 .372 r
F
.57922 .3672 m .58043 .36482 L .58174 .36679 L .587 .666 .894 r
F
.57922 .3672 m .57791 .36524 L .58043 .36482 L F
.60468 .37649 m .60592 .37412 L .60721 .37617 L .575 .652 .888 r
F
.60468 .37649 m .60338 .37445 L .60592 .37412 L F
.38663 .40783 m .38759 .4055 L .38898 .40864 L .41 .472 .814 r
F
.38663 .40783 m .38523 .40483 L .38759 .4055 L F
.83194 .36389 m .83347 .36151 L .8346 .36347 L .593 .665 .889 r
F
.83194 .36389 m .83081 .36193 L .83347 .36151 L F
.55759 .35988 m .55877 .35749 L .56009 .35947 L .585 .664 .893 r
F
.55759 .35988 m .55627 .3579 L .55877 .35749 L F
.30487 .36322 m .30572 .36083 L .30722 .3628 L .581 .669 .899 r
F
.30487 .36322 m .30337 .36125 L .30572 .36083 L F
.3265 .37057 m .32738 .36819 L .32886 .37018 L .578 .665 .898 r
F
.3265 .37057 m .32501 .36859 L .32738 .36819 L F
.65083 .41033 m .65214 .40801 L .65345 .41129 L .431 .47 .8 r
F
.65083 .41033 m .64953 .4072 L .65214 .40801 L F
.12625 .41119 m .12687 .40891 L .1283 .41218 L .334 .419 .8 r
F
.12625 .41119 m .1248 .40807 L .12687 .40891 L F
.50398 .33298 m .50509 .33056 L .50645 .3331 L .492 .552 .846 r
F
.50398 .33298 m .50262 .33038 L .50509 .33056 L F
.48479 .17866 m .48499 .18317 L .48458 .17916 L 0 0 .377 r
F
.48458 .17916 m .48499 .18317 L .48392 .18575 L F
.39075 .41465 m .39164 .4125 L .39292 .41579 L .36 .415 .783 r
F
.39075 .41465 m .38947 .41153 L .39164 .4125 L F
.81075 .35645 m .81224 .35409 L .81337 .35606 L .587 .657 .885 r
F
.81075 .35645 m .80962 .35447 L .81224 .35409 L F
.24876 .33866 m .24955 .33624 L .25106 .3386 L .506 .587 .87 r
F
.24876 .33866 m .24726 .33627 L .24955 .33624 L F
.2794 .35407 m .28022 .35168 L .28174 .35371 L .569 .655 .895 r
F
.2794 .35407 m .27788 .35204 L .28022 .35168 L F
.66521 .4916 m .66357 .48033 L .66654 .48937 L .124 .088 .542 r
F
.66357 .48033 m .66489 .47809 L .66654 .48937 L .153 .124 .57 r
F
.21754 .25752 m .21667 .24854 L .21829 .25499 L 0 0 .429 r
F
.21667 .24854 m .21742 .24601 L .21829 .25499 L 0 0 .375 r
F
.60085 .3748 m .60209 .37243 L .60338 .37445 L .578 .655 .889 r
F
.60085 .3748 m .59956 .37278 L .60209 .37243 L F
.63149 .39021 m .63277 .38786 L .63405 .39023 L .531 .596 .864 r
F
.63149 .39021 m .6302 .38789 L .63277 .38786 L F
.13792 .45055 m .13683 .44447 L .13855 .44831 L 0 .018 .538 r
F
.13683 .44447 m .13746 .44222 L .13855 .44831 L .02 .079 .584 r
F
.06948 .37243 m .07003 .37009 L .07166 .37206 L .568 .664 .902 r
F
.06948 .37243 m .06785 .37046 L .07003 .37009 L F
.4895 .31422 m .49052 .31195 L .49177 .3151 L .369 .408 .77 r
F
.4895 .31422 m .48825 .31092 L .49052 .31195 L F
.37626 .39589 m .37721 .39355 L .37863 .39612 L .485 .559 .856 r
F
.37626 .39589 m .37484 .39338 L .37721 .39355 L F
.75402 .31768 m .75543 .31527 L .75669 .31843 L .432 .456 .784 r
F
.75402 .31768 m .75276 .31437 L .75543 .31527 L F
.22939 .31854 m .23015 .31609 L .2316 .31926 L .351 .419 .791 r
F
.22939 .31854 m .22796 .31523 L .23015 .31609 L F
.55376 .3583 m .55494 .35591 L .55627 .3579 L .584 .662 .892 r
F
.55376 .3583 m .55244 .35631 L .55494 .35591 L F
.5754 .36566 m .5766 .36327 L .57791 .36524 L .588 .667 .894 r
F
.5754 .36566 m .57408 .36369 L .5766 .36327 L F
.32265 .369 m .32352 .36662 L .32501 .36859 L .579 .667 .898 r
F
.32265 .369 m .32116 .36702 L .32352 .36662 L F
.82815 .36235 m .82968 .35996 L .83081 .36193 L .593 .665 .889 r
F
.82815 .36235 m .82701 .36038 L .82968 .35996 L F
.49363 .32104 m .49473 .31859 L .49609 .32163 L .417 .464 .801 r
F
.49363 .32104 m .49227 .31788 L .49473 .31859 L F
.27555 .35238 m .27637 .34998 L .27788 .35204 L .565 .651 .893 r
F
.27555 .35238 m .27404 .35032 L .27637 .34998 L F
.30101 .36167 m .30186 .35928 L .30337 .36125 L .58 .668 .899 r
F
.30101 .36167 m .29951 .3597 L .30186 .35928 L F
.80701 .35484 m .80849 .35248 L .80962 .35447 L .585 .654 .884 r
F
.80701 .35484 m .80587 .35284 L .80849 .35248 L F
.11092 .39347 m .11152 .39116 L .11306 .39361 L .477 .57 .871 r
F
.11092 .39347 m .10937 .39108 L .11152 .39116 L F
.48326 .2956 m .48202 .29103 L .48427 .29331 L .243 .261 .68 r
F
.48202 .29103 m .48303 .28874 L .48427 .29331 L .211 .224 .655 r
F
.74724 .17894 m .7503 .19209 L .74897 .19452 L .088 .033 .493 r
F
.74835 .17688 m .7503 .19209 L .74724 .17894 L F
.77308 .33782 m .77452 .33544 L .7757 .33778 L .534 .587 .854 r
F
.77308 .33782 m .7719 .33545 L .77452 .33544 L F
.25256 .34092 m .25335 .3385 L .25487 .34079 L .52 .601 .875 r
F
.25256 .34092 m .25106 .3386 L .25335 .3385 L F
.59703 .37315 m .59826 .37077 L .59956 .37278 L .581 .659 .891 r
F
.59703 .37315 m .59573 .37115 L .59826 .37077 L F
.35576 .38228 m .35668 .37992 L .35813 .38207 L .549 .632 .886 r
F
.35576 .38228 m .3543 .38014 L .35668 .37992 L F
.21816 .27692 m .21706 .27022 L .2189 .27442 L 0 .02 .531 r
F
.21706 .27022 m .2178 .26771 L .2189 .27442 L 0 0 .482 r
F
.35193 .38039 m .35284 .37802 L .3543 .38014 L .555 .64 .889 r
F
.35193 .38039 m .35047 .37829 L .35284 .37802 L F
.06567 .37084 m .06621 .3685 L .06785 .37046 L .57 .666 .903 r
F
.06567 .37084 m .06403 .36889 L .06621 .3685 L F
.35958 .38425 m .36051 .38189 L .36196 .3841 L .542 .624 .883 r
F
.35958 .38425 m .35813 .38207 L .36051 .38189 L F
.40217 .47435 m .40108 .46606 L .40308 .47227 L .017 .016 .511 r
F
.40108 .46606 m .40199 .46397 L .40308 .47227 L .055 .061 .546 r
F
.27171 .35065 m .27252 .34824 L .27404 .35032 L .56 .646 .891 r
F
.27171 .35065 m .27019 .34856 L .27252 .34824 L F
.23972 .33104 m .24049 .32861 L .24199 .33121 L .457 .534 .847 r
F
.23972 .33104 m .23824 .32837 L .24049 .32861 L F
.4988 .32739 m .49991 .32496 L .50127 .32771 L .46 .515 .828 r
F
.4988 .32739 m .49744 .32456 L .49991 .32496 L F
.34809 .37857 m .349 .3762 L .35047 .37829 L .561 .646 .891 r
F
.34809 .37857 m .34663 .3765 L .349 .3762 L F
.80326 .3532 m .80474 .35084 L .80587 .35284 L .582 .651 .883 r
F
.80326 .3532 m .80212 .35118 L .80474 .35084 L F
.54994 .3567 m .55111 .35431 L .55244 .35631 L .582 .66 .891 r
F
.54994 .3567 m .54861 .3547 L .55111 .35431 L F
.25638 .34305 m .25717 .34064 L .25869 .34287 L .531 .614 .88 r
F
.25638 .34305 m .25487 .34079 L .25717 .34064 L F
.36341 .38633 m .36434 .38397 L .36578 .38623 L .533 .614 .879 r
F
.36341 .38633 m .36196 .3841 L .36434 .38397 L F
.63533 .39264 m .63662 .39029 L .6379 .39275 L .519 .581 .857 r
F
.63533 .39264 m .63405 .39023 L .63662 .39029 L F
.11975 .40169 m .12036 .39939 L .12185 .40218 L .415 .505 .843 r
F
.11975 .40169 m .11825 .39899 L .12036 .39939 L F
.26786 .34886 m .26867 .34645 L .27019 .34856 L .555 .64 .889 r
F
.26786 .34886 m .26635 .34673 L .26867 .34645 L F
.31879 .36743 m .31967 .36505 L .32116 .36702 L .58 .668 .899 r
F
.31879 .36743 m .3173 .36547 L .31967 .36505 L F
.57157 .36411 m .57277 .36173 L .57408 .36369 L .588 .667 .894 r
F
.57157 .36411 m .57026 .36215 L .57277 .36173 L F
.82435 .3608 m .82588 .3584 L .82701 .36038 L .592 .664 .888 r
F
.82435 .3608 m .82322 .35882 L .82588 .3584 L F
.50781 .33559 m .50893 .33317 L .51028 .33561 L .509 .572 .855 r
F
.50781 .33559 m .50645 .3331 L .50893 .33317 L F
.29716 .36011 m .298 .35772 L .29951 .3597 L .579 .667 .898 r
F
.29716 .36011 m .29565 .35813 L .298 .35772 L F
.76424 .3302 m .76567 .32781 L .76688 .3304 L .5 .542 .831 r
F
.76424 .3302 m .76303 .32754 L .76567 .32781 L F
.13916 .46766 m .13829 .45968 L .1398 .46544 L 0 0 .436 r
F
.13829 .45968 m .13892 .45745 L .1398 .46544 L 0 0 .488 r
F
.2602 .34507 m .261 .34266 L .26251 .34484 L .54 .624 .884 r
F
.2602 .34507 m .25869 .34287 L .261 .34266 L F
.21982 .2907 m .21859 .28535 L .22057 .28822 L .094 .139 .618 r
F
.21859 .28535 m .21933 .28287 L .22057 .28822 L .042 .081 .576 r
F
.26403 .347 m .26483 .34459 L .26635 .34673 L .548 .632 .887 r
F
.26403 .347 m .26251 .34484 L .26483 .34459 L F
.59321 .37153 m .59444 .36915 L .59573 .37115 L .583 .661 .892 r
F
.59321 .37153 m .59191 .36954 L .59444 .36915 L F
.48392 .18575 m .48499 .18317 L .48615 .20037 L 0 0 .377 r
F
.34425 .37681 m .34516 .37444 L .34663 .3765 L .565 .651 .893 r
F
.34425 .37681 m .34278 .37476 L .34516 .37444 L F
.77688 .34008 m .77832 .33771 L .7795 .33998 L .544 .6 .86 r
F
.77688 .34008 m .7757 .33778 L .77832 .33771 L F
.64435 .40084 m .64564 .3985 L .64693 .4013 L .479 .531 .833 r
F
.64435 .40084 m .64305 .39813 L .64564 .3985 L F
.48825 .31092 m .48926 .30864 L .49052 .31195 L .348 .383 .756 r
F
.48825 .31092 m .487 .30744 L .48926 .30864 L F
.79951 .35152 m .80098 .34915 L .80212 .35118 L .579 .646 .881 r
F
.79951 .35152 m .79837 .34948 L .80098 .34915 L F
.48565 .17658 m .48499 .18317 L .48479 .17866 L 0 0 .377 r
F
.23452 .32522 m .23528 .32278 L .23676 .32562 L .413 .486 .825 r
F
.23452 .32522 m .23305 .32229 L .23528 .32278 L F
.36722 .38852 m .36816 .38617 L .3696 .3885 L .522 .602 .874 r
F
.36722 .38852 m .36578 .38623 L .36816 .38617 L F
.75916 .32438 m .76058 .32198 L .76181 .3248 L .47 .505 .812 r
F
.75916 .32438 m .75793 .32146 L .76058 .32198 L F
.54611 .35508 m .54728 .35268 L .54861 .3547 L .579 .657 .89 r
F
.54611 .35508 m .54478 .35306 L .54728 .35268 L F
.40228 .48626 m .40126 .47643 L .4032 .48419 L 0 0 .476 r
F
.40126 .47643 m .40217 .47435 L .4032 .48419 L .017 .016 .511 r
F
.34041 .37509 m .34131 .37272 L .34278 .37476 L .569 .655 .894 r
F
.34041 .37509 m .33894 .37307 L .34131 .37272 L F
.40062 .44845 m .39943 .44287 L .40153 .44634 L .131 .149 .612 r
F
.39943 .44287 m .40034 .44075 L .40153 .44634 L .167 .191 .641 r
F
.2178 .26771 m .2168 .26004 L .21855 .2652 L 0 0 .482 r
F
.2168 .26004 m .21754 .25752 L .21855 .2652 L 0 0 .429 r
F
.79575 .34979 m .79722 .34742 L .79837 .34948 L .575 .641 .879 r
F
.79575 .34979 m .79461 .34772 L .79722 .34742 L F
.1248 .40807 m .12542 .40577 L .12687 .40891 L .357 .444 .813 r
F
.1248 .40807 m .12334 .40507 L .12542 .40577 L F
.74699 .21574 m .745 .20175 L .74832 .21335 L .113 .063 .517 r
F
.745 .20175 m .74632 .19934 L .74832 .21335 L .088 .033 .493 r
F
.78067 .34221 m .78212 .33984 L .78329 .34205 L .552 .611 .865 r
F
.78067 .34221 m .7795 .33998 L .78212 .33984 L F
.84219 .36656 m .84374 .36418 L .84486 .36615 L .593 .665 .889 r
F
.84219 .36656 m .84107 .3646 L .84374 .36418 L F
.64953 .4072 m .65083 .40487 L .65214 .40801 L .444 .487 .81 r
F
.64953 .4072 m .64823 .4042 L .65083 .40487 L F
.31494 .36588 m .31581 .3635 L .3173 .36547 L .581 .669 .899 r
F
.31494 .36588 m .31344 .36392 L .31581 .3635 L F
.56775 .36257 m .56894 .36018 L .57026 .36215 L .587 .667 .894 r
F
.56775 .36257 m .56643 .3606 L .56894 .36018 L F
.2933 .35854 m .29414 .35615 L .29565 .35813 L .578 .665 .898 r
F
.2933 .35854 m .29179 .35656 L .29414 .35615 L F
.58938 .36993 m .59061 .36755 L .59191 .36954 L .585 .663 .892 r
F
.58938 .36993 m .58808 .36795 L .59061 .36755 L F
.4845 .29982 m .48326 .2956 L .48551 .29753 L .273 .295 .702 r
F
.48326 .2956 m .48427 .29331 L .48551 .29753 L .243 .261 .68 r
F
.75276 .31437 m .75417 .31196 L .75543 .31527 L .417 .436 .773 r
F
.75276 .31437 m .75148 .3109 L .75417 .31196 L F
.1146 .39611 m .1152 .3938 L .11673 .39636 L .456 .548 .862 r
F
.1146 .39611 m .11306 .39361 L .1152 .3938 L F
.38523 .40483 m .38619 .40249 L .38759 .4055 L .425 .491 .824 r
F
.38523 .40483 m .38383 .40193 L .38619 .40249 L F
.79199 .34801 m .79345 .34564 L .79461 .34772 L .571 .635 .876 r
F
.79199 .34801 m .79084 .34591 L .79345 .34564 L F
.09442 .38249 m .095 .38017 L .09659 .38231 L .535 .63 .892 r
F
.09442 .38249 m .09282 .38038 L .095 .38017 L F
.09065 .38061 m .09122 .37828 L .09282 .38038 L .543 .638 .895 r
F
.09065 .38061 m .08904 .37853 L .09122 .37828 L F
.78445 .34423 m .7859 .34186 L .78707 .34402 L .56 .62 .869 r
F
.78445 .34423 m .78329 .34205 L .7859 .34186 L F
.40199 .46397 m .40087 .45683 L .4029 .46188 L .055 .061 .546 r
F
.40087 .45683 m .40178 .45473 L .4029 .46188 L .093 .106 .58 r
F
.78823 .34616 m .78968 .34379 L .79084 .34591 L .566 .628 .873 r
F
.78823 .34616 m .78707 .34402 L .78968 .34379 L F
.38005 .39876 m .381 .39642 L .38242 .39913 L .465 .536 .846 r
F
.38005 .39876 m .37863 .39612 L .381 .39642 L F
.40145 .50934 m .4006 .49683 L .40231 .50741 L 0 0 .424 r
F
.4006 .49683 m .40146 .4949 L .40231 .50741 L 0 0 .457 r
F
.09818 .38447 m .09876 .38214 L .10035 .38433 L .526 .621 .889 r
F
.09818 .38447 m .09659 .38231 L .09876 .38214 L F
.22796 .31523 m .22872 .31278 L .23015 .31609 L .326 .391 .776 r
F
.22796 .31523 m .22655 .31176 L .22872 .31278 L F
.51163 .33801 m .51276 .33559 L .51411 .33795 L .522 .589 .862 r
F
.51163 .33801 m .51028 .33561 L .51276 .33559 L F
.54228 .35343 m .54344 .35103 L .54478 .35306 L .577 .654 .889 r
F
.54228 .35343 m .54095 .35139 L .54344 .35103 L F
.08686 .3788 m .08743 .37646 L .08904 .37853 L .549 .645 .897 r
F
.08686 .3788 m .08525 .37675 L .08743 .37646 L F
.74446 .24055 m .74284 .2308 L .74571 .23832 L .152 .11 .552 r
F
.74284 .2308 m .74409 .22856 L .74571 .23832 L .127 .079 .529 r
F
.487 .30744 m .48801 .30516 L .48926 .30864 L .325 .356 .74 r
F
.487 .30744 m .48575 .30375 L .48801 .30516 L F
.33656 .37342 m .33746 .37105 L .33894 .37307 L .572 .659 .896 r
F
.33656 .37342 m .33509 .37141 L .33746 .37105 L F
.82085 .35919 m .82234 .35683 L .82346 .35878 L .591 .662 .888 r
F
.82085 .35919 m .81972 .35724 L .82234 .35683 L F
.66446 .45637 m .663 .44952 L .66578 .4541 L .211 .196 .623 r
F
.663 .44952 m .66432 .44725 L .66578 .4541 L .239 .231 .648 r
F
.24348 .33376 m .24426 .33133 L .24576 .33382 L .48 .558 .858 r
F
.24348 .33376 m .24199 .33121 L .24426 .33133 L F
.37103 .39086 m .37198 .38851 L .37341 .39092 L .509 .587 .868 r
F
.37103 .39086 m .3696 .3885 L .37198 .38851 L F
.63919 .39526 m .64048 .39291 L .64177 .39549 L .505 .564 .849 r
F
.63919 .39526 m .6379 .39275 L .64048 .39291 L F
.08307 .37704 m .08364 .37471 L .08525 .37675 L .555 .651 .899 r
F
.08307 .37704 m .08146 .37502 L .08364 .37471 L F
.10193 .38654 m .10251 .38422 L .10409 .38646 L .515 .61 .885 r
F
.10193 .38654 m .10035 .38433 L .10251 .38422 L F
.48247 .22541 m .4814 .21365 L .48342 .22316 L 0 0 .449 r
F
.4814 .21365 m .48235 .21139 L .48342 .22316 L 0 0 .417 r
F
.48575 .30375 m .4845 .29982 L .48676 .30147 L .3 .327 .722 r
F
.4845 .29982 m .48551 .29753 L .48676 .30147 L .273 .295 .702 r
F
.8384 .36501 m .83994 .36263 L .84107 .3646 L .593 .665 .889 r
F
.8384 .36501 m .83727 .36305 L .83994 .36263 L F
.28944 .35696 m .29028 .35456 L .29179 .35656 L .576 .663 .897 r
F
.28944 .35696 m .28793 .35496 L .29028 .35456 L F
.48179 .28375 m .48057 .27825 L .4828 .28144 L .177 .184 .628 r
F
.48057 .27825 m .48157 .27593 L .4828 .28144 L .141 .143 .599 r
F
.58556 .36835 m .58678 .36597 L .58808 .36795 L .586 .665 .893 r
F
.58556 .36835 m .58426 .36638 L .58678 .36597 L F
.31108 .36434 m .31195 .36195 L .31344 .36392 L .581 .669 .899 r
F
.31108 .36434 m .30958 .36237 L .31195 .36195 L F
.48575 .30375 m .48676 .30147 L .48801 .30516 L .3 .327 .722 r
F
.53845 .35174 m .53961 .34933 L .54095 .35139 L .573 .649 .887 r
F
.53845 .35174 m .53711 .34967 L .53961 .34933 L F
.56392 .36102 m .56511 .35863 L .56643 .3606 L .587 .666 .893 r
F
.56392 .36102 m .5626 .35905 L .56511 .35863 L F
.66012 .4309 m .65876 .42641 L .66144 .4286 L .317 .328 .714 r
F
.65876 .42641 m .66008 .42411 L .66144 .4286 L .34 .357 .732 r
F
.65876 .42641 m .65742 .42226 L .66008 .42411 L F
.33272 .37179 m .33361 .36941 L .33509 .37141 L .575 .662 .897 r
F
.33272 .37179 m .33124 .36979 L .33361 .36941 L F
.51546 .34027 m .51659 .33785 L .51794 .34014 L .534 .602 .868 r
F
.51546 .34027 m .51411 .33795 L .51659 .33785 L F
.65742 .42226 m .65873 .41995 L .66008 .42411 L .361 .384 .749 r
F
.65742 .42226 m .65609 .41838 L .65873 .41995 L F
.07928 .37534 m .07983 .37301 L .08146 .37502 L .559 .655 .9 r
F
.07928 .37534 m .07765 .37334 L .07983 .37301 L F
.21816 .24347 m .21747 .23272 L .21891 .24092 L 0 0 .375 r
F
.21747 .23272 m .21822 .23016 L .21891 .24092 L 0 0 .321 r
F
.76808 .33293 m .76951 .33054 L .77071 .33302 L .515 .562 .842 r
F
.76808 .33293 m .76688 .3304 L .76951 .33054 L F
.6187 .38164 m .61996 .37928 L .62124 .38144 L .559 .632 .88 r
F
.6187 .38164 m .61741 .3795 L .61996 .37928 L F
.61487 .37975 m .61612 .37738 L .61741 .3795 L .565 .639 .883 r
F
.61487 .37975 m .61358 .37765 L .61612 .37738 L F
.81711 .35764 m .8186 .35528 L .81972 .35724 L .59 .661 .887 r
F
.81711 .35764 m .81598 .35567 L .8186 .35528 L F
.62253 .38362 m .62379 .38125 L .62508 .38346 L .553 .623 .876 r
F
.62253 .38362 m .62124 .38144 L .62379 .38125 L F
.53462 .35 m .53577 .34759 L .53711 .34967 L .569 .644 .885 r
F
.53462 .35 m .53328 .34791 L .53577 .34759 L F
.50262 .33038 m .50374 .32795 L .50509 .33056 L .482 .541 .84 r
F
.50262 .33038 m .50127 .32771 L .50374 .32795 L F
.10566 .38874 m .10625 .38642 L .10781 .38873 L .502 .596 .88 r
F
.10566 .38874 m .10409 .38646 L .10625 .38642 L F
.61104 .37793 m .61229 .37556 L .61358 .37765 L .569 .644 .885 r
F
.61104 .37793 m .60975 .37586 L .61229 .37556 L F
.28559 .35535 m .28642 .35295 L .28793 .35496 L .574 .66 .896 r
F
.28559 .35535 m .28408 .35333 L .28642 .35295 L F
.66112 .54501 m .66025 .53543 L .66165 .54414 L .052 0 .471 r
F
.6605 .54602 m .66025 .53543 L .66112 .54501 L .073 .025 .492 r
F
.66165 .54414 m .66025 .53543 L .6614 .53353 L F
.5193 .3424 m .52043 .33998 L .52178 .34221 L .544 .614 .873 r
F
.5193 .3424 m .51794 .34014 L .52043 .33998 L F
.62636 .38569 m .62764 .38333 L .62892 .38559 L .545 .614 .872 r
F
.62636 .38569 m .62508 .38346 L .62764 .38333 L F
.53079 .34821 m .53194 .3458 L .53328 .34791 L .564 .639 .883 r
F
.53079 .34821 m .52945 .34608 L .53194 .3458 L F
.6615 .4358 m .66012 .4309 L .66281 .43351 L .293 .298 .694 r
F
.66012 .4309 m .66144 .4286 L .66281 .43351 L .317 .328 .714 r
F
.13377 .42734 m .13245 .42317 L .1344 .42507 L .166 .239 .694 r
F
.13245 .42317 m .13308 .4209 L .1344 .42507 L .207 .283 .722 r
F
.13245 .42317 m .1311 .41929 L .13308 .4209 L F
.58174 .36679 m .58295 .36441 L .58426 .36638 L .587 .666 .893 r
F
.58174 .36679 m .58043 .36482 L .58295 .36441 L F
.75148 .3109 m .75289 .30849 L .75417 .31196 L .4 .415 .76 r
F
.75148 .3109 m .75019 .30724 L .75289 .30849 L F
.07547 .37368 m .07602 .37134 L .07765 .37334 L .563 .659 .901 r
F
.07547 .37368 m .07384 .3717 L .07602 .37134 L F
.8346 .36347 m .83614 .36108 L .83727 .36305 L .593 .665 .889 r
F
.8346 .36347 m .83347 .36151 L .83614 .36108 L F
.13505 .43185 m .13377 .42734 L .13568 .42959 L .121 .19 .662 r
F
.13377 .42734 m .1344 .42507 L .13568 .42959 L .166 .239 .694 r
F
.30722 .3628 m .30808 .36041 L .30958 .36237 L .581 .669 .899 r
F
.30722 .3628 m .30572 .36083 L .30808 .36041 L F
.56009 .35947 m .56128 .35707 L .5626 .35905 L .586 .665 .893 r
F
.56009 .35947 m .55877 .35749 L .56128 .35707 L F
.52313 .34442 m .52426 .34201 L .52561 .34419 L .552 .623 .877 r
F
.52313 .34442 m .52178 .34221 L .52426 .34201 L F
.52696 .34635 m .5281 .34394 L .52945 .34608 L .558 .632 .88 r
F
.52696 .34635 m .52561 .34419 L .5281 .34394 L F
.32886 .37018 m .32975 .3678 L .33124 .36979 L .577 .664 .897 r
F
.32886 .37018 m .32738 .36819 L .32975 .3678 L F
.65609 .41838 m .6574 .41606 L .65873 .41995 L .381 .408 .764 r
F
.65609 .41838 m .65476 .41473 L .6574 .41606 L F
.60721 .37617 m .60846 .3738 L .60975 .37586 L .573 .649 .887 r
F
.60721 .37617 m .60592 .37412 L .60846 .3738 L F
.2211 .29557 m .21982 .2907 L .22185 .29309 L .143 .192 .654 r
F
.21982 .2907 m .22057 .28822 L .22185 .29309 L .094 .139 .618 r
F
.24726 .33627 m .24804 .33384 L .24955 .33624 L .498 .578 .866 r
F
.24726 .33627 m .24576 .33382 L .24804 .33384 L F
.37484 .39338 m .37578 .39103 L .37721 .39355 L .494 .569 .861 r
F
.37484 .39338 m .37341 .39092 L .37578 .39103 L F
.81337 .35606 m .81485 .3537 L .81598 .35567 L .588 .658 .886 r
F
.81337 .35606 m .81224 .35409 L .81485 .3537 L F
.22655 .31176 m .2273 .30931 L .22872 .31278 L .297 .359 .758 r
F
.22655 .31176 m .22515 .3081 L .2273 .30931 L F
.49744 .32456 m .49855 .32212 L .49991 .32496 L .447 .499 .82 r
F
.49744 .32456 m .49609 .32163 L .49855 .32212 L F
.28174 .35371 m .28256 .35131 L .28408 .35333 L .571 .657 .895 r
F
.28174 .35371 m .28022 .35168 L .28256 .35131 L F
.6302 .38789 m .63148 .38553 L .63277 .38786 L .536 .602 .867 r
F
.6302 .38789 m .62892 .38559 L .63148 .38553 L F
.1311 .41929 m .13172 .41701 L .13308 .4209 L .244 .323 .746 r
F
.1311 .41929 m .12971 .41563 L .13172 .41701 L F
.39037 .41191 m .39133 .40959 L .39271 .41304 L .372 .429 .791 r
F
.39037 .41191 m .38898 .40864 L .39133 .40959 L F
.07166 .37206 m .07221 .36972 L .07384 .3717 L .566 .662 .902 r
F
.07166 .37206 m .07003 .37009 L .07221 .36972 L F
.13892 .45745 m .13792 .45055 L .13955 .45522 L 0 0 .488 r
F
.13792 .45055 m .13855 .44831 L .13955 .45522 L 0 .018 .538 r
F
.23824 .32837 m .23901 .32593 L .24049 .32861 L .444 .52 .841 r
F
.23824 .32837 m .23676 .32562 L .23901 .32593 L F
.11825 .39899 m .11885 .39668 L .12036 .39939 L .43 .521 .85 r
F
.11825 .39899 m .11673 .39636 L .11885 .39668 L F
.60338 .37445 m .60463 .37208 L .60592 .37412 L .577 .654 .889 r
F
.60338 .37445 m .60209 .37243 L .60463 .37208 L F
.10937 .39108 m .10997 .38877 L .11152 .39116 L .486 .58 .874 r
F
.10937 .39108 m .10781 .38873 L .10997 .38877 L F
.74755 .29917 m .7462 .29467 L .74896 .29674 L .34 .341 .714 r
F
.7462 .29467 m .74761 .29224 L .74896 .29674 L .317 .312 .696 r
F
.12334 .40507 m .12395 .40277 L .12542 .40577 L .379 .467 .825 r
F
.12334 .40507 m .12185 .40218 L .12395 .40277 L F
.23305 .32229 m .23382 .31985 L .23528 .32278 L .395 .466 .815 r
F
.23305 .32229 m .2316 .31926 L .23382 .31985 L F
.57791 .36524 m .57912 .36285 L .58043 .36482 L .587 .667 .894 r
F
.57791 .36524 m .5766 .36327 L .57912 .36285 L F
.75793 .32146 m .75935 .31905 L .76058 .32198 L .459 .49 .803 r
F
.75793 .32146 m .75669 .31843 L .75935 .31905 L F
.83081 .36193 m .83234 .35954 L .83347 .36151 L .593 .665 .889 r
F
.83081 .36193 m .82968 .35996 L .83234 .35954 L F
.55627 .3579 m .55745 .3555 L .55877 .35749 L .585 .663 .892 r
F
.55627 .3579 m .55494 .35591 L .55745 .3555 L F
.13628 .43678 m .13505 .43185 L .13692 .43452 L .072 .137 .625 r
F
.13505 .43185 m .13568 .42959 L .13692 .43452 L .121 .19 .662 r
F
.32501 .36859 m .3259 .36621 L .32738 .36819 L .579 .666 .898 r
F
.32501 .36859 m .32352 .36662 L .3259 .36621 L F
.7719 .33545 m .77333 .33306 L .77452 .33544 L .528 .579 .85 r
F
.7719 .33545 m .77071 .33302 L .77333 .33306 L F
.30337 .36125 m .30422 .35886 L .30572 .36083 L .581 .668 .899 r
F
.30337 .36125 m .30186 .35928 L .30422 .35886 L F
.76303 .32754 m .76446 .32514 L .76567 .32781 L .491 .531 .826 r
F
.76303 .32754 m .76181 .3248 L .76446 .32514 L F
.64823 .4042 m .64953 .40186 L .65083 .40487 L .457 .503 .818 r
F
.64823 .4042 m .64693 .4013 L .64953 .40186 L F
.80962 .35447 m .81111 .35211 L .81224 .35409 L .586 .656 .885 r
F
.80962 .35447 m .80849 .35248 L .81111 .35211 L F
.75019 .30724 m .7516 .30482 L .75289 .30849 L .382 .392 .747 r
F
.75019 .30724 m .74888 .30334 L .7516 .30482 L F
.27788 .35204 m .27871 .34963 L .28022 .35168 L .567 .653 .894 r
F
.27788 .35204 m .27637 .34998 L .27871 .34963 L F
.64305 .39813 m .64435 .39578 L .64564 .3985 L .488 .543 .839 r
F
.64305 .39813 m .64177 .39549 L .64435 .39578 L F
.13987 .47708 m .14051 .47487 L .14053 .4754 L 0 0 .381 r
F
.13945 .47995 m .1394 .47932 L .14001 .47799 L 0 0 .372 r
F
.1394 .47932 m .13992 .4775 L .14001 .47799 L F
.13945 .47995 m .14001 .47799 L .14043 .48826 L F
.14043 .48826 m .14001 .47799 L .14099 .4863 L 0 0 .324 r
F
.13992 .4775 m .14053 .4754 L .14099 .4863 L 0 0 .381 r
F
.13987 .47708 m .14053 .4754 L .13992 .4775 L F
.1394 .47932 m .13884 .47133 L .13992 .4775 L 0 0 .372 r
F
.25106 .3386 m .25184 .33618 L .25335 .3385 L .513 .594 .873 r
F
.25106 .3386 m .24955 .33624 L .25184 .33618 L F
.59956 .37278 m .6008 .37041 L .60209 .37243 L .58 .657 .89 r
F
.59956 .37278 m .59826 .37077 L .6008 .37041 L F
.49303 .31811 m .49405 .31585 L .49531 .31875 L .406 .451 .794 r
F
.49303 .31811 m .49177 .3151 L .49405 .31585 L F
.06785 .37046 m .06839 .36812 L .07003 .37009 L .569 .665 .903 r
F
.06785 .37046 m .06621 .3685 L .06839 .36812 L F
.38383 .40193 m .38478 .39959 L .38619 .40249 L .44 .507 .832 r
F
.38383 .40193 m .38242 .39913 L .38478 .39959 L F
.65476 .41473 m .65607 .41241 L .6574 .41606 L .399 .431 .777 r
F
.65476 .41473 m .65345 .41129 L .65607 .41241 L F
.50645 .3331 m .50757 .33068 L .50893 .33317 L .501 .563 .851 r
F
.50645 .3331 m .50509 .33056 L .50757 .33068 L F
.63405 .39023 m .63533 .38787 L .63662 .39029 L .525 .589 .861 r
F
.63405 .39023 m .63277 .38786 L .63533 .38787 L F
.40046 .52896 m .39973 .51319 L .40132 .52705 L 0 0 .392 r
F
.39973 .51319 m .40059 .51127 L .40132 .52705 L 0 0 .424 r
F
.66289 .44121 m .6615 .4358 L .66421 .43892 L .266 .265 .672 r
F
.6615 .4358 m .66281 .43351 L .66421 .43892 L .293 .298 .694 r
F
.74888 .30334 m .74755 .29917 L .75029 .30091 L .362 .368 .731 r
F
.74755 .29917 m .74896 .29674 L .75029 .30091 L .34 .341 .714 r
F
.27404 .35032 m .27485 .34792 L .27637 .34998 L .563 .648 .892 r
F
.27404 .35032 m .27252 .34824 L .27485 .34792 L F
.22515 .3081 m .2259 .30564 L .2273 .30931 L .264 .324 .738 r
F
.22515 .3081 m .22377 .30421 L .2259 .30564 L F
.80587 .35284 m .80735 .35048 L .80849 .35248 L .584 .652 .883 r
F
.80587 .35284 m .80474 .35084 L .80735 .35048 L F
.12971 .41563 m .13033 .41335 L .13172 .41701 L .277 .359 .767 r
F
.12971 .41563 m .1283 .41218 L .13033 .41335 L F
.74888 .30334 m .75029 .30091 L .7516 .30482 L .362 .368 .731 r
F
.55244 .35631 m .55361 .35391 L .55494 .35591 L .583 .661 .892 r
F
.55244 .35631 m .55111 .35431 L .55361 .35391 L F
.3543 .38014 m .35522 .37778 L .35668 .37992 L .552 .636 .888 r
F
.3543 .38014 m .35284 .37802 L .35522 .37778 L F
.35813 .38207 m .35906 .37971 L .36051 .38189 L .545 .628 .885 r
F
.35813 .38207 m .35668 .37992 L .35906 .37971 L F
.32116 .36702 m .32204 .36464 L .32352 .36662 L .58 .667 .898 r
F
.32116 .36702 m .31967 .36505 L .32204 .36464 L F
.57408 .36369 m .57529 .36131 L .5766 .36327 L .588 .667 .894 r
F
.57408 .36369 m .57277 .36173 L .57529 .36131 L F
.82701 .36038 m .82854 .35799 L .82968 .35996 L .593 .664 .888 r
F
.82701 .36038 m .82588 .3584 L .82854 .35799 L F
.29951 .3597 m .30036 .3573 L .30186 .35928 L .58 .667 .898 r
F
.29951 .3597 m .298 .35772 L .30036 .3573 L F
.22242 .30005 m .2211 .29557 L .22317 .29758 L .187 .24 .686 r
F
.2211 .29557 m .22185 .29309 L .22317 .29758 L .143 .192 .654 r
F
.35047 .37829 m .35138 .37592 L .35284 .37802 L .558 .643 .89 r
F
.35047 .37829 m .349 .3762 L .35138 .37592 L F
.25487 .34079 m .25566 .33838 L .25717 .34064 L .526 .608 .878 r
F
.25487 .34079 m .25335 .3385 L .25566 .33838 L F
.39668 .42687 m .39544 .42294 L .39759 .42473 L .263 .303 .716 r
F
.39544 .42294 m .39634 .42079 L .39759 .42473 L .29 .335 .736 r
F
.39544 .42294 m .39418 .41926 L .39634 .42079 L F
.36196 .3841 m .36289 .38174 L .36434 .38397 L .537 .619 .881 r
F
.36196 .3841 m .36051 .38189 L .36289 .38174 L F
.7757 .33778 m .77715 .3354 L .77832 .33771 L .539 .593 .857 r
F
.7757 .33778 m .77452 .33544 L .77715 .3354 L F
.59573 .37115 m .59697 .36877 L .59826 .37077 L .582 .66 .891 r
F
.59573 .37115 m .59444 .36915 L .59697 .36877 L F
.13832 .50856 m .13817 .49605 L .13889 .50663 L 0 0 .277 r
F
.13817 .49605 m .13873 .49411 L .13889 .50663 L 0 0 .324 r
F
.40178 .45473 m .40062 .44845 L .40269 .45262 L .093 .106 .58 r
F
.40062 .44845 m .40153 .44634 L .40269 .45262 L .131 .149 .612 r
F
.27019 .34856 m .271 .34615 L .27252 .34824 L .558 .643 .89 r
F
.27019 .34856 m .26867 .34645 L .271 .34615 L F
.39792 .43111 m .39668 .42687 L .39882 .42897 L .233 .268 .693 r
F
.39668 .42687 m .39759 .42473 L .39882 .42897 L .263 .303 .716 r
F
.48166 .23964 m .48057 .22989 L .48261 .23741 L .006 0 .482 r
F
.48057 .22989 m .48152 .22765 L .48261 .23741 L 0 0 .449 r
F
.37863 .39612 m .37958 .39377 L .381 .39642 L .475 .548 .851 r
F
.37863 .39612 m .37721 .39355 L .37958 .39377 L F
.34663 .3765 m .34754 .37413 L .349 .3762 L .563 .648 .892 r
F
.34663 .3765 m .34516 .37444 L .34754 .37413 L F
.11306 .39361 m .11366 .3913 L .1152 .3938 L .467 .56 .866 r
F
.11306 .39361 m .11152 .39116 L .11366 .3913 L F
.25869 .34287 m .25948 .34045 L .261 .34266 L .536 .619 .882 r
F
.25869 .34287 m .25717 .34064 L .25948 .34045 L F
.80212 .35118 m .8036 .34882 L .80474 .35084 L .581 .648 .882 r
F
.80212 .35118 m .80098 .34915 L .8036 .34882 L F
.26635 .34673 m .26716 .34432 L .26867 .34645 L .552 .636 .888 r
F
.26635 .34673 m .26483 .34459 L .26716 .34432 L F
.26251 .34484 m .26332 .34243 L .26483 .34459 L .544 .628 .885 r
F
.26251 .34484 m .261 .34266 L .26332 .34243 L F
.66566 .50792 m .66389 .49382 L .66699 .50571 L .097 .054 .515 r
F
.66389 .49382 m .66521 .4916 L .66699 .50571 L .124 .088 .542 r
F
.22377 .30421 m .22452 .30174 L .2259 .30564 L .228 .284 .714 r
F
.22377 .30421 m .22242 .30005 L .22452 .30174 L F
.36578 .38623 m .36672 .38387 L .36816 .38617 L .527 .608 .877 r
F
.36578 .38623 m .36434 .38397 L .36672 .38387 L F
.39418 .41926 m .39508 .41711 L .39634 .42079 L .316 .364 .753 r
F
.39418 .41926 m .39292 .41579 L .39508 .41711 L F
.54861 .3547 m .54978 .3523 L .55111 .35431 L .581 .659 .891 r
F
.54861 .3547 m .54728 .35268 L .54978 .3523 L F
.22242 .30005 m .22317 .29758 L .22452 .30174 L .187 .24 .686 r
F
.48157 .27593 m .48036 .26979 L .48258 .27361 L .141 .143 .599 r
F
.48036 .26979 m .48136 .26746 L .48258 .27361 L .104 .1 .568 r
F
.3173 .36547 m .31817 .36308 L .31967 .36505 L .581 .668 .899 r
F
.3173 .36547 m .31581 .3635 L .31817 .36308 L F
.34278 .37476 m .34369 .37239 L .34516 .37444 L .567 .653 .894 r
F
.34278 .37476 m .34131 .37272 L .34369 .37239 L F
.57026 .36215 m .57146 .35976 L .57277 .36173 L .588 .667 .894 r
F
.57026 .36215 m .56894 .36018 L .57146 .35976 L F
.7795 .33998 m .78095 .33759 L .78212 .33984 L .548 .606 .863 r
F
.7795 .33998 m .77832 .33771 L .78095 .33759 L F
.79837 .34948 m .79984 .34711 L .80098 .34915 L .577 .644 .88 r
F
.79837 .34948 m .79722 .34742 L .79984 .34711 L F
.29565 .35813 m .29649 .35574 L .298 .35772 L .579 .666 .898 r
F
.29565 .35813 m .29414 .35615 L .29649 .35574 L F
.13746 .44222 m .13628 .43678 L .13809 .43997 L .02 .079 .584 r
F
.13628 .43678 m .13692 .43452 L .13809 .43997 L .072 .137 .625 r
F
.59191 .36954 m .59314 .36716 L .59444 .36915 L .584 .662 .892 r
F
.59191 .36954 m .59061 .36755 L .59314 .36716 L F
.38898 .40864 m .38995 .40631 L .39133 .40959 L .392 .452 .803 r
F
.38898 .40864 m .38759 .4055 L .38995 .40631 L F
.39914 .43571 m .39792 .43111 L .40004 .43358 L .201 .231 .669 r
F
.39792 .43111 m .39882 .42897 L .40004 .43358 L .233 .268 .693 r
F
.24199 .33121 m .24276 .32878 L .24426 .33133 L .469 .547 .853 r
F
.24199 .33121 m .24049 .32861 L .24276 .32878 L F
.51028 .33561 m .5114 .33319 L .51276 .33559 L .516 .581 .859 r
F
.51028 .33561 m .50893 .33317 L .5114 .33319 L F
.6379 .39275 m .63919 .3904 L .64048 .39291 L .512 .573 .853 r
F
.6379 .39275 m .63662 .39029 L .63919 .3904 L F
.21933 .28287 m .21816 .27692 L .22008 .28037 L .042 .081 .576 r
F
.21816 .27692 m .2189 .27442 L .22008 .28037 L 0 .02 .531 r
F
.13542 .54192 m .136 .52502 L .13552 .54161 L 0 0 .252 r
F
.48303 .28874 m .48179 .28375 L .48403 .28643 L .211 .224 .655 r
F
.48179 .28375 m .4828 .28144 L .48403 .28643 L .177 .184 .628 r
F
.79461 .34772 m .79607 .34535 L .79722 .34742 L .573 .638 .877 r
F
.79461 .34772 m .79345 .34564 L .79607 .34535 L F
.48116 .25817 m .47997 .25016 L .48217 .25583 L .065 .056 .534 r
F
.47997 .25016 m .48097 .24781 L .48217 .25583 L .026 .011 .5 r
F
.82346 .35878 m .82497 .35642 L .82609 .35837 L .592 .663 .888 r
F
.82346 .35878 m .82234 .35683 L .82497 .35642 L F
.78329 .34205 m .78474 .33967 L .7859 .34186 L .556 .616 .867 r
F
.78329 .34205 m .78212 .33984 L .78474 .33967 L F
.54478 .35306 m .54594 .35066 L .54728 .35268 L .578 .655 .889 r
F
.54478 .35306 m .54344 .35103 L .54594 .35066 L F
.09282 .38038 m .0934 .37805 L .095 .38017 L .539 .635 .894 r
F
.09282 .38038 m .09122 .37828 L .0934 .37805 L F
.33894 .37307 m .33984 .37069 L .34131 .37272 L .571 .657 .895 r
F
.33894 .37307 m .33746 .37105 L .33984 .37069 L F
.3696 .3885 m .37054 .38614 L .37198 .38851 L .516 .595 .871 r
F
.3696 .3885 m .36816 .38617 L .37054 .38614 L F
.65345 .41129 m .65475 .40896 L .65607 .41241 L .415 .451 .789 r
F
.65345 .41129 m .65214 .40801 L .65475 .40896 L F
.09659 .38231 m .09717 .37998 L .09876 .38214 L .531 .626 .891 r
F
.09659 .38231 m .095 .38017 L .09717 .37998 L F
.79084 .34591 m .7923 .34353 L .79345 .34564 L .569 .632 .875 r
F
.79084 .34591 m .78968 .34379 L .7923 .34353 L F
.78707 .34402 m .78852 .34164 L .78968 .34379 L .563 .625 .871 r
F
.78707 .34402 m .7859 .34186 L .78852 .34164 L F
.08904 .37853 m .08961 .3762 L .09122 .37828 L .546 .642 .896 r
F
.08904 .37853 m .08743 .37646 L .08961 .3762 L F
.76688 .3304 m .76831 .32801 L .76951 .33054 L .508 .553 .837 r
F
.76688 .3304 m .76567 .32781 L .76831 .32801 L F
.50127 .32771 m .50238 .32527 L .50374 .32795 L .472 .529 .834 r
F
.50127 .32771 m .49991 .32496 L .50238 .32527 L F
.1283 .41218 m .12892 .4099 L .13033 .41335 L .307 .391 .785 r
F
.1283 .41218 m .12687 .40891 L .12892 .4099 L F
.49177 .3151 m .49279 .31283 L .49405 .31585 L .388 .43 .783 r
F
.49177 .3151 m .49052 .31195 L .49279 .31283 L F
.49609 .32163 m .49719 .31919 L .49855 .32212 L .433 .483 .811 r
F
.49609 .32163 m .49473 .31859 L .49719 .31919 L F
.39292 .41579 m .39381 .41364 L .39508 .41711 L .339 .391 .769 r
F
.39292 .41579 m .39164 .4125 L .39381 .41364 L F
.84107 .3646 m .84261 .36221 L .84374 .36418 L .593 .665 .889 r
F
.84107 .3646 m .83994 .36263 L .84261 .36221 L F
.10035 .38433 m .10093 .382 L .10251 .38422 L .521 .616 .887 r
F
.10035 .38433 m .09876 .38214 L .10093 .382 L F
.29179 .35656 m .29263 .35416 L .29414 .35615 L .577 .664 .897 r
F
.29179 .35656 m .29028 .35456 L .29263 .35416 L F
.58808 .36795 m .5893 .36557 L .59061 .36755 L .585 .664 .893 r
F
.58808 .36795 m .58678 .36597 L .5893 .36557 L F
.31344 .36392 m .31431 .36153 L .31581 .3635 L .581 .669 .899 r
F
.31344 .36392 m .31195 .36195 L .31431 .36153 L F
.75669 .31843 m .7581 .31602 L .75935 .31905 L .446 .474 .794 r
F
.75669 .31843 m .75543 .31527 L .7581 .31602 L F
.08525 .37675 m .08582 .37441 L .08743 .37646 L .552 .648 .898 r
F
.08525 .37675 m .08364 .37471 L .08582 .37441 L F
.56643 .3606 m .56762 .35821 L .56894 .36018 L .587 .666 .894 r
F
.56643 .3606 m .56511 .35863 L .56762 .35821 L F
.2316 .31926 m .23236 .31681 L .23382 .31985 L .375 .444 .804 r
F
.2316 .31926 m .23015 .31609 L .23236 .31681 L F
.12185 .40218 m .12247 .39988 L .12395 .40277 L .398 .487 .834 r
F
.12185 .40218 m .12036 .39939 L .12247 .39988 L F
.66621 .47585 m .66464 .46653 L .66754 .4736 L .153 .124 .57 r
F
.66464 .46653 m .66597 .46427 L .66754 .4736 L .182 .16 .597 r
F
.54095 .35139 m .54211 .34898 L .54344 .35103 L .575 .652 .888 r
F
.54095 .35139 m .53961 .34933 L .54211 .34898 L F
.33509 .37141 m .33598 .36904 L .33746 .37105 L .574 .66 .896 r
F
.33509 .37141 m .33361 .36941 L .33598 .36904 L F
.51411 .33795 m .51524 .33553 L .51659 .33785 L .528 .596 .865 r
F
.51411 .33795 m .51276 .33559 L .51524 .33553 L F
.81972 .35724 m .82122 .35488 L .82234 .35683 L .591 .662 .887 r
F
.81972 .35724 m .8186 .35528 L .82122 .35488 L F
.08146 .37502 m .08202 .37268 L .08364 .37471 L .557 .653 .899 r
F
.08146 .37502 m .07983 .37301 L .08202 .37268 L F
.1393 .49216 m .13888 .48191 L .13986 .49022 L 0 0 .324 r
F
.13888 .48191 m .13945 .47995 L .13986 .49022 L 0 0 .372 r
F
.64693 .4013 m .64823 .39896 L .64953 .40186 L .468 .518 .826 r
F
.64693 .4013 m .64564 .3985 L .64823 .39896 L F
.10409 .38646 m .10468 .38414 L .10625 .38642 L .509 .603 .883 r
F
.10409 .38646 m .10251 .38422 L .10468 .38414 L F
.48136 .26746 m .48016 .26051 L .48237 .26513 L .104 .1 .568 r
F
.48016 .26051 m .48116 .25817 L .48237 .26513 L .065 .056 .534 r
F
.23676 .32562 m .23753 .32318 L .23901 .32593 L .43 .504 .834 r
F
.23676 .32562 m .23528 .32278 L .23753 .32318 L F
.11673 .39636 m .11733 .39405 L .11885 .39668 L .444 .535 .856 r
F
.11673 .39636 m .1152 .3938 L .11733 .39405 L F
.53711 .34967 m .53827 .34726 L .53961 .34933 L .571 .647 .886 r
F
.53711 .34967 m .53577 .34759 L .53827 .34726 L F
.74856 .1765 m .7503 .19209 L .74835 .17688 L .088 .033 .493 r
F
.28793 .35496 m .28877 .35256 L .29028 .35456 L .575 .662 .897 r
F
.28793 .35496 m .28642 .35295 L .28877 .35256 L F
.48446 .20792 m .48352 .19524 L .48532 .20588 L 0 0 .422 r
F
.61741 .3795 m .61867 .37714 L .61996 .37928 L .562 .635 .881 r
F
.61741 .3795 m .61612 .37738 L .61867 .37714 L F
.66432 .44725 m .66289 .44121 L .66564 .44497 L .239 .231 .648 r
F
.66289 .44121 m .66421 .43892 L .66564 .44497 L .266 .265 .672 r
F
.62124 .38144 m .62251 .37907 L .62379 .38125 L .556 .628 .878 r
F
.62124 .38144 m .61996 .37928 L .62251 .37907 L F
.76181 .3248 m .76323 .3224 L .76446 .32514 L .481 .518 .819 r
F
.76181 .3248 m .76058 .32198 L .76323 .3224 L F
.58426 .36638 m .58547 .36399 L .58678 .36597 L .586 .665 .893 r
F
.58426 .36638 m .58295 .36441 L .58547 .36399 L F
.83727 .36305 m .83881 .36066 L .83994 .36263 L .593 .665 .889 r
F
.83727 .36305 m .83614 .36108 L .83881 .36066 L F
.37341 .39092 m .37436 .38857 L .37578 .39103 L .502 .579 .865 r
F
.37341 .39092 m .37198 .38851 L .37436 .38857 L F
.40034 .44075 m .39914 .43571 L .40125 .43863 L .167 .191 .641 r
F
.39914 .43571 m .40004 .43358 L .40125 .43863 L .201 .231 .669 r
F
.30958 .36237 m .31045 .35998 L .31195 .36195 L .581 .669 .899 r
F
.30958 .36237 m .30808 .36041 L .31045 .35998 L F
.07765 .37334 m .07821 .371 L .07983 .37301 L .561 .657 .901 r
F
.07765 .37334 m .07602 .37134 L .07821 .371 L F
.5626 .35905 m .56379 .35666 L .56511 .35863 L .586 .665 .893 r
F
.5626 .35905 m .56128 .35707 L .56379 .35666 L F
.61358 .37765 m .61483 .37528 L .61612 .37738 L .567 .642 .884 r
F
.61358 .37765 m .61229 .37556 L .61483 .37528 L F
.24576 .33382 m .24654 .3314 L .24804 .33384 L .489 .569 .862 r
F
.24576 .33382 m .24426 .33133 L .24654 .3314 L F
.51794 .34014 m .51908 .33772 L .52043 .33998 L .539 .608 .871 r
F
.51794 .34014 m .51659 .33785 L .51908 .33772 L F
.62508 .38346 m .62635 .3811 L .62764 .38333 L .549 .619 .874 r
F
.62508 .38346 m .62379 .38125 L .62635 .3811 L F
.33124 .36979 m .33213 .36741 L .33361 .36941 L .576 .663 .897 r
F
.33124 .36979 m .32975 .3678 L .33213 .36741 L F
.53328 .34791 m .53443 .3455 L .53577 .34759 L .567 .642 .884 r
F
.53328 .34791 m .53194 .3458 L .53443 .3455 L F
.81598 .35567 m .81747 .35331 L .8186 .35528 L .589 .66 .886 r
F
.81598 .35567 m .81485 .3537 L .81747 .35331 L F
.38242 .39913 m .38337 .39679 L .38478 .39959 L .453 .522 .839 r
F
.38242 .39913 m .381 .39642 L .38337 .39679 L F
.64177 .39549 m .64306 .39314 L .64435 .39578 L .497 .554 .844 r
F
.64177 .39549 m .64048 .39291 L .64306 .39314 L F
.60975 .37586 m .611 .37348 L .61229 .37556 L .571 .647 .886 r
F
.60975 .37586 m .60846 .3738 L .611 .37348 L F
.52178 .34221 m .52292 .3398 L .52426 .34201 L .548 .619 .875 r
F
.52178 .34221 m .52043 .33998 L .52292 .3398 L F
.52945 .34608 m .53059 .34367 L .53194 .3458 L .561 .635 .882 r
F
.52945 .34608 m .5281 .34394 L .53059 .34367 L F
.66597 .46427 m .66446 .45637 L .66729 .46201 L .182 .16 .597 r
F
.66446 .45637 m .66578 .4541 L .66729 .46201 L .211 .196 .623 r
F
.10781 .38873 m .10841 .38641 L .10997 .38877 L .494 .588 .878 r
F
.10781 .38873 m .10625 .38642 L .10841 .38641 L F
.52561 .34419 m .52675 .34178 L .5281 .34394 L .555 .628 .879 r
F
.52561 .34419 m .52426 .34201 L .52675 .34178 L F
.13698 .52818 m .1372 .51241 L .13754 .52627 L 0 0 .233 r
F
.1372 .51241 m .13776 .51049 L .13754 .52627 L 0 0 .277 r
F
.77071 .33302 m .77214 .33063 L .77333 .33306 L .522 .571 .846 r
F
.77071 .33302 m .76951 .33054 L .77214 .33063 L F
.28408 .35333 m .28491 .35093 L .28642 .35295 L .572 .659 .896 r
F
.28408 .35333 m .28256 .35131 L .28491 .35093 L F
.62892 .38559 m .6302 .38323 L .63148 .38553 L .541 .608 .87 r
F
.62892 .38559 m .62764 .38333 L .6302 .38323 L F
.07384 .3717 m .07439 .36936 L .07602 .37134 L .565 .661 .902 r
F
.07384 .3717 m .07221 .36972 L .07439 .36936 L F
.74472 .25106 m .74321 .24277 L .74597 .24884 L .178 .141 .576 r
F
.74321 .24277 m .74446 .24055 L .74597 .24884 L .152 .11 .552 r
F
.49052 .31195 m .49153 .30967 L .49279 .31283 L .369 .408 .77 r
F
.49052 .31195 m .48926 .30864 L .49153 .30967 L F
.58043 .36482 m .58164 .36244 L .58295 .36441 L .587 .666 .894 r
F
.58043 .36482 m .57912 .36285 L .58164 .36244 L F
.60592 .37412 m .60717 .37174 L .60846 .3738 L .575 .652 .888 r
F
.60592 .37412 m .60463 .37208 L .60717 .37174 L F
.38759 .4055 m .38855 .40317 L .38995 .40631 L .41 .472 .814 r
F
.38759 .4055 m .38619 .40249 L .38855 .40317 L F
.83347 .36151 m .83501 .35911 L .83614 .36108 L .593 .665 .889 r
F
.83347 .36151 m .83234 .35954 L .83501 .35911 L F
.12687 .40891 m .12749 .40661 L .12892 .4099 L .334 .419 .8 r
F
.12687 .40891 m .12542 .40577 L .12749 .40661 L F
.55877 .35749 m .55996 .35509 L .56128 .35707 L .585 .664 .893 r
F
.55877 .35749 m .55745 .3555 L .55996 .35509 L F
.30572 .36083 m .30658 .35844 L .30808 .36041 L .581 .669 .899 r
F
.30572 .36083 m .30422 .35886 L .30658 .35844 L F
.32738 .36819 m .32827 .36581 L .32975 .3678 L .578 .665 .898 r
F
.32738 .36819 m .3259 .36621 L .32827 .36581 L F
.65214 .40801 m .65344 .40568 L .65475 .40896 L .431 .47 .8 r
F
.65214 .40801 m .65083 .40487 L .65344 .40568 L F
.48565 .17658 m .48607 .18059 L .48499 .18317 L 0 0 .377 r
F
.48586 .17607 m .48607 .18059 L .48565 .17658 L F
.81224 .35409 m .81372 .35173 L .81485 .3537 L .587 .657 .885 r
F
.81224 .35409 m .81111 .35211 L .81372 .35173 L F
.50509 .33056 m .50621 .32813 L .50757 .33068 L .492 .552 .846 r
F
.50509 .33056 m .50374 .32795 L .50621 .32813 L F
.48427 .29331 m .48303 .28874 L .48528 .29101 L .243 .261 .68 r
F
.48303 .28874 m .48403 .28643 L .48528 .29101 L .211 .224 .655 r
F
.24955 .33624 m .25033 .33382 L .25184 .33618 L .506 .587 .87 r
F
.24955 .33624 m .24804 .33384 L .25033 .33382 L F
.74856 .1765 m .75163 .18967 L .7503 .19209 L .088 .033 .493 r
F
.74968 .17445 m .75163 .18967 L .74856 .1765 L F
.28022 .35168 m .28105 .34927 L .28256 .35131 L .569 .655 .895 r
F
.28022 .35168 m .27871 .34963 L .28105 .34927 L F
.66654 .48937 m .66489 .47809 L .66786 .48714 L .124 .088 .542 r
F
.66489 .47809 m .66621 .47585 L .66786 .48714 L .153 .124 .57 r
F
.13855 .44831 m .13746 .44222 L .13919 .44606 L 0 .018 .538 r
F
.13746 .44222 m .13809 .43997 L .13919 .44606 L .02 .079 .584 r
F
.07003 .37009 m .07057 .36774 L .07221 .36972 L .568 .664 .902 r
F
.07003 .37009 m .06839 .36812 L .07057 .36774 L F
.21829 .25499 m .21742 .24601 L .21904 .25246 L 0 0 .429 r
F
.21742 .24601 m .21816 .24347 L .21904 .25246 L 0 0 .375 r
F
.60209 .37243 m .60333 .37005 L .60463 .37208 L .578 .655 .889 r
F
.60209 .37243 m .6008 .37041 L .60333 .37005 L F
.63277 .38786 m .63405 .3855 L .63533 .38787 L .531 .596 .864 r
F
.63277 .38786 m .63148 .38553 L .63405 .3855 L F
.75543 .31527 m .75685 .31285 L .7581 .31602 L .432 .456 .784 r
F
.75543 .31527 m .75417 .31196 L .75685 .31285 L F
.40308 .47227 m .40199 .46397 L .40399 .47018 L .017 .016 .511 r
F
.40199 .46397 m .4029 .46188 L .40399 .47018 L .055 .061 .546 r
F
.37721 .39355 m .37816 .3912 L .37958 .39377 L .485 .559 .856 r
F
.37721 .39355 m .37578 .39103 L .37816 .3912 L F
.23015 .31609 m .23091 .31364 L .23236 .31681 L .351 .419 .791 r
F
.23015 .31609 m .22872 .31278 L .23091 .31364 L F
.80849 .35248 m .80997 .35011 L .81111 .35211 L .585 .654 .884 r
F
.80849 .35248 m .80735 .35048 L .80997 .35011 L F
.55494 .35591 m .55612 .35351 L .55745 .3555 L .584 .662 .892 r
F
.55494 .35591 m .55361 .35391 L .55612 .35351 L F
.5766 .36327 m .57781 .36088 L .57912 .36285 L .588 .667 .894 r
F
.5766 .36327 m .57529 .36131 L .57781 .36088 L F
.32352 .36662 m .32441 .36423 L .3259 .36621 L .579 .667 .898 r
F
.32352 .36662 m .32204 .36464 L .32441 .36423 L F
.82968 .35996 m .83121 .35756 L .83234 .35954 L .593 .665 .889 r
F
.82968 .35996 m .82854 .35799 L .83121 .35756 L F
.11152 .39116 m .11212 .38885 L .11366 .3913 L .477 .57 .871 r
F
.11152 .39116 m .10997 .38877 L .11212 .38885 L F
.27637 .34998 m .27719 .34758 L .27871 .34963 L .565 .651 .893 r
F
.27637 .34998 m .27485 .34792 L .27719 .34758 L F
.30186 .35928 m .30272 .35688 L .30422 .35886 L .58 .668 .899 r
F
.30186 .35928 m .30036 .3573 L .30272 .35688 L F
.77452 .33544 m .77596 .33305 L .77715 .3354 L .534 .587 .854 r
F
.77452 .33544 m .77333 .33306 L .77596 .33305 L F
.13987 .47708 m .13916 .46766 L .14051 .47487 L 0 0 .381 r
F
.13916 .46766 m .1398 .46544 L .14051 .47487 L 0 0 .436 r
F
.25335 .3385 m .25415 .33608 L .25566 .33838 L .52 .601 .875 r
F
.25335 .3385 m .25184 .33618 L .25415 .33608 L F
.59826 .37077 m .5995 .36839 L .6008 .37041 L .581 .659 .891 r
F
.59826 .37077 m .59697 .36877 L .5995 .36839 L F
.35668 .37992 m .3576 .37755 L .35906 .37971 L .549 .632 .886 r
F
.35668 .37992 m .35522 .37778 L .3576 .37755 L F
.2189 .27442 m .2178 .26771 L .21965 .27191 L 0 .02 .531 r
F
.2178 .26771 m .21855 .2652 L .21965 .27191 L 0 0 .482 r
F
.35284 .37802 m .35376 .37565 L .35522 .37778 L .555 .64 .889 r
F
.35284 .37802 m .35138 .37592 L .35376 .37565 L F
.48926 .30864 m .49028 .30636 L .49153 .30967 L .348 .383 .756 r
F
.48926 .30864 m .48801 .30516 L .49028 .30636 L F
.36051 .38189 m .36144 .37953 L .36289 .38174 L .542 .624 .883 r
F
.36051 .38189 m .35906 .37971 L .36144 .37953 L F
.27252 .34824 m .27334 .34583 L .27485 .34792 L .56 .646 .891 r
F
.27252 .34824 m .271 .34615 L .27334 .34583 L F
.24049 .32861 m .24127 .32617 L .24276 .32878 L .457 .534 .847 r
F
.24049 .32861 m .23901 .32593 L .24127 .32617 L F
.80474 .35084 m .80621 .34847 L .80735 .35048 L .582 .651 .883 r
F
.80474 .35084 m .8036 .34882 L .80621 .34847 L F
.49991 .32496 m .50102 .32252 L .50238 .32527 L .46 .515 .828 r
F
.49991 .32496 m .49855 .32212 L .50102 .32252 L F
.12036 .39939 m .12097 .39708 L .12247 .39988 L .415 .505 .843 r
F
.12036 .39939 m .11885 .39668 L .12097 .39708 L F
.349 .3762 m .34992 .37383 L .35138 .37592 L .561 .646 .891 r
F
.349 .3762 m .34754 .37413 L .34992 .37383 L F
.55111 .35431 m .55228 .35191 L .55361 .35391 L .582 .66 .891 r
F
.55111 .35431 m .54978 .3523 L .55228 .35191 L F
.25717 .34064 m .25797 .33822 L .25948 .34045 L .531 .614 .88 r
F
.25717 .34064 m .25566 .33838 L .25797 .33822 L F
.76567 .32781 m .7671 .32541 L .76831 .32801 L .5 .542 .831 r
F
.76567 .32781 m .76446 .32514 L .7671 .32541 L F
.36434 .38397 m .36527 .38161 L .36672 .38387 L .533 .614 .879 r
F
.36434 .38397 m .36289 .38174 L .36527 .38161 L F
.63662 .39029 m .6379 .38793 L .63919 .3904 L .519 .581 .857 r
F
.63662 .39029 m .63533 .38787 L .6379 .38793 L F
.26867 .34645 m .26949 .34404 L .271 .34615 L .555 .64 .889 r
F
.26867 .34645 m .26716 .34432 L .26949 .34404 L F
.1398 .46544 m .13892 .45745 L .14043 .46321 L 0 0 .436 r
F
.13892 .45745 m .13955 .45522 L .14043 .46321 L 0 0 .488 r
F
.4032 .48419 m .40217 .47435 L .40411 .48211 L 0 0 .476 r
F
.40217 .47435 m .40308 .47227 L .40411 .48211 L .017 .016 .511 r
F
.48615 .20037 m .48499 .18317 L .48723 .1978 L 0 0 .411 r
F
.48499 .18317 m .48607 .18059 L .48723 .1978 L 0 0 .377 r
F
.31967 .36505 m .32054 .36266 L .32204 .36464 L .58 .668 .899 r
F
.31967 .36505 m .31817 .36308 L .32054 .36266 L F
.57277 .36173 m .57397 .35934 L .57529 .36131 L .588 .667 .894 r
F
.57277 .36173 m .57146 .35976 L .57397 .35934 L F
.40153 .44634 m .40034 .44075 L .40244 .44422 L .131 .149 .612 r
F
.40034 .44075 m .40125 .43863 L .40244 .44422 L .167 .191 .641 r
F
.74571 .23832 m .74409 .22856 L .74696 .23608 L .152 .11 .552 r
F
.74409 .22856 m .74533 .22632 L .74696 .23608 L .127 .079 .529 r
F
.50893 .33317 m .51005 .33074 L .5114 .33319 L .509 .572 .855 r
F
.50893 .33317 m .50757 .33068 L .51005 .33074 L F
.74832 .21335 m .74632 .19934 L .74964 .21095 L .113 .063 .517 r
F
.74632 .19934 m .74765 .19693 L .74964 .21095 L .088 .033 .493 r
F
.298 .35772 m .29885 .35532 L .30036 .3573 L .579 .667 .898 r
F
.298 .35772 m .29649 .35574 L .29885 .35532 L F
.77832 .33771 m .77977 .33532 L .78095 .33759 L .544 .6 .86 r
F
.77832 .33771 m .77715 .3354 L .77977 .33532 L F
.261 .34266 m .2618 .34024 L .26332 .34243 L .54 .624 .884 r
F
.261 .34266 m .25948 .34045 L .2618 .34024 L F
.22057 .28822 m .21933 .28287 L .22132 .28573 L .094 .139 .618 r
F
.21933 .28287 m .22008 .28037 L .22132 .28573 L .042 .081 .576 r
F
.26483 .34459 m .26564 .34218 L .26716 .34432 L .548 .632 .887 r
F
.26483 .34459 m .26332 .34243 L .26564 .34218 L F
.59444 .36915 m .59567 .36677 L .59697 .36877 L .583 .661 .892 r
F
.59444 .36915 m .59314 .36716 L .59567 .36677 L F
.34516 .37444 m .34607 .37206 L .34754 .37413 L .565 .651 .893 r
F
.34516 .37444 m .34369 .37239 L .34607 .37206 L F
.80098 .34915 m .80245 .34678 L .8036 .34882 L .579 .646 .881 r
F
.80098 .34915 m .79984 .34711 L .80245 .34678 L F
.48551 .29753 m .48427 .29331 L .48652 .29524 L .273 .295 .702 r
F
.48427 .29331 m .48528 .29101 L .48652 .29524 L .243 .261 .68 r
F
.48672 .17399 m .48607 .18059 L .48586 .17607 L 0 0 .377 r
F
.64564 .3985 m .64694 .39616 L .64823 .39896 L .479 .531 .833 r
F
.64564 .3985 m .64435 .39578 L .64694 .39616 L F
.82609 .35837 m .82759 .35601 L .82871 .35796 L .592 .664 .888 r
F
.82609 .35837 m .82497 .35642 L .82759 .35601 L F
.23528 .32278 m .23605 .32034 L .23753 .32318 L .413 .486 .825 r
F
.23528 .32278 m .23382 .31985 L .23605 .32034 L F
.4029 .46188 m .40178 .45473 L .40382 .45978 L .055 .061 .546 r
F
.40178 .45473 m .40269 .45262 L .40382 .45978 L .093 .106 .58 r
F
.76058 .32198 m .76201 .31957 L .76323 .3224 L .47 .505 .812 r
F
.76058 .32198 m .75935 .31905 L .76201 .31957 L F
.48342 .22316 m .48235 .21139 L .48437 .2209 L 0 0 .449 r
F
.48235 .21139 m .4833 .20913 L .48437 .2209 L 0 0 .417 r
F
.36816 .38617 m .3691 .38381 L .37054 .38614 L .522 .602 .874 r
F
.36816 .38617 m .36672 .38387 L .3691 .38381 L F
.48801 .30516 m .48902 .30288 L .49028 .30636 L .325 .356 .74 r
F
.48801 .30516 m .48676 .30147 L .48902 .30288 L F
.54728 .35268 m .54845 .35028 L .54978 .3523 L .579 .657 .89 r
F
.54728 .35268 m .54594 .35066 L .54845 .35028 L F
.79722 .34742 m .79869 .34505 L .79984 .34711 L .575 .641 .879 r
F
.79722 .34742 m .79607 .34535 L .79869 .34505 L F
.12542 .40577 m .12604 .40348 L .12749 .40661 L .357 .444 .813 r
F
.12542 .40577 m .12395 .40277 L .12604 .40348 L F
.78212 .33984 m .78357 .33745 L .78474 .33967 L .552 .611 .865 r
F
.78212 .33984 m .78095 .33759 L .78357 .33745 L F
.34131 .37272 m .34222 .37034 L .34369 .37239 L .569 .655 .894 r
F
.34131 .37272 m .33984 .37069 L .34222 .37034 L F
.21855 .2652 m .21754 .25752 L .21929 .26268 L 0 0 .482 r
F
.21754 .25752 m .21829 .25499 L .21929 .26268 L 0 0 .429 r
F
.7449 .26045 m .74348 .25327 L .74615 .25824 L .203 .172 .598 r
F
.74348 .25327 m .74472 .25106 L .74615 .25824 L .178 .141 .576 r
F
.49531 .31875 m .49633 .31648 L .49759 .31928 L .421 .469 .804 r
F
.49531 .31875 m .49405 .31585 L .49633 .31648 L F
.65083 .40487 m .65214 .40254 L .65344 .40568 L .444 .487 .81 r
F
.65083 .40487 m .64953 .40186 L .65214 .40254 L F
.75417 .31196 m .75558 .30954 L .75685 .31285 L .417 .436 .773 r
F
.75417 .31196 m .75289 .30849 L .75558 .30954 L F
.1152 .3938 m .11581 .39148 L .11733 .39405 L .456 .548 .862 r
F
.1152 .3938 m .11366 .3913 L .11581 .39148 L F
.79345 .34564 m .79492 .34326 L .79607 .34535 L .571 .635 .876 r
F
.79345 .34564 m .7923 .34353 L .79492 .34326 L F
.31581 .3635 m .31668 .36111 L .31817 .36308 L .581 .669 .899 r
F
.31581 .3635 m .31431 .36153 L .31668 .36111 L F
.095 .38017 m .09557 .37784 L .09717 .37998 L .535 .63 .892 r
F
.095 .38017 m .0934 .37805 L .09557 .37784 L F
.09122 .37828 m .09179 .37595 L .0934 .37805 L .543 .638 .895 r
F
.09122 .37828 m .08961 .3762 L .09179 .37595 L F
.56894 .36018 m .57014 .35779 L .57146 .35976 L .587 .667 .894 r
F
.56894 .36018 m .56762 .35821 L .57014 .35779 L F
.29414 .35615 m .29499 .35375 L .29649 .35574 L .578 .665 .898 r
F
.29414 .35615 m .29263 .35416 L .29499 .35375 L F
.59061 .36755 m .59183 .36517 L .59314 .36716 L .585 .663 .892 r
F
.59061 .36755 m .5893 .36557 L .59183 .36517 L F
.7859 .34186 m .78736 .33948 L .78852 .34164 L .56 .62 .869 r
F
.7859 .34186 m .78474 .33967 L .78736 .33948 L F
.78968 .34379 m .79114 .34141 L .7923 .34353 L .566 .628 .873 r
F
.78968 .34379 m .78852 .34164 L .79114 .34141 L F
.48676 .30147 m .48551 .29753 L .48777 .29918 L .3 .327 .722 r
F
.48551 .29753 m .48652 .29524 L .48777 .29918 L .273 .295 .702 r
F
.38619 .40249 m .38715 .40015 L .38855 .40317 L .425 .491 .824 r
F
.38619 .40249 m .38478 .39959 L .38715 .40015 L F
.4828 .28144 m .48157 .27593 L .48381 .27913 L .177 .184 .628 r
F
.48157 .27593 m .48258 .27361 L .48381 .27913 L .141 .143 .599 r
F
.09876 .38214 m .09934 .37981 L .10093 .382 L .526 .621 .889 r
F
.09876 .38214 m .09717 .37998 L .09934 .37981 L F
.48676 .30147 m .48777 .29918 L .48902 .30288 L .3 .327 .722 r
F
.08743 .37646 m .088 .37413 L .08961 .3762 L .549 .645 .897 r
F
.08743 .37646 m .08582 .37441 L .088 .37413 L F
.381 .39642 m .38196 .39407 L .38337 .39679 L .465 .536 .846 r
F
.381 .39642 m .37958 .39377 L .38196 .39407 L F
.82234 .35683 m .82385 .35447 L .82497 .35642 L .591 .662 .888 r
F
.82234 .35683 m .82122 .35488 L .82385 .35447 L F
.22872 .31278 m .22948 .31033 L .23091 .31364 L .326 .391 .776 r
F
.22872 .31278 m .2273 .30931 L .22948 .31033 L F
.51276 .33559 m .51388 .33316 L .51524 .33553 L .522 .589 .862 r
F
.51276 .33559 m .5114 .33319 L .51388 .33316 L F
.54344 .35103 m .54461 .34862 L .54594 .35066 L .577 .654 .889 r
F
.54344 .35103 m .54211 .34898 L .54461 .34862 L F
.66227 .54313 m .6614 .53353 L .66281 .54225 L .052 0 .471 r
F
.66165 .54414 m .6614 .53353 L .66227 .54313 L .073 .025 .492 r
F
.66281 .54225 m .6614 .53353 L .66255 .53163 L F
.33746 .37105 m .33836 .36867 L .33984 .37069 L .572 .659 .896 r
F
.33746 .37105 m .33598 .36904 L .33836 .36867 L F
.74761 .29224 m .74623 .28734 L .74901 .28979 L .317 .312 .696 r
F
.74623 .28734 m .74763 .28489 L .74901 .28979 L .293 .282 .675 r
F
.08364 .37471 m .0842 .37237 L .08582 .37441 L .555 .651 .899 r
F
.08364 .37471 m .08202 .37268 L .0842 .37237 L F
.48183 .25016 m .48071 .24187 L .48278 .24794 L .043 .03 .515 r
F
.48071 .24187 m .48166 .23964 L .48278 .24794 L .006 0 .482 r
F
.10251 .38422 m .1031 .38189 L .10468 .38414 L .515 .61 .885 r
F
.10251 .38422 m .10093 .382 L .1031 .38189 L F
.39271 .41304 m .39368 .41071 L .39505 .41437 L .351 .404 .777 r
F
.39271 .41304 m .39133 .40959 L .39368 .41071 L F
.66578 .4541 m .66432 .44725 L .66711 .45182 L .211 .196 .623 r
F
.66432 .44725 m .66564 .44497 L .66711 .45182 L .239 .231 .648 r
F
.24426 .33133 m .24504 .3289 L .24654 .3314 L .48 .558 .858 r
F
.24426 .33133 m .24276 .32878 L .24504 .3289 L F
.37198 .38851 m .37292 .38615 L .37436 .38857 L .509 .587 .868 r
F
.37198 .38851 m .37054 .38614 L .37292 .38615 L F
.64048 .39291 m .64177 .39056 L .64306 .39314 L .505 .564 .849 r
F
.64048 .39291 m .63919 .3904 L .64177 .39056 L F
.83994 .36263 m .84149 .36024 L .84261 .36221 L .593 .665 .889 r
F
.83994 .36263 m .83881 .36066 L .84149 .36024 L F
.29028 .35456 m .29112 .35216 L .29263 .35416 L .576 .663 .897 r
F
.29028 .35456 m .28877 .35256 L .29112 .35216 L F
.58678 .36597 m .588 .36358 L .5893 .36557 L .586 .665 .893 r
F
.58678 .36597 m .58547 .36399 L .588 .36358 L F
.31195 .36195 m .31281 .35956 L .31431 .36153 L .581 .669 .899 r
F
.31195 .36195 m .31045 .35998 L .31281 .35956 L F
.53961 .34933 m .54077 .34692 L .54211 .34898 L .573 .649 .887 r
F
.53961 .34933 m .53827 .34726 L .54077 .34692 L F
.56511 .35863 m .56631 .35624 L .56762 .35821 L .587 .666 .893 r
F
.56511 .35863 m .56379 .35666 L .56631 .35624 L F
.07983 .37301 m .08039 .37066 L .08202 .37268 L .559 .655 .9 r
F
.07983 .37301 m .07821 .371 L .08039 .37066 L F
.66042 .4252 m .65916 .42126 L .66163 .42306 L .334 .349 .727 r
F
.65916 .42126 m .66038 .41911 L .66163 .42306 L .354 .374 .743 r
F
.65916 .42126 m .65793 .41757 L .66038 .41911 L F
.76951 .33054 m .77094 .32815 L .77214 .33063 L .515 .562 .842 r
F
.76951 .33054 m .76831 .32801 L .77094 .32815 L F
.33361 .36941 m .3345 .36703 L .33598 .36904 L .575 .662 .897 r
F
.33361 .36941 m .33213 .36741 L .3345 .36703 L F
.13552 .54161 m .13594 .52851 L .1359 .54032 L 0 0 .202 r
F
.1359 .54032 m .13594 .52851 L .13644 .5268 L 0 0 .239 r
F
.66042 .4252 m .66163 .42306 L .6629 .4273 L .334 .349 .727 r
F
.66161 .42919 m .66042 .4252 L .66276 .42717 L .313 .323 .71 r
F
.51659 .33785 m .51772 .33543 L .51908 .33772 L .534 .602 .868 r
F
.51659 .33785 m .51524 .33553 L .51772 .33543 L F
.8186 .35528 m .8201 .35291 L .82122 .35488 L .59 .661 .887 r
F
.8186 .35528 m .81747 .35331 L .8201 .35291 L F
.21891 .24092 m .21822 .23016 L .21966 .23837 L 0 0 .375 r
F
.61996 .37928 m .62122 .37691 L .62251 .37907 L .559 .632 .88 r
F
.61996 .37928 m .61867 .37714 L .62122 .37691 L F
.10625 .38642 m .10684 .38409 L .10841 .38641 L .502 .596 .88 r
F
.10625 .38642 m .10468 .38414 L .10684 .38409 L F
.61612 .37738 m .61738 .37501 L .61867 .37714 L .565 .639 .883 r
F
.61612 .37738 m .61483 .37528 L .61738 .37501 L F
.62379 .38125 m .62506 .37889 L .62635 .3811 L .553 .623 .876 r
F
.62379 .38125 m .62251 .37907 L .62506 .37889 L F
.53577 .34759 m .53693 .34518 L .53827 .34726 L .569 .644 .885 r
F
.53577 .34759 m .53443 .3455 L .53693 .34518 L F
.50374 .32795 m .50485 .32551 L .50621 .32813 L .482 .541 .84 r
F
.50374 .32795 m .50238 .32527 L .50485 .32551 L F
.65793 .41757 m .65914 .41542 L .66038 .41911 L .373 .398 .758 r
F
.65793 .41757 m .65669 .4141 L .65914 .41542 L F
.61229 .37556 m .61354 .37318 L .61483 .37528 L .569 .644 .885 r
F
.61229 .37556 m .611 .37348 L .61354 .37318 L F
.1344 .42507 m .13308 .4209 L .13503 .4228 L .166 .239 .694 r
F
.13308 .4209 m .1337 .41862 L .13503 .4228 L .207 .283 .722 r
F
.13308 .4209 m .13172 .41701 L .1337 .41862 L F
.75289 .30849 m .7543 .30606 L .75558 .30954 L .4 .415 .76 r
F
.75289 .30849 m .7516 .30482 L .7543 .30606 L F
.07602 .37134 m .07658 .369 L .07821 .371 L .563 .659 .901 r
F
.07602 .37134 m .07439 .36936 L .07658 .369 L F
.28642 .35295 m .28726 .35054 L .28877 .35256 L .574 .66 .896 r
F
.28642 .35295 m .28491 .35093 L .28726 .35054 L F
.52043 .33998 m .52156 .33756 L .52292 .3398 L .544 .614 .873 r
F
.52043 .33998 m .51908 .33772 L .52156 .33756 L F
.13568 .42959 m .1344 .42507 L .13631 .42732 L .121 .19 .662 r
F
.1344 .42507 m .13503 .4228 L .13631 .42732 L .166 .239 .694 r
F
.62764 .38333 m .62891 .38097 L .6302 .38323 L .545 .614 .872 r
F
.62764 .38333 m .62635 .3811 L .62891 .38097 L F
.53194 .3458 m .53309 .34339 L .53443 .3455 L .564 .639 .883 r
F
.53194 .3458 m .53059 .34367 L .53309 .34339 L F
.58295 .36441 m .58417 .36202 L .58547 .36399 L .587 .666 .893 r
F
.58295 .36441 m .58164 .36244 L .58417 .36202 L F
.83614 .36108 m .83769 .35869 L .83881 .36066 L .593 .665 .889 r
F
.83614 .36108 m .83501 .35911 L .83769 .35869 L F
.30808 .36041 m .30895 .35801 L .31045 .35998 L .581 .669 .899 r
F
.30808 .36041 m .30658 .35844 L .30895 .35801 L F
.56128 .35707 m .56247 .35467 L .56379 .35666 L .586 .665 .893 r
F
.56128 .35707 m .55996 .35509 L .56247 .35467 L F
.66281 .43351 m .66161 .42919 L .66397 .4315 L .291 .296 .693 r
F
.66161 .42919 m .66276 .42717 L .66397 .4315 L .313 .323 .71 r
F
.52426 .34201 m .52541 .33959 L .52675 .34178 L .552 .623 .877 r
F
.52426 .34201 m .52292 .3398 L .52541 .33959 L F
.5281 .34394 m .52925 .34152 L .53059 .34367 L .558 .632 .88 r
F
.5281 .34394 m .52675 .34178 L .52925 .34152 L F
.32975 .3678 m .33064 .36541 L .33213 .36741 L .577 .664 .897 r
F
.32975 .3678 m .32827 .36581 L .33064 .36541 L F
.81485 .3537 m .81635 .35134 L .81747 .35331 L .588 .658 .886 r
F
.81485 .3537 m .81372 .35173 L .81635 .35134 L F
.60846 .3738 m .60971 .37142 L .611 .37348 L .573 .649 .887 r
F
.60846 .3738 m .60717 .37174 L .60971 .37142 L F
.22185 .29309 m .22057 .28822 L .2226 .29061 L .143 .192 .654 r
F
.22057 .28822 m .22132 .28573 L .2226 .29061 L .094 .139 .618 r
F
.24804 .33384 m .24883 .33141 L .25033 .33382 L .498 .578 .866 r
F
.24804 .33384 m .24654 .3314 L .24883 .33141 L F
.37578 .39103 m .37673 .38868 L .37816 .3912 L .494 .569 .861 r
F
.37578 .39103 m .37436 .38857 L .37673 .38868 L F
.40132 .52705 m .40059 .51127 L .40219 .52513 L 0 0 .392 r
F
.40059 .51127 m .40145 .50934 L .40219 .52513 L 0 0 .424 r
F
.2273 .30931 m .22806 .30685 L .22948 .31033 L .297 .359 .758 r
F
.2273 .30931 m .2259 .30564 L .22806 .30685 L F
.49855 .32212 m .49966 .31968 L .50102 .32252 L .447 .499 .82 r
F
.49855 .32212 m .49719 .31919 L .49966 .31968 L F
.13172 .41701 m .13234 .41472 L .1337 .41862 L .244 .323 .746 r
F
.13172 .41701 m .13033 .41335 L .13234 .41472 L F
.07221 .36972 m .07276 .36737 L .07439 .36936 L .566 .662 .902 r
F
.07221 .36972 m .07057 .36774 L .07276 .36737 L F
.13955 .45522 m .13855 .44831 L .14019 .45298 L 0 0 .488 r
F
.13855 .44831 m .13919 .44606 L .14019 .45298 L 0 .018 .538 r
F
.28256 .35131 m .28339 .3489 L .28491 .35093 L .571 .657 .895 r
F
.28256 .35131 m .28105 .34927 L .28339 .3489 L F
.11885 .39668 m .11946 .39437 L .12097 .39708 L .43 .521 .85 r
F
.11885 .39668 m .11733 .39405 L .11946 .39437 L F
.63148 .38553 m .63276 .38317 L .63405 .3855 L .536 .602 .867 r
F
.63148 .38553 m .6302 .38323 L .63276 .38317 L F
.49405 .31585 m .49507 .31357 L .49633 .31648 L .406 .451 .794 r
F
.49405 .31585 m .49279 .31283 L .49507 .31357 L F
.10997 .38877 m .11057 .38644 L .11212 .38885 L .486 .58 .874 r
F
.10997 .38877 m .10841 .38641 L .11057 .38644 L F
.74896 .29674 m .74761 .29224 L .75037 .2943 L .34 .341 .714 r
F
.74761 .29224 m .74901 .28979 L .75037 .2943 L .317 .312 .696 r
F
.39133 .40959 m .3923 .40726 L .39368 .41071 L .372 .429 .791 r
F
.39133 .40959 m .38995 .40631 L .3923 .40726 L F
.12395 .40277 m .12457 .40047 L .12604 .40348 L .379 .467 .825 r
F
.12395 .40277 m .12247 .39988 L .12457 .40047 L F
.23901 .32593 m .23978 .32349 L .24127 .32617 L .444 .52 .841 r
F
.23901 .32593 m .23753 .32318 L .23978 .32349 L F
.60463 .37208 m .60587 .3697 L .60717 .37174 L .577 .654 .889 r
F
.60463 .37208 m .60333 .37005 L .60587 .3697 L F
.75935 .31905 m .76077 .31664 L .76201 .31957 L .459 .49 .803 r
F
.75935 .31905 m .7581 .31602 L .76077 .31664 L F
.13692 .43452 m .13568 .42959 L .13755 .43226 L .072 .137 .625 r
F
.13568 .42959 m .13631 .42732 L .13755 .43226 L .121 .19 .662 r
F
.77333 .33306 m .77477 .33067 L .77596 .33305 L .528 .579 .85 r
F
.77333 .33306 m .77214 .33063 L .77477 .33067 L F
.13889 .50663 m .13873 .49411 L .13945 .5047 L 0 0 .277 r
F
.13873 .49411 m .1393 .49216 L .13945 .5047 L 0 0 .324 r
F
.65669 .4141 m .65791 .41195 L .65914 .41542 L .39 .419 .771 r
F
.65669 .4141 m .65547 .41082 L .65791 .41195 L F
.23382 .31985 m .23458 .3174 L .23605 .32034 L .395 .466 .815 r
F
.23382 .31985 m .23236 .31681 L .23458 .3174 L F
.76446 .32514 m .76588 .32274 L .7671 .32541 L .491 .531 .826 r
F
.76446 .32514 m .76323 .3224 L .76588 .32274 L F
.48261 .23741 m .48152 .22765 L .48357 .23517 L .006 0 .482 r
F
.48152 .22765 m .48247 .22541 L .48357 .23517 L 0 0 .449 r
F
.74621 .2795 m .74476 .27351 L .74762 .27704 L .267 .25 .653 r
F
.74476 .27351 m .74616 .27105 L .74762 .27704 L .239 .216 .63 r
F
.57912 .36285 m .58033 .36046 L .58164 .36244 L .587 .667 .894 r
F
.57912 .36285 m .57781 .36088 L .58033 .36046 L F
.81111 .35211 m .81259 .34974 L .81372 .35173 L .586 .656 .885 r
F
.81111 .35211 m .80997 .35011 L .81259 .34974 L F
.83234 .35954 m .83388 .35714 L .83501 .35911 L .593 .665 .889 r
F
.83234 .35954 m .83121 .35756 L .83388 .35714 L F
.55745 .3555 m .55863 .3531 L .55996 .35509 L .585 .663 .892 r
F
.55745 .3555 m .55612 .35351 L .55863 .3531 L F
.3259 .36621 m .32678 .36382 L .32827 .36581 L .579 .666 .898 r
F
.3259 .36621 m .32441 .36423 L .32678 .36382 L F
.30422 .35886 m .30508 .35646 L .30658 .35844 L .581 .668 .899 r
F
.30422 .35886 m .30272 .35688 L .30508 .35646 L F
.7516 .30482 m .75301 .30239 L .7543 .30606 L .382 .392 .747 r
F
.7516 .30482 m .75029 .30091 L .75301 .30239 L F
.64953 .40186 m .65083 .39952 L .65214 .40254 L .457 .503 .818 r
F
.64953 .40186 m .64823 .39896 L .65083 .39952 L F
.27871 .34963 m .27953 .34722 L .28105 .34927 L .567 .653 .894 r
F
.27871 .34963 m .27719 .34758 L .27953 .34722 L F
.64435 .39578 m .64564 .39343 L .64694 .39616 L .488 .543 .839 r
F
.64435 .39578 m .64306 .39314 L .64564 .39343 L F
.39759 .42473 m .39634 .42079 L .39849 .42259 L .263 .303 .716 r
F
.39634 .42079 m .39724 .41865 L .39849 .42259 L .29 .335 .736 r
F
.39634 .42079 m .39508 .41711 L .39724 .41865 L F
.25184 .33618 m .25263 .33375 L .25415 .33608 L .513 .594 .873 r
F
.25184 .33618 m .25033 .33382 L .25263 .33375 L F
.40269 .45262 m .40153 .44634 L .4036 .45051 L .093 .106 .58 r
F
.40153 .44634 m .40244 .44422 L .4036 .45051 L .131 .149 .612 r
F
.6008 .37041 m .60204 .36802 L .60333 .37005 L .58 .657 .89 r
F
.6008 .37041 m .5995 .36839 L .60204 .36802 L F
.39882 .42897 m .39759 .42473 L .39973 .42684 L .233 .268 .693 r
F
.39759 .42473 m .39849 .42259 L .39973 .42684 L .263 .303 .716 r
F
.38478 .39959 m .38575 .39725 L .38715 .40015 L .44 .507 .832 r
F
.38478 .39959 m .38337 .39679 L .38575 .39725 L F
.75029 .30091 m .74896 .29674 L .7517 .29848 L .362 .368 .731 r
F
.74896 .29674 m .75037 .2943 L .7517 .29848 L .34 .341 .714 r
F
.50757 .33068 m .50869 .32824 L .51005 .33074 L .501 .563 .851 r
F
.50757 .33068 m .50621 .32813 L .50869 .32824 L F
.63533 .38787 m .63662 .38551 L .6379 .38793 L .525 .589 .861 r
F
.63533 .38787 m .63405 .3855 L .63662 .38551 L F
.80735 .35048 m .80884 .34811 L .80997 .35011 L .584 .652 .883 r
F
.80735 .35048 m .80621 .34847 L .80884 .34811 L F
.13033 .41335 m .13096 .41106 L .13234 .41472 L .277 .359 .767 r
F
.13033 .41335 m .12892 .4099 L .13096 .41106 L F
.75029 .30091 m .7517 .29848 L .75301 .30239 L .362 .368 .731 r
F
.66404 .43821 m .66281 .43351 L .66519 .4362 L .268 .267 .673 r
F
.66281 .43351 m .66397 .4315 L .66519 .4362 L .291 .296 .693 r
F
.27485 .34792 m .27567 .3455 L .27719 .34758 L .563 .648 .892 r
F
.27485 .34792 m .27334 .34583 L .27567 .3455 L F
.2259 .30564 m .22666 .30317 L .22806 .30685 L .264 .324 .738 r
F
.2259 .30564 m .22452 .30174 L .22666 .30317 L F
.55361 .35391 m .55479 .35151 L .55612 .35351 L .583 .661 .892 r
F
.55361 .35391 m .55228 .35191 L .55479 .35151 L F
.35522 .37778 m .35615 .3754 L .3576 .37755 L .552 .636 .888 r
F
.35522 .37778 m .35376 .37565 L .35615 .3754 L F
.35906 .37971 m .35999 .37734 L .36144 .37953 L .545 .628 .885 r
F
.35906 .37971 m .3576 .37755 L .35999 .37734 L F
.39508 .41711 m .39598 .41496 L .39724 .41865 L .316 .364 .753 r
F
.39508 .41711 m .39381 .41364 L .39598 .41496 L F
.32204 .36464 m .32292 .36225 L .32441 .36423 L .58 .667 .898 r
F
.32204 .36464 m .32054 .36266 L .32292 .36225 L F
.57529 .36131 m .5765 .35891 L .57781 .36088 L .588 .667 .894 r
F
.57529 .36131 m .57397 .35934 L .5765 .35891 L F
.77715 .3354 m .77859 .33301 L .77977 .33532 L .539 .593 .857 r
F
.77715 .3354 m .77596 .33305 L .77859 .33301 L F
.30036 .3573 m .30121 .35491 L .30272 .35688 L .58 .667 .898 r
F
.30036 .3573 m .29885 .35532 L .30121 .35491 L F
.22317 .29758 m .22185 .29309 L .22393 .2951 L .187 .24 .686 r
F
.22185 .29309 m .2226 .29061 L .22393 .2951 L .143 .192 .654 r
F
.40324 .49822 m .40228 .48626 L .40415 .49616 L 0 0 .44 r
F
.40228 .48626 m .4032 .48419 L .40415 .49616 L 0 0 .476 r
F
.35138 .37592 m .3523 .37354 L .35376 .37565 L .558 .643 .89 r
F
.35138 .37592 m .34992 .37383 L .3523 .37354 L F
.25566 .33838 m .25645 .33595 L .25797 .33822 L .526 .608 .878 r
F
.25566 .33838 m .25415 .33608 L .25645 .33595 L F
.48258 .27361 m .48136 .26746 L .48359 .27129 L .141 .143 .599 r
F
.48136 .26746 m .48237 .26513 L .48359 .27129 L .104 .1 .568 r
F
.36289 .38174 m .36383 .37937 L .36527 .38161 L .537 .619 .881 r
F
.36289 .38174 m .36144 .37953 L .36383 .37937 L F
.59697 .36877 m .5982 .36638 L .5995 .36839 L .582 .66 .891 r
F
.59697 .36877 m .59567 .36677 L .5982 .36638 L F
.271 .34615 m .27182 .34374 L .27334 .34583 L .558 .643 .89 r
F
.271 .34615 m .26949 .34404 L .27182 .34374 L F
.11366 .3913 m .11427 .38898 L .11581 .39148 L .467 .56 .866 r
F
.11366 .3913 m .11212 .38885 L .11427 .38898 L F
.82871 .35796 m .83022 .3556 L .83134 .35754 L .593 .664 .888 r
F
.82871 .35796 m .82759 .35601 L .83022 .3556 L F
.399 .54236 m .39875 .53276 L .3994 .54148 L 0 0 .363 r
F
.39854 .54337 m .39875 .53276 L .399 .54236 L 0 0 .392 r
F
.3994 .54148 m .39875 .53276 L .3996 .53086 L F
.8036 .34882 m .80507 .34644 L .80621 .34847 L .581 .648 .882 r
F
.8036 .34882 m .80245 .34678 L .80507 .34644 L F
.40004 .43358 m .39882 .42897 L .40095 .43145 L .201 .231 .669 r
F
.39882 .42897 m .39973 .42684 L .40095 .43145 L .233 .268 .693 r
F
.37958 .39377 m .38054 .39142 L .38196 .39407 L .475 .548 .851 r
F
.37958 .39377 m .37816 .3912 L .38054 .39142 L F
.34754 .37413 m .34845 .37175 L .34992 .37383 L .563 .648 .892 r
F
.34754 .37413 m .34607 .37206 L .34845 .37175 L F
.65547 .41082 m .65668 .40866 L .65791 .41195 L .406 .44 .783 r
F
.65547 .41082 m .65425 .40769 L .65668 .40866 L F
.25948 .34045 m .26028 .33803 L .2618 .34024 L .536 .619 .882 r
F
.25948 .34045 m .25797 .33822 L .26028 .33803 L F
.26716 .34432 m .26797 .34191 L .26949 .34404 L .552 .636 .888 r
F
.26716 .34432 m .26564 .34218 L .26797 .34191 L F
.48403 .28643 m .4828 .28144 L .48504 .28412 L .211 .224 .655 r
F
.4828 .28144 m .48381 .27913 L .48504 .28412 L .177 .184 .628 r
F
.26332 .34243 m .26412 .34001 L .26564 .34218 L .544 .628 .885 r
F
.26332 .34243 m .2618 .34024 L .26412 .34001 L F
.66699 .50571 m .66521 .4916 L .66832 .5035 L .097 .054 .515 r
F
.66521 .4916 m .66654 .48937 L .66832 .5035 L .124 .088 .542 r
F
.22452 .30174 m .22528 .29927 L .22666 .30317 L .228 .284 .714 r
F
.22452 .30174 m .22317 .29758 L .22528 .29927 L F
.36672 .38387 m .36766 .38151 L .3691 .38381 L .527 .608 .877 r
F
.36672 .38387 m .36527 .38161 L .36766 .38151 L F
.54978 .3523 m .55095 .34989 L .55228 .35191 L .581 .659 .891 r
F
.54978 .3523 m .54845 .35028 L .55095 .34989 L F
.78095 .33759 m .7824 .33521 L .78357 .33745 L .548 .606 .863 r
F
.78095 .33759 m .77977 .33532 L .7824 .33521 L F
.22317 .29758 m .22393 .2951 L .22528 .29927 L .187 .24 .686 r
F
.79984 .34711 m .80131 .34473 L .80245 .34678 L .577 .644 .88 r
F
.79984 .34711 m .79869 .34505 L .80131 .34473 L F
.13809 .43997 m .13692 .43452 L .13872 .43771 L .02 .079 .584 r
F
.13692 .43452 m .13755 .43226 L .13872 .43771 L .072 .137 .625 r
F
.31817 .36308 m .31905 .36069 L .32054 .36266 L .581 .668 .899 r
F
.31817 .36308 m .31668 .36111 L .31905 .36069 L F
.34369 .37239 m .3446 .37001 L .34607 .37206 L .567 .653 .894 r
F
.34369 .37239 m .34222 .37034 L .3446 .37001 L F
.57146 .35976 m .57266 .35736 L .57397 .35934 L .588 .667 .894 r
F
.57146 .35976 m .57014 .35779 L .57266 .35736 L F
.49279 .31283 m .49381 .31055 L .49507 .31357 L .388 .43 .783 r
F
.49279 .31283 m .49153 .30967 L .49381 .31055 L F
.29649 .35574 m .29734 .35334 L .29885 .35532 L .579 .666 .898 r
F
.29649 .35574 m .29499 .35375 L .29734 .35334 L F
.59314 .36716 m .59437 .36477 L .59567 .36677 L .584 .662 .892 r
F
.59314 .36716 m .59183 .36517 L .59437 .36477 L F
.38995 .40631 m .39091 .40397 L .3923 .40726 L .392 .452 .803 r
F
.38995 .40631 m .38855 .40317 L .39091 .40397 L F
.13986 .49022 m .13945 .47995 L .14043 .48826 L 0 0 .324 r
F
.24276 .32878 m .24354 .32635 L .24504 .3289 L .469 .547 .853 r
F
.24276 .32878 m .24127 .32617 L .24354 .32635 L F
.79607 .34535 m .79754 .34297 L .79869 .34505 L .573 .638 .877 r
F
.79607 .34535 m .79492 .34326 L .79754 .34297 L F
.5114 .33319 m .51253 .33076 L .51388 .33316 L .516 .581 .859 r
F
.5114 .33319 m .51005 .33074 L .51253 .33076 L F
.63919 .3904 m .64048 .38804 L .64177 .39056 L .512 .573 .853 r
F
.63919 .3904 m .6379 .38793 L .64048 .38804 L F
.82497 .35642 m .82647 .35406 L .82759 .35601 L .592 .663 .888 r
F
.82497 .35642 m .82385 .35447 L .82647 .35406 L F
.78474 .33967 m .78619 .33729 L .78736 .33948 L .556 .616 .867 r
F
.78474 .33967 m .78357 .33745 L .78619 .33729 L F
.22008 .28037 m .2189 .27442 L .22083 .27787 L .042 .081 .576 r
F
.2189 .27442 m .21965 .27191 L .22083 .27787 L 0 .02 .531 r
F
.0934 .37805 m .09397 .37571 L .09557 .37784 L .539 .635 .894 r
F
.0934 .37805 m .09179 .37595 L .09397 .37571 L F
.09717 .37998 m .09775 .37765 L .09934 .37981 L .531 .626 .891 r
F
.09717 .37998 m .09557 .37784 L .09775 .37765 L F
.7923 .34353 m .79376 .34115 L .79492 .34326 L .569 .632 .875 r
F
.7923 .34353 m .79114 .34141 L .79376 .34115 L F
.78852 .34164 m .78998 .33926 L .79114 .34141 L .563 .625 .871 r
F
.78852 .34164 m .78736 .33948 L .78998 .33926 L F
.08961 .3762 m .09018 .37386 L .09179 .37595 L .546 .642 .896 r
F
.08961 .3762 m .088 .37413 L .09018 .37386 L F
.76831 .32801 m .76974 .32561 L .77094 .32815 L .508 .553 .837 r
F
.76831 .32801 m .7671 .32541 L .76974 .32561 L F
.54594 .35066 m .54711 .34825 L .54845 .35028 L .578 .655 .889 r
F
.54594 .35066 m .54461 .34862 L .54711 .34825 L F
.12892 .4099 m .12954 .4076 L .13096 .41106 L .307 .391 .785 r
F
.12892 .4099 m .12749 .40661 L .12954 .4076 L F
.33984 .37069 m .34074 .36831 L .34222 .37034 L .571 .657 .895 r
F
.33984 .37069 m .33836 .36867 L .34074 .36831 L F
.37054 .38614 m .37148 .38378 L .37292 .38615 L .516 .595 .871 r
F
.37054 .38614 m .3691 .38381 L .37148 .38378 L F
.50238 .32527 m .50349 .32283 L .50485 .32551 L .472 .529 .834 r
F
.50238 .32527 m .50102 .32252 L .50349 .32283 L F
.10093 .382 m .10152 .37967 L .1031 .38189 L .521 .616 .887 r
F
.10093 .382 m .09934 .37981 L .10152 .37967 L F
.7581 .31602 m .75952 .3136 L .76077 .31664 L .446 .474 .794 r
F
.7581 .31602 m .75685 .31285 L .75952 .3136 L F
.08582 .37441 m .08639 .37207 L .088 .37413 L .552 .648 .898 r
F
.08582 .37441 m .0842 .37237 L .08639 .37207 L F
.48237 .26513 m .48116 .25817 L .48338 .2628 L .104 .1 .568 r
F
.48116 .25817 m .48217 .25583 L .48338 .2628 L .065 .056 .534 r
F
.29263 .35416 m .29347 .35175 L .29499 .35375 L .577 .664 .897 r
F
.29263 .35416 m .29112 .35216 L .29347 .35175 L F
.5893 .36557 m .59053 .36318 L .59183 .36517 L .585 .664 .893 r
F
.5893 .36557 m .588 .36358 L .59053 .36318 L F
.31431 .36153 m .31518 .35914 L .31668 .36111 L .581 .669 .899 r
F
.31431 .36153 m .31281 .35956 L .31518 .35914 L F
.12247 .39988 m .12308 .39757 L .12457 .40047 L .398 .487 .834 r
F
.12247 .39988 m .12097 .39708 L .12308 .39757 L F
.74988 .17407 m .75163 .18967 L .74968 .17445 L .088 .033 .493 r
F
.56762 .35821 m .56882 .35581 L .57014 .35779 L .587 .666 .894 r
F
.56762 .35821 m .56631 .35624 L .56882 .35581 L F
.23236 .31681 m .23313 .31436 L .23458 .3174 L .375 .444 .804 r
F
.23236 .31681 m .23091 .31364 L .23313 .31436 L F
.66754 .4736 m .66597 .46427 L .66886 .47135 L .153 .124 .57 r
F
.66597 .46427 m .66729 .46201 L .66886 .47135 L .182 .16 .597 r
F
.40125 .43863 m .40004 .43358 L .40216 .4365 L .167 .191 .641 r
F
.40004 .43358 m .40095 .43145 L .40216 .4365 L .201 .231 .669 r
F
.54211 .34898 m .54327 .34657 L .54461 .34862 L .575 .652 .888 r
F
.54211 .34898 m .54077 .34692 L .54327 .34657 L F
.82122 .35488 m .82272 .35251 L .82385 .35447 L .591 .662 .887 r
F
.82122 .35488 m .8201 .35291 L .82272 .35251 L F
.13754 .52627 m .13776 .51049 L .13811 .52435 L 0 0 .233 r
F
.13776 .51049 m .13832 .50856 L .13811 .52435 L 0 0 .277 r
F
.08202 .37268 m .08258 .37034 L .0842 .37237 L .557 .653 .899 r
F
.08202 .37268 m .08039 .37066 L .08258 .37034 L F
.33598 .36904 m .33688 .36665 L .33836 .36867 L .574 .66 .896 r
F
.33598 .36904 m .3345 .36703 L .33688 .36665 L F
.74597 .24884 m .74446 .24055 L .74722 .24661 L .178 .141 .576 r
F
.74446 .24055 m .74571 .23832 L .74722 .24661 L .152 .11 .552 r
F
.51524 .33553 m .51637 .3331 L .51772 .33543 L .528 .596 .865 r
F
.51524 .33553 m .51388 .33316 L .51637 .3331 L F
.66528 .44339 m .66404 .43821 L .66644 .44138 L .244 .238 .653 r
F
.66404 .43821 m .66519 .4362 L .66644 .44138 L .268 .267 .673 r
F
.10468 .38414 m .10527 .38181 L .10684 .38409 L .509 .603 .883 r
F
.10468 .38414 m .1031 .38189 L .10527 .38181 L F
.65425 .40769 m .65546 .40552 L .65668 .40866 L .421 .458 .793 r
F
.65425 .40769 m .65304 .40469 L .65546 .40552 L F
.64823 .39896 m .64953 .39662 L .65083 .39952 L .468 .518 .826 r
F
.64823 .39896 m .64694 .39616 L .64953 .39662 L F
.11733 .39405 m .11794 .39173 L .11946 .39437 L .444 .535 .856 r
F
.11733 .39405 m .11581 .39148 L .11794 .39173 L F
.23753 .32318 m .2383 .32074 L .23978 .32349 L .43 .504 .834 r
F
.23753 .32318 m .23605 .32034 L .2383 .32074 L F
.76323 .3224 m .76466 .32 L .76588 .32274 L .481 .518 .819 r
F
.76323 .3224 m .76201 .31957 L .76466 .32 L F
.53827 .34726 m .53943 .34485 L .54077 .34692 L .571 .647 .886 r
F
.53827 .34726 m .53693 .34518 L .53943 .34485 L F
.07821 .371 m .07877 .36865 L .08039 .37066 L .561 .657 .901 r
F
.07821 .371 m .07658 .369 L .07877 .36865 L F
.28877 .35256 m .28961 .35015 L .29112 .35216 L .575 .662 .897 r
F
.28877 .35256 m .28726 .35054 L .28961 .35015 L F
.61867 .37714 m .61993 .37476 L .62122 .37691 L .562 .635 .881 r
F
.61867 .37714 m .61738 .37501 L .61993 .37476 L F
.62251 .37907 m .62378 .3767 L .62506 .37889 L .556 .628 .878 r
F
.62251 .37907 m .62122 .37691 L .62378 .3767 L F
.58547 .36399 m .58669 .3616 L .588 .36358 L .586 .665 .893 r
F
.58547 .36399 m .58417 .36202 L .58669 .3616 L F
.83881 .36066 m .84036 .35826 L .84149 .36024 L .593 .665 .889 r
F
.83881 .36066 m .83769 .35869 L .84036 .35826 L F
.37436 .38857 m .3753 .38621 L .37673 .38868 L .502 .579 .865 r
F
.37436 .38857 m .37292 .38615 L .3753 .38621 L F
.31045 .35998 m .31131 .35759 L .31281 .35956 L .581 .669 .899 r
F
.31045 .35998 m .30895 .35801 L .31131 .35759 L F
.56379 .35666 m .56498 .35426 L .56631 .35624 L .586 .665 .893 r
F
.56379 .35666 m .56247 .35467 L .56498 .35426 L F
.61483 .37528 m .61609 .3729 L .61738 .37501 L .567 .642 .884 r
F
.61483 .37528 m .61354 .37318 L .61609 .3729 L F
.24654 .3314 m .24732 .32896 L .24883 .33141 L .489 .569 .862 r
F
.24654 .3314 m .24504 .3289 L .24732 .32896 L F
.49153 .30967 m .49255 .30739 L .49381 .31055 L .369 .408 .77 r
F
.49153 .30967 m .49028 .30636 L .49255 .30739 L F
.51908 .33772 m .52021 .3353 L .52156 .33756 L .539 .608 .871 r
F
.51908 .33772 m .51772 .33543 L .52021 .3353 L F
.49759 .31928 m .49862 .31701 L .49988 .31972 L .436 .486 .813 r
F
.49759 .31928 m .49633 .31648 L .49862 .31701 L F
.74567 .21813 m .74699 .21574 L .74879 .22707 L .113 .063 .517 r
F
.62635 .3811 m .62762 .37873 L .62891 .38097 L .549 .619 .874 r
F
.62635 .3811 m .62506 .37889 L .62762 .37873 L F
.81747 .35331 m .81897 .35095 L .8201 .35291 L .589 .66 .886 r
F
.81747 .35331 m .81635 .35134 L .81897 .35095 L F
.33213 .36741 m .33302 .36502 L .3345 .36703 L .576 .663 .897 r
F
.33213 .36741 m .33064 .36541 L .33302 .36502 L F
.53443 .3455 m .53559 .34308 L .53693 .34518 L .567 .642 .884 r
F
.53443 .3455 m .53309 .34339 L .53559 .34308 L F
.38337 .39679 m .38433 .39444 L .38575 .39725 L .453 .522 .839 r
F
.38337 .39679 m .38196 .39407 L .38433 .39444 L F
.10841 .38641 m .10901 .38409 L .11057 .38644 L .494 .588 .878 r
F
.10841 .38641 m .10684 .38409 L .10901 .38409 L F
.64306 .39314 m .64435 .39079 L .64564 .39343 L .497 .554 .844 r
F
.64306 .39314 m .64177 .39056 L .64435 .39079 L F
.611 .37348 m .61225 .3711 L .61354 .37318 L .571 .647 .886 r
F
.611 .37348 m .60971 .37142 L .61225 .3711 L F
.77214 .33063 m .77358 .32823 L .77477 .33067 L .522 .571 .846 r
F
.77214 .33063 m .77094 .32815 L .77358 .32823 L F
.52292 .3398 m .52406 .33737 L .52541 .33959 L .548 .619 .875 r
F
.52292 .3398 m .52156 .33756 L .52406 .33737 L F
.53059 .34367 m .53174 .34125 L .53309 .34339 L .561 .635 .882 r
F
.53059 .34367 m .52925 .34152 L .53174 .34125 L F
.07439 .36936 m .07495 .36701 L .07658 .369 L .565 .661 .902 r
F
.07439 .36936 m .07276 .36737 L .07495 .36701 L F
.6692 .46306 m .66827 .45791 L .67037 .46107 L .169 .144 .585 r
F
.66827 .45791 m .66785 .45563 L .66863 .4573 L F
.66827 .45791 m .66863 .4573 L .67037 .46107 L F
.66729 .46201 m .66694 .46018 L .66862 .45974 L .182 .16 .597 r
F
.66694 .46018 m .66578 .4541 L .66796 .45844 L F
.66694 .46018 m .66796 .45844 L .66862 .45974 L F
.66578 .4541 m .66711 .45182 L .66862 .45974 L .211 .196 .623 r
F
.48528 .29101 m .48403 .28643 L .48629 .28871 L .243 .261 .68 r
F
.48403 .28643 m .48504 .28412 L .48629 .28871 L .211 .224 .655 r
F
.75074 .1725 m .7508 .17297 L .74989 .17407 L .085 .03 .491 r
F
.75147 .18822 m .75297 .18723 L .75163 .18967 L .088 .033 .493 r
F
.74994 .17455 m .75268 .18602 L .75147 .18822 L F
.75268 .18602 m .75297 .18723 L .75147 .18822 L F
.74998 .17448 m .75297 .18723 L .74994 .17455 L F
.75226 .18449 m .7534 .18241 L .75365 .18424 L .085 .03 .491 r
F
.75499 .20128 m .75349 .1909 L .75634 .19885 L .113 .063 .517 r
F
.75349 .1909 m .75297 .18723 L .75384 .19026 L F
.75349 .1909 m .75384 .19026 L .75588 .19727 L F
.75518 .19514 m .75632 .19307 L .75673 .19572 L .106 .055 .51 r
F
.75817 .21023 m .75675 .20142 L .75952 .2078 L .139 .094 .541 r
F
.75675 .20142 m .75634 .19885 L .75705 .20087 L F
.75675 .20142 m .75705 .20087 L .75893 .20612 L F
.75795 .2036 m .7591 .20154 L .75965 .20481 L .128 .081 .53 r
F
.76122 .21729 m .75981 .20938 L .76258 .21487 L .166 .127 .565 r
F
.75981 .20938 m .75952 .2078 L .76003 .20897 L F
.75981 .20938 m .76003 .20897 L .76191 .21332 L F
.76061 .21046 m .76176 .20839 L .76248 .21231 L .151 .108 .551 r
F
.76418 .22297 m .76274 .21566 L .76555 .22054 L .193 .16 .59 r
F
.76274 .21566 m .76258 .21487 L .76287 .21542 L F
.76274 .21566 m .76287 .21542 L .76511 .2197 L F
.76318 .2161 m .76434 .21403 L .76538 .21922 L .174 .136 .572 r
F
.76511 .2197 m .76538 .21922 L .76569 .2208 L F
.76318 .2161 m .76538 .21922 L .76511 .2197 L F
.76509 .21974 m .76511 .2197 L .76555 .22054 L .193 .16 .59 r
F
.76274 .21566 m .76511 .2197 L .76509 .21974 L F
.76191 .21332 m .76248 .21231 L .76301 .21517 L .151 .108 .551 r
F
.76287 .21542 m .76301 .21517 L .76318 .2161 L F
.76191 .21332 m .76301 .21517 L .76287 .21542 L F
.76061 .21046 m .76248 .21231 L .76191 .21332 L F
.76185 .21343 m .76191 .21332 L .76258 .21487 L .166 .127 .565 r
F
.75981 .20938 m .76191 .21332 L .76185 .21343 L F
.75893 .20612 m .75965 .20481 L .76028 .20853 L .128 .081 .53 r
F
.76003 .20897 m .76028 .20853 L .76061 .21046 L F
.75893 .20612 m .76028 .20853 L .76003 .20897 L F
.75795 .2036 m .75965 .20481 L .75893 .20612 L F
.75885 .20625 m .75893 .20612 L .75952 .2078 L .139 .094 .541 r
F
.75675 .20142 m .75893 .20612 L .75885 .20625 L F
.75588 .19727 m .75673 .19572 L .75742 .2002 L .106 .055 .51 r
F
.75705 .20087 m .75742 .2002 L .75795 .2036 L F
.75588 .19727 m .75742 .2002 L .75705 .20087 L F
.75518 .19514 m .75673 .19572 L .75588 .19727 L F
.75581 .19739 m .75588 .19727 L .75634 .19885 L .113 .063 .517 r
F
.75349 .1909 m .75588 .19727 L .75581 .19739 L F
.75268 .18601 m .75365 .18424 L .75436 .18931 L .085 .03 .491 r
F
.75384 .19026 m .75436 .18931 L .75518 .19514 L F
.75268 .18601 m .75436 .18931 L .75384 .19026 L F
.75226 .18449 m .75365 .18424 L .75268 .18601 L F
.7508 .17297 m .75226 .18449 L .74998 .17448 L F
.7508 .17297 m .74998 .17448 L .74989 .17407 L F
.74988 .17407 m .74998 .17448 L .74994 .17455 L .088 .033 .493 r
F
.52675 .34178 m .5279 .33936 L .52925 .34152 L .555 .628 .879 r
F
.52675 .34178 m .52541 .33959 L .5279 .33936 L F
.28491 .35093 m .28574 .34852 L .28726 .35054 L .572 .659 .896 r
F
.28491 .35093 m .28339 .3489 L .28574 .34852 L F
.6302 .38323 m .63147 .38087 L .63276 .38317 L .541 .608 .87 r
F
.6302 .38323 m .62891 .38097 L .63147 .38087 L F
.12749 .40661 m .12811 .40431 L .12954 .4076 L .334 .419 .8 r
F
.12749 .40661 m .12604 .40348 L .12811 .40431 L F
.40399 .47018 m .4029 .46188 L .40491 .46809 L .017 .016 .511 r
F
.4029 .46188 m .40382 .45978 L .40491 .46809 L .055 .061 .546 r
F
.58164 .36244 m .58286 .36004 L .58417 .36202 L .587 .666 .894 r
F
.58164 .36244 m .58033 .36046 L .58286 .36004 L F
.48672 .17399 m .48714 .17801 L .48607 .18059 L 0 0 .377 r
F
.48693 .17348 m .48714 .17801 L .48672 .17399 L F
.60717 .37174 m .60841 .36936 L .60971 .37142 L .575 .652 .888 r
F
.60717 .37174 m .60587 .3697 L .60841 .36936 L F
.38855 .40317 m .38952 .40083 L .39091 .40397 L .41 .472 .814 r
F
.38855 .40317 m .38715 .40015 L .38952 .40083 L F
.83501 .35911 m .83656 .35672 L .83769 .35869 L .593 .665 .889 r
F
.83501 .35911 m .83388 .35714 L .83656 .35672 L F
.81372 .35173 m .81522 .34936 L .81635 .35134 L .587 .657 .885 r
F
.81372 .35173 m .81259 .34974 L .81522 .34936 L F
.55996 .35509 m .56114 .35269 L .56247 .35467 L .585 .664 .893 r
F
.55996 .35509 m .55863 .3531 L .56114 .35269 L F
.74763 .28489 m .74621 .2795 L .74904 .28243 L .293 .282 .675 r
F
.74621 .2795 m .74762 .27704 L .74904 .28243 L .267 .25 .653 r
F
.30658 .35844 m .30744 .35604 L .30895 .35801 L .581 .669 .899 r
F
.30658 .35844 m .30508 .35646 L .30744 .35604 L F
.32827 .36581 m .32916 .36342 L .33064 .36541 L .578 .665 .898 r
F
.32827 .36581 m .32678 .36382 L .32916 .36342 L F
.50621 .32813 m .50733 .32569 L .50869 .32824 L .492 .552 .846 r
F
.50621 .32813 m .50485 .32551 L .50733 .32569 L F
.13919 .44606 m .13809 .43997 L .13982 .44381 L 0 .018 .538 r
F
.13809 .43997 m .13872 .43771 L .13982 .44381 L .02 .079 .584 r
F
.25033 .33382 m .25112 .33139 L .25263 .33375 L .506 .587 .87 r
F
.25033 .33382 m .24883 .33141 L .25112 .33139 L F
.28105 .34927 m .28188 .34686 L .28339 .3489 L .569 .655 .895 r
F
.28105 .34927 m .27953 .34722 L .28188 .34686 L F
.66786 .48714 m .66621 .47585 L .66919 .4849 L .124 .088 .542 r
F
.66621 .47585 m .66754 .4736 L .66919 .4849 L .153 .124 .57 r
F
.75685 .31285 m .75827 .31044 L .75952 .3136 L .432 .456 .784 r
F
.75685 .31285 m .75558 .30954 L .75827 .31044 L F
.21904 .25246 m .21816 .24347 L .21979 .24992 L 0 0 .429 r
F
.21816 .24347 m .21891 .24092 L .21979 .24992 L 0 0 .375 r
F
.60333 .37005 m .60458 .36766 L .60587 .3697 L .578 .655 .889 r
F
.60333 .37005 m .60204 .36802 L .60458 .36766 L F
.63405 .3855 m .63533 .38314 L .63662 .38551 L .531 .596 .864 r
F
.63405 .3855 m .63276 .38317 L .63533 .38314 L F
.74696 .23608 m .74533 .22632 L .74821 .23384 L .152 .11 .552 r
F
.49028 .30636 m .4913 .30408 L .49255 .30739 L .348 .383 .756 r
F
.49028 .30636 m .48902 .30288 L .4913 .30408 L F
.80997 .35011 m .81146 .34774 L .81259 .34974 L .585 .654 .884 r
F
.80997 .35011 m .80884 .34811 L .81146 .34774 L F
.37816 .3912 m .37912 .38884 L .38054 .39142 L .485 .559 .856 r
F
.37816 .3912 m .37673 .38868 L .37912 .38884 L F
.11212 .38885 m .11272 .38652 L .11427 .38898 L .477 .57 .871 r
F
.11212 .38885 m .11057 .38644 L .11272 .38652 L F
.77596 .33305 m .77741 .33066 L .77859 .33301 L .534 .587 .854 r
F
.77596 .33305 m .77477 .33067 L .77741 .33066 L F
.14051 .47487 m .1398 .46544 L .14115 .47265 L 0 0 .381 r
F
.1398 .46544 m .14043 .46321 L .14115 .47265 L 0 0 .436 r
F
.23091 .31364 m .23168 .31118 L .23313 .31436 L .351 .419 .791 r
F
.23091 .31364 m .22948 .31033 L .23168 .31118 L F
.65304 .40469 m .65425 .40252 L .65546 .40552 L .434 .475 .803 r
F
.65304 .40469 m .65183 .40182 L .65425 .40252 L F
.55612 .35351 m .5573 .3511 L .55863 .3531 L .584 .662 .892 r
F
.55612 .35351 m .55479 .35151 L .5573 .3511 L F
.57781 .36088 m .57902 .35849 L .58033 .36046 L .588 .667 .894 r
F
.57781 .36088 m .5765 .35891 L .57902 .35849 L F
.32441 .36423 m .32529 .36184 L .32678 .36382 L .579 .667 .898 r
F
.32441 .36423 m .32292 .36225 L .32529 .36184 L F
.27719 .34758 m .27801 .34516 L .27953 .34722 L .565 .651 .893 r
F
.27719 .34758 m .27567 .3455 L .27801 .34516 L F
.30272 .35688 m .30357 .35448 L .30508 .35646 L .58 .668 .899 r
F
.30272 .35688 m .30121 .35491 L .30357 .35448 L F
.40411 .48211 m .40308 .47227 L .40503 .48004 L 0 0 .476 r
F
.40308 .47227 m .40399 .47018 L .40503 .48004 L .017 .016 .511 r
F
.48437 .2209 m .4833 .20913 L .48533 .21864 L 0 0 .449 r
F
.4833 .20913 m .48425 .20686 L .48533 .21864 L 0 0 .417 r
F
.40244 .44422 m .40125 .43863 L .40335 .4421 L .131 .149 .612 r
F
.40125 .43863 m .40216 .4365 L .40335 .4421 L .167 .191 .641 r
F
.83134 .35754 m .83285 .35518 L .83397 .35713 L .593 .665 .889 r
F
.83134 .35754 m .83022 .3556 L .83285 .35518 L F
.74964 .21095 m .74765 .19693 L .75098 .20854 L .113 .063 .517 r
F
.74765 .19693 m .74897 .19452 L .75098 .20854 L .088 .033 .493 r
F
.25415 .33608 m .25494 .33365 L .25645 .33595 L .52 .601 .875 r
F
.25415 .33608 m .25263 .33375 L .25494 .33365 L F
.5995 .36839 m .60074 .36601 L .60204 .36802 L .581 .659 .891 r
F
.5995 .36839 m .5982 .36638 L .60074 .36601 L F
.3576 .37755 m .35853 .37517 L .35999 .37734 L .549 .632 .886 r
F
.3576 .37755 m .35615 .3754 L .35853 .37517 L F
.48652 .29524 m .48528 .29101 L .48753 .29294 L .273 .295 .702 r
F
.48528 .29101 m .48629 .28871 L .48753 .29294 L .243 .261 .68 r
F
.21965 .27191 m .21855 .2652 L .2204 .2694 L 0 .02 .531 r
F
.21855 .2652 m .21929 .26268 L .2204 .2694 L 0 0 .482 r
F
.80621 .34847 m .8077 .34609 L .80884 .34811 L .582 .651 .883 r
F
.80621 .34847 m .80507 .34644 L .8077 .34609 L F
.35376 .37565 m .35469 .37327 L .35615 .3754 L .555 .64 .889 r
F
.35376 .37565 m .3523 .37354 L .35469 .37327 L F
.36144 .37953 m .36237 .37715 L .36383 .37937 L .542 .624 .883 r
F
.36144 .37953 m .35999 .37734 L .36237 .37715 L F
.74615 .25824 m .74472 .25106 L .7474 .25602 L .203 .172 .598 r
F
.74472 .25106 m .74597 .24884 L .7474 .25602 L .178 .141 .576 r
F
.27334 .34583 m .27415 .34342 L .27567 .3455 L .56 .646 .891 r
F
.27334 .34583 m .27182 .34374 L .27415 .34342 L F
.24127 .32617 m .24205 .32373 L .24354 .32635 L .457 .534 .847 r
F
.24127 .32617 m .23978 .32349 L .24205 .32373 L F
.12097 .39708 m .12158 .39477 L .12308 .39757 L .415 .505 .843 r
F
.12097 .39708 m .11946 .39437 L .12158 .39477 L F
.74627 .26677 m .7449 .26045 L .74752 .26457 L .229 .203 .621 r
F
.7449 .26045 m .74615 .25824 L .74752 .26457 L .203 .172 .598 r
F
.40382 .45978 m .40269 .45262 L .40473 .45768 L .055 .061 .546 r
F
.40269 .45262 m .4036 .45051 L .40473 .45768 L .093 .106 .58 r
F
.50102 .32252 m .50213 .32007 L .50349 .32283 L .46 .515 .828 r
F
.50102 .32252 m .49966 .31968 L .50213 .32007 L F
.7671 .32541 m .76853 .32301 L .76974 .32561 L .5 .542 .831 r
F
.7671 .32541 m .76588 .32274 L .76853 .32301 L F
.14043 .46321 m .13955 .45522 L .14107 .46098 L 0 0 .436 r
F
.13955 .45522 m .14019 .45298 L .14107 .46098 L 0 0 .488 r
F
.34992 .37383 m .35083 .37145 L .3523 .37354 L .561 .646 .891 r
F
.34992 .37383 m .34845 .37175 L .35083 .37145 L F
.48723 .1978 m .48607 .18059 L .48831 .19523 L 0 0 .411 r
F
.48607 .18059 m .48714 .17801 L .48831 .19523 L 0 0 .377 r
F
.48902 .30288 m .49004 .30059 L .4913 .30408 L .325 .356 .74 r
F
.48902 .30288 m .48777 .29918 L .49004 .30059 L F
.55228 .35191 m .55346 .3495 L .55479 .35151 L .582 .66 .891 r
F
.55228 .35191 m .55095 .34989 L .55346 .3495 L F
.25797 .33822 m .25877 .33579 L .26028 .33803 L .531 .614 .88 r
F
.25797 .33822 m .25645 .33595 L .25877 .33579 L F
.77977 .33532 m .78122 .33293 L .7824 .33521 L .544 .6 .86 r
F
.77977 .33532 m .77859 .33301 L .78122 .33293 L F
.13602 .53991 m .13644 .5268 L .1364 .53861 L 0 0 .202 r
F
.1359 .54032 m .13644 .5268 L .13602 .53991 L 0 0 .239 r
F
.36527 .38161 m .36621 .37924 L .36766 .38151 L .533 .614 .879 r
F
.36527 .38161 m .36383 .37937 L .36621 .37924 L F
.6379 .38793 m .63919 .38557 L .64048 .38804 L .519 .581 .857 r
F
.6379 .38793 m .63662 .38551 L .63919 .38557 L F
.26949 .34404 m .2703 .34162 L .27182 .34374 L .555 .64 .889 r
F
.26949 .34404 m .26797 .34191 L .2703 .34162 L F
.32054 .36266 m .32142 .36027 L .32292 .36225 L .58 .668 .899 r
F
.32054 .36266 m .31905 .36069 L .32142 .36027 L F
.57397 .35934 m .57518 .35694 L .5765 .35891 L .588 .667 .894 r
F
.57397 .35934 m .57266 .35736 L .57518 .35694 L F
.80245 .34678 m .80393 .3444 L .80507 .34644 L .579 .646 .881 r
F
.80245 .34678 m .80131 .34473 L .80393 .3444 L F
.4878 .17139 m .48714 .17801 L .48693 .17348 L 0 0 .377 r
F
.51005 .33074 m .51117 .3283 L .51253 .33076 L .509 .572 .855 r
F
.51005 .33074 m .50869 .32824 L .51117 .3283 L F
.66343 .54123 m .66255 .53163 L .66396 .54035 L .052 0 .471 r
F
.66281 .54225 m .66255 .53163 L .66343 .54123 L .073 .025 .492 r
F
.66396 .54035 m .66255 .53163 L .66371 .52973 L F
.29885 .35532 m .2997 .35292 L .30121 .35491 L .579 .667 .898 r
F
.29885 .35532 m .29734 .35334 L .2997 .35292 L F
.49633 .31648 m .49735 .3142 L .49862 .31701 L .421 .469 .804 r
F
.49633 .31648 m .49507 .31357 L .49735 .3142 L F
.2618 .34024 m .2626 .33782 L .26412 .34001 L .54 .624 .884 r
F
.2618 .34024 m .26028 .33803 L .2626 .33782 L F
.22132 .28573 m .22008 .28037 L .22207 .28324 L .094 .139 .618 r
F
.22008 .28037 m .22083 .27787 L .22207 .28324 L .042 .081 .576 r
F
.26564 .34218 m .26645 .33976 L .26797 .34191 L .548 .632 .887 r
F
.26564 .34218 m .26412 .34001 L .26645 .33976 L F
.59567 .36677 m .5969 .36438 L .5982 .36638 L .583 .661 .892 r
F
.59567 .36677 m .59437 .36477 L .5969 .36438 L F
.39505 .41437 m .39603 .41204 L .39739 .41593 L .327 .377 .761 r
F
.39505 .41437 m .39368 .41071 L .39603 .41204 L F
.34607 .37206 m .34698 .36968 L .34845 .37175 L .565 .651 .893 r
F
.34607 .37206 m .3446 .37001 L .34698 .36968 L F
.82759 .35601 m .8291 .35365 L .83022 .3556 L .592 .664 .888 r
F
.82759 .35601 m .82647 .35406 L .8291 .35365 L F
.48278 .24794 m .48166 .23964 L .48373 .24571 L .043 .03 .515 r
F
.48166 .23964 m .48261 .23741 L .48373 .24571 L .006 0 .482 r
F
.66655 .44914 m .66528 .44339 L .66771 .44714 L .22 .207 .631 r
F
.66528 .44339 m .66644 .44138 L .66771 .44714 L .244 .238 .653 r
F
.48777 .29918 m .48652 .29524 L .48879 .29689 L .3 .327 .722 r
F
.48652 .29524 m .48753 .29294 L .48879 .29689 L .273 .295 .702 r
F
.64694 .39616 m .64824 .3938 L .64953 .39662 L .479 .531 .833 r
F
.64694 .39616 m .64564 .39343 L .64824 .3938 L F
.76201 .31957 m .76343 .31716 L .76466 .32 L .47 .505 .812 r
F
.76201 .31957 m .76077 .31664 L .76343 .31716 L F
.48381 .27913 m .48258 .27361 L .48482 .27681 L .177 .184 .628 r
F
.48258 .27361 m .48359 .27129 L .48482 .27681 L .141 .143 .599 r
F
.48777 .29918 m .48879 .29689 L .49004 .30059 L .3 .327 .722 r
F
.23605 .32034 m .23682 .31789 L .2383 .32074 L .413 .486 .825 r
F
.23605 .32034 m .23458 .3174 L .23682 .31789 L F
.79869 .34505 m .80016 .34267 L .80131 .34473 L .575 .641 .879 r
F
.79869 .34505 m .79754 .34297 L .80016 .34267 L F
.12604 .40348 m .12665 .40117 L .12811 .40431 L .357 .444 .813 r
F
.12604 .40348 m .12457 .40047 L .12665 .40117 L F
.78357 .33745 m .78502 .33507 L .78619 .33729 L .552 .611 .865 r
F
.78357 .33745 m .7824 .33521 L .78502 .33507 L F
.3691 .38381 m .37004 .38144 L .37148 .38378 L .522 .602 .874 r
F
.3691 .38381 m .36766 .38151 L .37004 .38144 L F
.54845 .35028 m .54962 .34787 L .55095 .34989 L .579 .657 .89 r
F
.54845 .35028 m .54711 .34825 L .54962 .34787 L F
.75558 .30954 m .757 .30712 L .75827 .31044 L .417 .436 .773 r
F
.75558 .30954 m .7543 .30606 L .757 .30712 L F
.34222 .37034 m .34312 .36796 L .3446 .37001 L .569 .655 .894 r
F
.34222 .37034 m .34074 .36831 L .34312 .36796 L F
.11581 .39148 m .11641 .38916 L .11794 .39173 L .456 .548 .862 r
F
.11581 .39148 m .11427 .38898 L .11641 .38916 L F
.79492 .34326 m .79639 .34088 L .79754 .34297 L .571 .635 .876 r
F
.79492 .34326 m .79376 .34115 L .79639 .34088 L F
.09557 .37784 m .09615 .3755 L .09775 .37765 L .535 .63 .892 r
F
.09557 .37784 m .09397 .37571 L .09615 .3755 L F
.21929 .26268 m .21829 .25499 L .22004 .26015 L 0 0 .482 r
F
.21829 .25499 m .21904 .25246 L .22004 .26015 L 0 0 .429 r
F
.09179 .37595 m .09237 .37361 L .09397 .37571 L .543 .638 .895 r
F
.09179 .37595 m .09018 .37386 L .09237 .37361 L F
.78736 .33948 m .78882 .33709 L .78998 .33926 L .56 .62 .869 r
F
.78736 .33948 m .78619 .33729 L .78882 .33709 L F
.79114 .34141 m .79261 .33902 L .79376 .34115 L .566 .628 .873 r
F
.79114 .34141 m .78998 .33926 L .79261 .33902 L F
.31668 .36111 m .31755 .35871 L .31905 .36069 L .581 .669 .899 r
F
.31668 .36111 m .31518 .35914 L .31755 .35871 L F
.09934 .37981 m .09993 .37748 L .10152 .37967 L .526 .621 .889 r
F
.09934 .37981 m .09775 .37765 L .09993 .37748 L F
.57014 .35779 m .57134 .35539 L .57266 .35736 L .587 .667 .894 r
F
.57014 .35779 m .56882 .35581 L .57134 .35539 L F
.29499 .35375 m .29583 .35134 L .29734 .35334 L .578 .665 .898 r
F
.29499 .35375 m .29347 .35175 L .29583 .35134 L F
.59183 .36517 m .59306 .36277 L .59437 .36477 L .585 .663 .892 r
F
.59183 .36517 m .59053 .36318 L .59306 .36277 L F
.088 .37413 m .08857 .37179 L .09018 .37386 L .549 .645 .897 r
F
.088 .37413 m .08639 .37207 L .08857 .37179 L F
.38715 .40015 m .38812 .39781 L .38952 .40083 L .425 .491 .824 r
F
.38715 .40015 m .38575 .39725 L .38812 .39781 L F
.82385 .35447 m .82535 .3521 L .82647 .35406 L .591 .662 .888 r
F
.82385 .35447 m .82272 .35251 L .82535 .3521 L F
.38196 .39407 m .38292 .39172 L .38433 .39444 L .465 .536 .846 r
F
.38196 .39407 m .38054 .39142 L .38292 .39172 L F
.66163 .42306 m .66038 .41911 L .66286 .42091 L .334 .349 .727 r
F
.66038 .41911 m .6616 .41696 L .66286 .42091 L .354 .374 .743 r
F
.66038 .41911 m .65914 .41542 L .6616 .41696 L F
.22948 .31033 m .23024 .30787 L .23168 .31118 L .326 .391 .776 r
F
.22948 .31033 m .22806 .30685 L .23024 .30787 L F
.51388 .33316 m .51501 .33073 L .51637 .3331 L .522 .589 .862 r
F
.51388 .33316 m .51253 .33076 L .51501 .33073 L F
.54461 .34862 m .54578 .34621 L .54711 .34825 L .577 .654 .889 r
F
.54461 .34862 m .54327 .34657 L .54578 .34621 L F
.74901 .28979 m .74763 .28489 L .75042 .28734 L .317 .312 .696 r
F
.74763 .28489 m .74904 .28243 L .75042 .28734 L .293 .282 .675 r
F
.0842 .37237 m .08477 .37003 L .08639 .37207 L .555 .651 .899 r
F
.0842 .37237 m .08258 .37034 L .08477 .37003 L F
.6629 .4273 m .66163 .42306 L .66412 .42516 L .312 .322 .71 r
F
.66163 .42306 m .66286 .42091 L .66412 .42516 L .334 .349 .727 r
F
.33836 .36867 m .33926 .36628 L .34074 .36831 L .572 .659 .896 r
F
.33836 .36867 m .33688 .36665 L .33926 .36628 L F
.1031 .38189 m .10369 .37956 L .10527 .38181 L .515 .61 .885 r
F
.1031 .38189 m .10152 .37967 L .10369 .37956 L F
.65183 .40182 m .65304 .39964 L .65425 .40252 L .447 .491 .811 r
F
.65183 .40182 m .65062 .39904 L .65304 .39964 L F
.39368 .41071 m .39466 .40838 L .39603 .41204 L .351 .404 .777 r
F
.39368 .41071 m .3923 .40726 L .39466 .40838 L F
.66397 .4315 m .66276 .42717 L .66513 .42948 L .291 .296 .693 r
F
.24504 .3289 m .24582 .32646 L .24732 .32896 L .48 .558 .858 r
F
.24504 .3289 m .24354 .32635 L .24582 .32646 L F
.37292 .38615 m .37387 .38379 L .3753 .38621 L .509 .587 .868 r
F
.37292 .38615 m .37148 .38378 L .37387 .38379 L F
.64177 .39056 m .64306 .3882 L .64435 .39079 L .505 .564 .849 r
F
.64177 .39056 m .64048 .38804 L .64306 .3882 L F
.65914 .41542 m .66036 .41327 L .6616 .41696 L .373 .398 .758 r
F
.65914 .41542 m .65791 .41195 L .66036 .41327 L F
.29112 .35216 m .29196 .34975 L .29347 .35175 L .576 .663 .897 r
F
.29112 .35216 m .28961 .35015 L .29196 .34975 L F
.588 .36358 m .58922 .36119 L .59053 .36318 L .586 .665 .893 r
F
.588 .36358 m .58669 .3616 L .58922 .36119 L F
.08039 .37066 m .08095 .36832 L .08258 .37034 L .559 .655 .9 r
F
.08039 .37066 m .07877 .36865 L .08095 .36832 L F
.40219 .52513 m .40145 .50934 L .40305 .52321 L 0 0 .392 r
F
.40145 .50934 m .40231 .50741 L .40305 .52321 L 0 0 .424 r
F
.77094 .32815 m .77238 .32575 L .77358 .32823 L .515 .562 .842 r
F
.77094 .32815 m .76974 .32561 L .77238 .32575 L F
.31281 .35956 m .31368 .35716 L .31518 .35914 L .581 .669 .899 r
F
.31281 .35956 m .31131 .35759 L .31368 .35716 L F
.54077 .34692 m .54193 .34451 L .54327 .34657 L .573 .649 .887 r
F
.54077 .34692 m .53943 .34485 L .54193 .34451 L F
.56631 .35624 m .5675 .35383 L .56882 .35581 L .587 .666 .893 r
F
.56631 .35624 m .56498 .35426 L .5675 .35383 L F
.8201 .35291 m .8216 .35055 L .82272 .35251 L .59 .661 .887 r
F
.8201 .35291 m .81897 .35095 L .8216 .35055 L F
.3345 .36703 m .3354 .36464 L .33688 .36665 L .575 .662 .897 r
F
.3345 .36703 m .33302 .36502 L .3354 .36464 L F
.51772 .33543 m .51886 .333 L .52021 .3353 L .534 .602 .868 r
F
.51772 .33543 m .51637 .3331 L .51886 .333 L F
.10684 .38409 m .10744 .38176 L .10901 .38409 L .502 .596 .88 r
F
.10684 .38409 m .10527 .38181 L .10744 .38176 L F
.6629 .4273 m .66412 .42516 L .66541 .42977 L .312 .322 .71 r
F
.62122 .37691 m .62249 .37453 L .62378 .3767 L .559 .632 .88 r
F
.62122 .37691 m .61993 .37476 L .62249 .37453 L F
.61738 .37501 m .61864 .37263 L .61993 .37476 L .565 .639 .883 r
F
.61738 .37501 m .61609 .3729 L .61864 .37263 L F
.13945 .5047 m .1393 .49216 L .14002 .50276 L 0 0 .277 r
F
.1393 .49216 m .13986 .49022 L .14002 .50276 L 0 0 .324 r
F
.62506 .37889 m .62634 .37651 L .62762 .37873 L .553 .623 .876 r
F
.62506 .37889 m .62378 .3767 L .62634 .37651 L F
.53693 .34518 m .53809 .34276 L .53943 .34485 L .569 .644 .885 r
F
.53693 .34518 m .53559 .34308 L .53809 .34276 L F
.50485 .32551 m .50597 .32307 L .50733 .32569 L .482 .541 .84 r
F
.50485 .32551 m .50349 .32283 L .50597 .32307 L F
.48357 .23517 m .48247 .22541 L .48452 .23293 L .006 0 .482 r
F
.48247 .22541 m .48342 .22316 L .48452 .23293 L 0 0 .449 r
F
.13503 .4228 m .1337 .41862 L .13566 .42052 L .166 .239 .694 r
F
.1337 .41862 m .13433 .41633 L .13566 .42052 L .207 .283 .722 r
F
.1337 .41862 m .13234 .41472 L .13433 .41633 L F
.7543 .30606 m .75572 .30363 L .757 .30712 L .4 .415 .76 r
F
.7543 .30606 m .75301 .30239 L .75572 .30363 L F
.07658 .369 m .07713 .36665 L .07877 .36865 L .563 .659 .901 r
F
.07658 .369 m .07495 .36701 L .07713 .36665 L F
.13631 .42732 m .13503 .4228 L .13694 .42504 L .121 .19 .662 r
F
.13503 .4228 m .13566 .42052 L .13694 .42504 L .166 .239 .694 r
F
.61354 .37318 m .6148 .3708 L .61609 .3729 L .569 .644 .885 r
F
.61354 .37318 m .61225 .3711 L .6148 .3708 L F
.28726 .35054 m .28809 .34813 L .28961 .35015 L .574 .66 .896 r
F
.28726 .35054 m .28574 .34852 L .28809 .34813 L F
.52156 .33756 m .5227 .33513 L .52406 .33737 L .544 .614 .873 r
F
.52156 .33756 m .52021 .3353 L .5227 .33513 L F
.49507 .31357 m .49609 .3113 L .49735 .3142 L .406 .451 .794 r
F
.49507 .31357 m .49381 .31055 L .49609 .3113 L F
.62891 .38097 m .63019 .3786 L .63147 .38087 L .545 .614 .872 r
F
.62891 .38097 m .62762 .37873 L .63019 .3786 L F
.53309 .34339 m .53424 .34097 L .53559 .34308 L .564 .639 .883 r
F
.53309 .34339 m .53174 .34125 L .53424 .34097 L F
.58417 .36202 m .58539 .35962 L .58669 .3616 L .587 .666 .893 r
F
.58417 .36202 m .58286 .36004 L .58539 .35962 L F
.83769 .35869 m .83923 .35629 L .84036 .35826 L .593 .665 .889 r
F
.83769 .35869 m .83656 .35672 L .83923 .35629 L F
.81635 .35134 m .81784 .34897 L .81897 .35095 L .588 .658 .886 r
F
.81635 .35134 m .81522 .34936 L .81784 .34897 L F
.30895 .35801 m .30981 .35561 L .31131 .35759 L .581 .669 .899 r
F
.30895 .35801 m .30744 .35604 L .30981 .35561 L F
.56247 .35467 m .56366 .35227 L .56498 .35426 L .586 .665 .893 r
F
.56247 .35467 m .56114 .35269 L .56366 .35227 L F
.65791 .41195 m .65913 .40979 L .66036 .41327 L .39 .419 .771 r
F
.65791 .41195 m .65668 .40866 L .65913 .40979 L F
.52541 .33959 m .52655 .33716 L .5279 .33936 L .552 .623 .877 r
F
.52541 .33959 m .52406 .33737 L .52655 .33716 L F
.52925 .34152 m .5304 .3391 L .53174 .34125 L .558 .632 .88 r
F
.52925 .34152 m .5279 .33936 L .5304 .3391 L F
.33064 .36541 m .33154 .36302 L .33302 .36502 L .577 .664 .897 r
F
.33064 .36541 m .32916 .36342 L .33154 .36302 L F
.60971 .37142 m .61096 .36903 L .61225 .3711 L .573 .649 .887 r
F
.60971 .37142 m .60841 .36936 L .61096 .36903 L F
.13234 .41472 m .13297 .41243 L .13433 .41633 L .244 .323 .746 r
F
.13234 .41472 m .13096 .41106 L .13297 .41243 L F
.2226 .29061 m .22132 .28573 L .22336 .28812 L .143 .192 .654 r
F
.22132 .28573 m .22207 .28324 L .22336 .28812 L .094 .139 .618 r
F
.24883 .33141 m .24961 .32898 L .25112 .33139 L .498 .578 .866 r
F
.24883 .33141 m .24732 .32896 L .24961 .32898 L F
.37673 .38868 m .37769 .38632 L .37912 .38884 L .494 .569 .861 r
F
.37673 .38868 m .3753 .38621 L .37769 .38632 L F
.66519 .4362 m .66397 .4315 L .66635 .43419 L .268 .267 .673 r
F
.66397 .4315 m .66513 .42948 L .66635 .43419 L .291 .296 .693 r
F
.22806 .30685 m .22882 .30438 L .23024 .30787 L .297 .359 .758 r
F
.22806 .30685 m .22666 .30317 L .22882 .30438 L F
.14019 .45298 m .13919 .44606 L .14083 .45073 L 0 0 .488 r
F
.13919 .44606 m .13982 .44381 L .14083 .45073 L 0 .018 .538 r
F
.11946 .39437 m .12007 .39205 L .12158 .39477 L .43 .521 .85 r
F
.11946 .39437 m .11794 .39173 L .12007 .39205 L F
.11057 .38644 m .11117 .38412 L .11272 .38652 L .486 .58 .874 r
F
.11057 .38644 m .10901 .38409 L .11117 .38412 L F
.75037 .2943 m .74901 .28979 L .75178 .29185 L .34 .341 .714 r
F
.74901 .28979 m .75042 .28734 L .75178 .29185 L .317 .312 .696 r
F
.12457 .40047 m .12518 .39816 L .12665 .40117 L .379 .467 .825 r
F
.12457 .40047 m .12308 .39757 L .12518 .39816 L F
.39849 .42259 m .39724 .41865 L .3994 .42044 L .263 .303 .716 r
F
.39724 .41865 m .39815 .4165 L .3994 .42044 L .29 .335 .736 r
F
.39724 .41865 m .39598 .41496 L .39815 .4165 L F
.28339 .3489 m .28422 .34649 L .28574 .34852 L .571 .657 .895 r
F
.28339 .3489 m .28188 .34686 L .28422 .34649 L F
.63276 .38317 m .63404 .3808 L .63533 .38314 L .536 .602 .867 r
F
.63276 .38317 m .63147 .38087 L .63404 .3808 L F
.4036 .45051 m .40244 .44422 L .40451 .44839 L .093 .106 .58 r
F
.40244 .44422 m .40335 .4421 L .40451 .44839 L .131 .149 .612 r
F
.76077 .31664 m .7622 .31423 L .76343 .31716 L .459 .49 .803 r
F
.76077 .31664 m .75952 .3136 L .7622 .31423 L F
.13755 .43226 m .13631 .42732 L .13818 .42999 L .072 .137 .625 r
F
.13631 .42732 m .13694 .42504 L .13818 .42999 L .121 .19 .662 r
F
.39973 .42684 m .39849 .42259 L .40064 .4247 L .233 .268 .693 r
F
.39849 .42259 m .3994 .42044 L .40064 .4247 L .263 .303 .716 r
F
.3923 .40726 m .39327 .40492 L .39466 .40838 L .372 .429 .791 r
F
.3923 .40726 m .39091 .40397 L .39327 .40492 L F
.77477 .33067 m .77622 .32827 L .77741 .33066 L .528 .579 .85 r
F
.77477 .33067 m .77358 .32823 L .77622 .32827 L F
.23978 .32349 m .24056 .32105 L .24205 .32373 L .444 .52 .841 r
F
.23978 .32349 m .2383 .32074 L .24056 .32105 L F
.76588 .32274 m .76732 .32033 L .76853 .32301 L .491 .531 .826 r
F
.76588 .32274 m .76466 .32 L .76732 .32033 L F
.60587 .3697 m .60712 .36731 L .60841 .36936 L .577 .654 .889 r
F
.60587 .3697 m .60458 .36766 L .60712 .36731 L F
.74762 .27704 m .74616 .27105 L .74903 .27457 L .267 .25 .653 r
F
.74616 .27105 m .74757 .26857 L .74903 .27457 L .239 .216 .63 r
F
.81259 .34974 m .81408 .34736 L .81522 .34936 L .586 .656 .885 r
F
.81259 .34974 m .81146 .34774 L .81408 .34736 L F
.75301 .30239 m .75443 .29995 L .75572 .30363 L .382 .392 .747 r
F
.75301 .30239 m .7517 .29848 L .75443 .29995 L F
.23458 .3174 m .23535 .31495 L .23682 .31789 L .395 .466 .815 r
F
.23458 .3174 m .23313 .31436 L .23535 .31495 L F
.58033 .36046 m .58155 .35806 L .58286 .36004 L .587 .667 .894 r
F
.58033 .36046 m .57902 .35849 L .58155 .35806 L F
.39986 .54046 m .3996 .53086 L .40026 .53958 L 0 0 .363 r
F
.3994 .54148 m .3996 .53086 L .39986 .54046 L 0 0 .392 r
F
.40026 .53958 m .3996 .53086 L .40046 .52896 L F
.55863 .3531 m .55982 .35069 L .56114 .35269 L .585 .663 .892 r
F
.55863 .3531 m .5573 .3511 L .55982 .35069 L F
.32678 .36382 m .32767 .36143 L .32916 .36342 L .579 .666 .898 r
F
.32678 .36382 m .32529 .36184 L .32767 .36143 L F
.49988 .31972 m .50091 .31745 L .50217 .32008 L .449 .501 .821 r
F
.49988 .31972 m .49862 .31701 L .50091 .31745 L F
.30508 .35646 m .30594 .35406 L .30744 .35604 L .581 .668 .899 r
F
.30508 .35646 m .30357 .35448 L .30594 .35406 L F
.83397 .35713 m .83548 .35476 L .8366 .35671 L .593 .665 .889 r
F
.83397 .35713 m .83285 .35518 L .83548 .35476 L F
.75101 .17199 m .75226 .18449 L .75074 .1725 L .085 .03 .491 r
F
.27953 .34722 m .28036 .34481 L .28188 .34686 L .567 .653 .894 r
F
.27953 .34722 m .27801 .34516 L .28036 .34481 L F
.64564 .39343 m .64694 .39108 L .64824 .3938 L .488 .543 .839 r
F
.64564 .39343 m .64435 .39079 L .64694 .39108 L F
.40415 .49616 m .4032 .48419 L .40507 .4941 L 0 0 .44 r
F
.4032 .48419 m .40411 .48211 L .40507 .4941 L 0 0 .476 r
F
.48359 .27129 m .48237 .26513 L .4846 .26896 L .141 .143 .599 r
F
.48237 .26513 m .48338 .2628 L .4846 .26896 L .104 .1 .568 r
F
.25263 .33375 m .25343 .33132 L .25494 .33365 L .513 .594 .873 r
F
.25263 .33375 m .25112 .33139 L .25343 .33132 L F
.60204 .36802 m .60328 .36564 L .60458 .36766 L .58 .657 .89 r
F
.60204 .36802 m .60074 .36601 L .60328 .36564 L F
.7517 .29848 m .75037 .2943 L .75311 .29604 L .362 .368 .731 r
F
.75037 .2943 m .75178 .29185 L .75311 .29604 L .34 .341 .714 r
F
.80884 .34811 m .81032 .34573 L .81146 .34774 L .584 .652 .883 r
F
.80884 .34811 m .8077 .34609 L .81032 .34573 L F
.13096 .41106 m .13158 .40876 L .13297 .41243 L .277 .359 .767 r
F
.13096 .41106 m .12954 .4076 L .13158 .40876 L F
.40095 .43145 m .39973 .42684 L .40186 .42931 L .201 .231 .669 r
F
.39973 .42684 m .40064 .4247 L .40186 .42931 L .233 .268 .693 r
F
.7517 .29848 m .75311 .29604 L .75443 .29995 L .362 .368 .731 r
F
.38575 .39725 m .38671 .3949 L .38812 .39781 L .44 .507 .832 r
F
.38575 .39725 m .38433 .39444 L .38671 .3949 L F
.65062 .39904 m .65183 .39687 L .65304 .39964 L .458 .505 .819 r
F
.65062 .39904 m .64942 .39636 L .65183 .39687 L F
.65668 .40866 m .6579 .40649 L .65913 .40979 L .406 .44 .783 r
F
.65668 .40866 m .65546 .40552 L .6579 .40649 L F
.50869 .32824 m .50981 .3258 L .51117 .3283 L .501 .563 .851 r
F
.50869 .32824 m .50733 .32569 L .50981 .3258 L F
.63662 .38551 m .6379 .38315 L .63919 .38557 L .525 .589 .861 r
F
.63662 .38551 m .63533 .38314 L .6379 .38315 L F
.48504 .28412 m .48381 .27913 L .48606 .28181 L .211 .224 .655 r
F
.48381 .27913 m .48482 .27681 L .48606 .28181 L .177 .184 .628 r
F
.27567 .3455 m .27649 .34309 L .27801 .34516 L .563 .648 .892 r
F
.27567 .3455 m .27415 .34342 L .27649 .34309 L F
.22666 .30317 m .22742 .3007 L .22882 .30438 L .264 .324 .738 r
F
.22666 .30317 m .22528 .29927 L .22742 .3007 L F
.77859 .33301 m .78004 .33061 L .78122 .33293 L .539 .593 .857 r
F
.77859 .33301 m .77741 .33066 L .78004 .33061 L F
.55479 .35151 m .55598 .3491 L .5573 .3511 L .583 .661 .892 r
F
.55479 .35151 m .55346 .3495 L .55598 .3491 L F
.35615 .3754 m .35707 .37302 L .35853 .37517 L .552 .636 .888 r
F
.35615 .3754 m .35469 .37327 L .35707 .37302 L F
.35999 .37734 m .36092 .37496 L .36237 .37715 L .545 .628 .885 r
F
.35999 .37734 m .35853 .37517 L .36092 .37496 L F
.32292 .36225 m .3238 .35985 L .32529 .36184 L .58 .667 .898 r
F
.32292 .36225 m .32142 .36027 L .3238 .35985 L F
.5765 .35891 m .57771 .35651 L .57902 .35849 L .588 .667 .894 r
F
.5765 .35891 m .57518 .35694 L .57771 .35651 L F
.30121 .35491 m .30207 .3525 L .30357 .35448 L .58 .667 .898 r
F
.30121 .35491 m .2997 .35292 L .30207 .3525 L F
.22393 .2951 m .2226 .29061 L .22468 .29262 L .187 .24 .686 r
F
.2226 .29061 m .22336 .28812 L .22468 .29262 L .143 .192 .654 r
F
.3523 .37354 m .35322 .37116 L .35469 .37327 L .558 .643 .89 r
F
.3523 .37354 m .35083 .37145 L .35322 .37116 L F
.25645 .33595 m .25725 .33352 L .25877 .33579 L .526 .608 .878 r
F
.25645 .33595 m .25494 .33365 L .25725 .33352 L F
.11427 .38898 m .11487 .38665 L .11641 .38916 L .467 .56 .866 r
F
.11427 .38898 m .11272 .38652 L .11487 .38665 L F
.83022 .3556 m .83173 .35323 L .83285 .35518 L .593 .664 .888 r
F
.83022 .3556 m .8291 .35365 L .83173 .35323 L F
.36383 .37937 m .36476 .37699 L .36621 .37924 L .537 .619 .881 r
F
.36383 .37937 m .36237 .37715 L .36476 .37699 L F
.80507 .34644 m .80656 .34406 L .8077 .34609 L .581 .648 .882 r
F
.80507 .34644 m .80393 .3444 L .80656 .34406 L F
.5982 .36638 m .59944 .36399 L .60074 .36601 L .582 .66 .891 r
F
.5982 .36638 m .5969 .36438 L .59944 .36399 L F
.49381 .31055 m .49483 .30827 L .49609 .3113 L .388 .43 .783 r
F
.49381 .31055 m .49255 .30739 L .49483 .30827 L F
.27182 .34374 m .27263 .34132 L .27415 .34342 L .558 .643 .89 r
F
.27182 .34374 m .2703 .34162 L .27263 .34132 L F
.38054 .39142 m .3815 .38906 L .38292 .39172 L .475 .548 .851 r
F
.38054 .39142 m .37912 .38884 L .3815 .38906 L F
.34845 .37175 m .34937 .36936 L .35083 .37145 L .563 .648 .892 r
F
.34845 .37175 m .34698 .36968 L .34937 .36936 L F
.26028 .33803 m .26109 .3356 L .2626 .33782 L .536 .619 .882 r
F
.26028 .33803 m .25877 .33579 L .26109 .3356 L F
.26797 .34191 m .26878 .33949 L .2703 .34162 L .552 .636 .888 r
F
.26797 .34191 m .26645 .33976 L .26878 .33949 L F
.26412 .34001 m .26493 .33759 L .26645 .33976 L .544 .628 .885 r
F
.26412 .34001 m .2626 .33782 L .26493 .33759 L F
.7824 .33521 m .78385 .33281 L .78502 .33507 L .548 .606 .863 r
F
.7824 .33521 m .78122 .33293 L .78385 .33281 L F
.66832 .5035 m .66654 .48937 L .66965 .50128 L .097 .054 .515 r
F
.66654 .48937 m .66786 .48714 L .66965 .50128 L .124 .088 .542 r
F
.66785 .45563 m .66655 .44914 L .66902 .45364 L .195 .176 .608 r
F
.66655 .44914 m .66771 .44714 L .66902 .45364 L .22 .207 .631 r
F
.80131 .34473 m .80279 .34235 L .80393 .3444 L .577 .644 .88 r
F
.80131 .34473 m .80016 .34267 L .80279 .34235 L F
.22528 .29927 m .22604 .2968 L .22742 .3007 L .228 .284 .714 r
F
.22528 .29927 m .22393 .2951 L .22604 .2968 L F
.13872 .43771 m .13755 .43226 L .13936 .43545 L .02 .079 .584 r
F
.13755 .43226 m .13818 .42999 L .13936 .43545 L .072 .137 .625 r
F
.36766 .38151 m .3686 .37914 L .37004 .38144 L .527 .608 .877 r
F
.36766 .38151 m .36621 .37924 L .3686 .37914 L F
.55095 .34989 m .55213 .34748 L .55346 .3495 L .581 .659 .891 r
F
.55095 .34989 m .54962 .34787 L .55213 .34748 L F
.22393 .2951 m .22468 .29262 L .22604 .2968 L .187 .24 .686 r
F
.13811 .52435 m .13832 .50856 L .13867 .52243 L 0 0 .233 r
F
.13832 .50856 m .13889 .50663 L .13867 .52243 L 0 0 .277 r
F
.31905 .36069 m .31993 .35829 L .32142 .36027 L .581 .668 .899 r
F
.31905 .36069 m .31755 .35871 L .31993 .35829 L F
.3446 .37001 m .34551 .36762 L .34698 .36968 L .567 .653 .894 r
F
.3446 .37001 m .34312 .36796 L .34551 .36762 L F
.74722 .24661 m .74571 .23832 L .74847 .24438 L .178 .141 .576 r
F
.74571 .23832 m .74696 .23608 L .74847 .24438 L .152 .11 .552 r
F
.57266 .35736 m .57387 .35496 L .57518 .35694 L .588 .667 .894 r
F
.57266 .35736 m .57134 .35539 L .57387 .35496 L F
.66644 .44138 m .66519 .4362 L .6676 .43937 L .244 .238 .653 r
F
.66519 .4362 m .66635 .43419 L .6676 .43937 L .268 .267 .673 r
F
.29734 .35334 m .29819 .35093 L .2997 .35292 L .579 .666 .898 r
F
.29734 .35334 m .29583 .35134 L .29819 .35093 L F
.48338 .2628 m .48217 .25583 L .48439 .26046 L .104 .1 .568 r
F
.48217 .25583 m .48317 .25348 L .48439 .26046 L .065 .056 .534 r
F
.59437 .36477 m .5956 .36238 L .5969 .36438 L .584 .662 .892 r
F
.59437 .36477 m .59306 .36277 L .5956 .36238 L F
.79754 .34297 m .79901 .34059 L .80016 .34267 L .573 .638 .877 r
F
.79754 .34297 m .79639 .34088 L .79901 .34059 L F
.39091 .40397 m .39188 .40163 L .39327 .40492 L .392 .452 .803 r
F
.39091 .40397 m .38952 .40083 L .39188 .40163 L F
.82647 .35406 m .82798 .35169 L .8291 .35365 L .592 .663 .888 r
F
.82647 .35406 m .82535 .3521 L .82798 .35169 L F
.78619 .33729 m .78765 .33489 L .78882 .33709 L .556 .616 .867 r
F
.78619 .33729 m .78502 .33507 L .78765 .33489 L F
.09397 .37571 m .09455 .37337 L .09615 .3755 L .539 .635 .894 r
F
.09397 .37571 m .09237 .37361 L .09455 .37337 L F
.24354 .32635 m .24432 .3239 L .24582 .32646 L .469 .547 .853 r
F
.24354 .32635 m .24205 .32373 L .24432 .3239 L F
.75101 .17199 m .7534 .18241 L .75226 .18449 L .085 .03 .491 r
F
.75187 .17042 m .7534 .18241 L .75101 .17199 L F
.51253 .33076 m .51366 .32832 L .51501 .33073 L .516 .581 .859 r
F
.51253 .33076 m .51117 .3283 L .51366 .32832 L F
.64048 .38804 m .64177 .38568 L .64306 .3882 L .512 .573 .853 r
F
.64048 .38804 m .63919 .38557 L .64177 .38568 L F
.09775 .37765 m .09833 .37531 L .09993 .37748 L .531 .626 .891 r
F
.09775 .37765 m .09615 .3755 L .09833 .37531 L F
.79376 .34115 m .79523 .33877 L .79639 .34088 L .569 .632 .875 r
F
.79376 .34115 m .79261 .33902 L .79523 .33877 L F
.22083 .27787 m .21965 .27191 L .22158 .27536 L .042 .081 .576 r
F
.21965 .27191 m .2204 .2694 L .22158 .27536 L 0 .02 .531 r
F
.78998 .33926 m .79144 .33687 L .79261 .33902 L .563 .625 .871 r
F
.78998 .33926 m .78882 .33709 L .79144 .33687 L F
.09018 .37386 m .09076 .37152 L .09237 .37361 L .546 .642 .896 r
F
.09018 .37386 m .08857 .37179 L .09076 .37152 L F
.76974 .32561 m .77118 .3232 L .77238 .32575 L .508 .553 .837 r
F
.76974 .32561 m .76853 .32301 L .77118 .3232 L F
.12954 .4076 m .13017 .4053 L .13158 .40876 L .307 .391 .785 r
F
.12954 .4076 m .12811 .40431 L .13017 .4053 L F
.40216 .4365 m .40095 .43145 L .40307 .43437 L .167 .191 .641 r
F
.40095 .43145 m .40186 .42931 L .40307 .43437 L .201 .231 .669 r
F
.54711 .34825 m .54829 .34583 L .54962 .34787 L .578 .655 .889 r
F
.54711 .34825 m .54578 .34621 L .54829 .34583 L F
.34074 .36831 m .34165 .36592 L .34312 .36796 L .571 .657 .895 r
F
.34074 .36831 m .33926 .36628 L .34165 .36592 L F
.10152 .37967 m .10211 .37734 L .10369 .37956 L .521 .616 .887 r
F
.10152 .37967 m .09993 .37748 L .10211 .37734 L F
.37148 .38378 m .37243 .38141 L .37387 .38379 L .516 .595 .871 r
F
.37148 .38378 m .37004 .38144 L .37243 .38141 L F
.75952 .3136 m .76095 .31118 L .7622 .31423 L .446 .474 .794 r
F
.75952 .3136 m .75827 .31044 L .76095 .31118 L F
.08639 .37207 m .08695 .36973 L .08857 .37179 L .552 .648 .898 r
F
.08639 .37207 m .08477 .37003 L .08695 .36973 L F
.50349 .32283 m .50461 .32038 L .50597 .32307 L .472 .529 .834 r
F
.50349 .32283 m .50213 .32007 L .50461 .32038 L F
.65546 .40552 m .65668 .40335 L .6579 .40649 L .421 .458 .793 r
F
.65546 .40552 m .65425 .40252 L .65668 .40335 L F
.12308 .39757 m .1237 .39525 L .12518 .39816 L .398 .487 .834 r
F
.12308 .39757 m .12158 .39477 L .1237 .39525 L F
.29347 .35175 m .29432 .34934 L .29583 .35134 L .577 .664 .897 r
F
.29347 .35175 m .29196 .34975 L .29432 .34934 L F
.59053 .36318 m .59176 .36078 L .59306 .36277 L .585 .664 .893 r
F
.59053 .36318 m .58922 .36119 L .59176 .36078 L F
.31518 .35914 m .31606 .35674 L .31755 .35871 L .581 .669 .899 r
F
.31518 .35914 m .31368 .35716 L .31606 .35674 L F
.56882 .35581 m .57002 .35341 L .57134 .35539 L .587 .666 .894 r
F
.56882 .35581 m .5675 .35383 L .57002 .35341 L F
.23313 .31436 m .23389 .3119 L .23535 .31495 L .375 .444 .804 r
F
.23313 .31436 m .23168 .31118 L .23389 .3119 L F
.82272 .35251 m .82423 .35014 L .82535 .3521 L .591 .662 .887 r
F
.82272 .35251 m .8216 .35055 L .82423 .35014 L F
.08258 .37034 m .08314 .36799 L .08477 .37003 L .557 .653 .899 r
F
.08258 .37034 m .08095 .36832 L .08314 .36799 L F
.6706 .47171 m .66977 .46656 L .67177 .46973 L .144 .113 .561 r
F
.66977 .46656 m .6692 .46306 L .67024 .46576 L F
.66977 .46656 m .67024 .46576 L .67177 .46973 L F
.66886 .47135 m .66844 .46882 L .6702 .46909 L .153 .124 .57 r
F
.66844 .46882 m .66729 .46201 L .66941 .46717 L F
.66844 .46882 m .66941 .46717 L .6702 .46909 L F
.66729 .46201 m .66862 .45974 L .6702 .46909 L .182 .16 .597 r
F
.54327 .34657 m .54444 .34415 L .54578 .34621 L .575 .652 .888 r
F
.54327 .34657 m .54193 .34451 L .54444 .34415 L F
.10527 .38181 m .10586 .37948 L .10744 .38176 L .509 .603 .883 r
F
.10527 .38181 m .10369 .37956 L .10586 .37948 L F
.49255 .30739 m .49357 .30511 L .49483 .30827 L .369 .408 .77 r
F
.49255 .30739 m .4913 .30408 L .49357 .30511 L F
.49862 .31701 m .49964 .31473 L .50091 .31745 L .436 .486 .813 r
F
.49862 .31701 m .49735 .3142 L .49964 .31473 L F
.74879 .22707 m .74699 .21574 L .75012 .22468 L .139 .094 .541 r
F
.74699 .21574 m .74832 .21335 L .75012 .22468 L .113 .063 .517 r
F
.33688 .36665 m .33778 .36426 L .33926 .36628 L .574 .66 .896 r
F
.33688 .36665 m .3354 .36464 L .33778 .36426 L F
.51637 .3331 m .5175 .33066 L .51886 .333 L .528 .596 .865 r
F
.51637 .3331 m .51501 .33073 L .5175 .33066 L F
.11794 .39173 m .11855 .38941 L .12007 .39205 L .444 .535 .856 r
F
.11794 .39173 m .11641 .38916 L .11855 .38941 L F
.76466 .32 m .76609 .31758 L .76732 .32033 L .481 .518 .819 r
F
.76466 .32 m .76343 .31716 L .76609 .31758 L F
.07877 .36865 m .07932 .3663 L .08095 .36832 L .561 .657 .901 r
F
.07877 .36865 m .07713 .36665 L .07932 .3663 L F
.2383 .32074 m .23907 .31829 L .24056 .32105 L .43 .504 .834 r
F
.2383 .32074 m .23682 .31789 L .23907 .31829 L F
.48629 .28871 m .48504 .28412 L .4873 .2864 L .243 .261 .68 r
F
.48504 .28412 m .48606 .28181 L .4873 .2864 L .211 .224 .655 r
F
.53943 .34485 m .54059 .34243 L .54193 .34451 L .571 .647 .886 r
F
.53943 .34485 m .53809 .34276 L .54059 .34243 L F
.28961 .35015 m .29045 .34774 L .29196 .34975 L .575 .662 .897 r
F
.28961 .35015 m .28809 .34813 L .29045 .34774 L F
.61993 .37476 m .6212 .37238 L .62249 .37453 L .562 .635 .881 r
F
.61993 .37476 m .61864 .37263 L .6212 .37238 L F
.62378 .3767 m .62505 .37432 L .62634 .37651 L .556 .628 .878 r
F
.62378 .3767 m .62249 .37453 L .62505 .37432 L F
.64942 .39636 m .65063 .39418 L .65183 .39687 L .469 .518 .826 r
F
.64942 .39636 m .64822 .39376 L .65063 .39418 L F
.58669 .3616 m .58792 .35921 L .58922 .36119 L .586 .665 .893 r
F
.58669 .3616 m .58539 .35962 L .58792 .35921 L F
.3753 .38621 m .37625 .38384 L .37769 .38632 L .502 .579 .865 r
F
.3753 .38621 m .37387 .38379 L .37625 .38384 L F
.81897 .35095 m .82047 .34857 L .8216 .35055 L .589 .66 .886 r
F
.81897 .35095 m .81784 .34897 L .82047 .34857 L F
.31131 .35759 m .31218 .35518 L .31368 .35716 L .581 .669 .899 r
F
.31131 .35759 m .30981 .35561 L .31218 .35518 L F
.56498 .35426 m .56618 .35185 L .5675 .35383 L .586 .665 .893 r
F
.56498 .35426 m .56366 .35227 L .56618 .35185 L F
.61609 .3729 m .61735 .37052 L .61864 .37263 L .567 .642 .884 r
F
.61609 .3729 m .6148 .3708 L .61735 .37052 L F
.24732 .32896 m .24811 .32652 L .24961 .32898 L .489 .569 .862 r
F
.24732 .32896 m .24582 .32646 L .24811 .32652 L F
.52021 .3353 m .52135 .33286 L .5227 .33513 L .539 .608 .871 r
F
.52021 .3353 m .51886 .333 L .52135 .33286 L F
.40491 .46809 m .40382 .45978 L .40582 .466 L .017 .016 .511 r
F
.40382 .45978 m .40473 .45768 L .40582 .466 L .055 .061 .546 r
F
.62762 .37873 m .6289 .37635 L .63019 .3786 L .549 .619 .874 r
F
.62762 .37873 m .62634 .37651 L .6289 .37635 L F
.33302 .36502 m .33392 .36263 L .3354 .36464 L .576 .663 .897 r
F
.33302 .36502 m .33154 .36302 L .33392 .36263 L F
.10901 .38409 m .1096 .38175 L .11117 .38412 L .494 .588 .878 r
F
.10901 .38409 m .10744 .38176 L .1096 .38175 L F
.53559 .34308 m .53674 .34066 L .53809 .34276 L .567 .642 .884 r
F
.53559 .34308 m .53424 .34097 L .53674 .34066 L F
.77358 .32823 m .77502 .32583 L .77622 .32827 L .522 .571 .846 r
F
.77358 .32823 m .77238 .32575 L .77502 .32583 L F
.38433 .39444 m .3853 .39209 L .38671 .3949 L .453 .522 .839 r
F
.38433 .39444 m .38292 .39172 L .3853 .39209 L F
.64435 .39079 m .64565 .38842 L .64694 .39108 L .497 .554 .844 r
F
.64435 .39079 m .64306 .3882 L .64565 .38842 L F
.61225 .3711 m .61351 .36872 L .6148 .3708 L .571 .647 .886 r
F
.61225 .3711 m .61096 .36903 L .61351 .36872 L F
.52406 .33737 m .5252 .33495 L .52655 .33716 L .548 .619 .875 r
F
.52406 .33737 m .5227 .33513 L .5252 .33495 L F
.53174 .34125 m .5329 .33883 L .53424 .34097 L .561 .635 .882 r
F
.53174 .34125 m .5304 .3391 L .5329 .33883 L F
.5279 .33936 m .52905 .33693 L .5304 .3391 L .555 .628 .879 r
F
.5279 .33936 m .52655 .33716 L .52905 .33693 L F
.12811 .40431 m .12873 .40201 L .13017 .4053 L .334 .419 .8 r
F
.12811 .40431 m .12665 .40117 L .12873 .40201 L F
.28574 .34852 m .28658 .34611 L .28809 .34813 L .572 .659 .896 r
F
.28574 .34852 m .28422 .34649 L .28658 .34611 L F
.63147 .38087 m .63276 .37849 L .63404 .3808 L .541 .608 .87 r
F
.63147 .38087 m .63019 .3786 L .63276 .37849 L F
.4878 .17139 m .48822 .17541 L .48714 .17801 L 0 0 .377 r
F
.48801 .17088 m .48822 .17541 L .4878 .17139 L F
.81522 .34936 m .81671 .34698 L .81784 .34897 L .587 .657 .885 r
F
.81522 .34936 m .81408 .34736 L .81671 .34698 L F
.74904 .28243 m .74762 .27704 L .75045 .27997 L .293 .282 .675 r
F
.74762 .27704 m .74903 .27457 L .75045 .27997 L .267 .25 .653 r
F
.4913 .30408 m .49232 .30179 L .49357 .30511 L .348 .383 .756 r
F
.4913 .30408 m .49004 .30059 L .49232 .30179 L F
.58286 .36004 m .58408 .35764 L .58539 .35962 L .587 .666 .894 r
F
.58286 .36004 m .58155 .35806 L .58408 .35764 L F
.60841 .36936 m .60967 .36697 L .61096 .36903 L .575 .652 .888 r
F
.60841 .36936 m .60712 .36731 L .60967 .36697 L F
.38952 .40083 m .39049 .39848 L .39188 .40163 L .41 .472 .814 r
F
.38952 .40083 m .38812 .39781 L .39049 .39848 L F
.56114 .35269 m .56234 .35028 L .56366 .35227 L .585 .664 .893 r
F
.56114 .35269 m .55982 .35069 L .56234 .35028 L F
.30744 .35604 m .30831 .35363 L .30981 .35561 L .581 .669 .899 r
F
.30744 .35604 m .30594 .35406 L .30831 .35363 L F
.32916 .36342 m .33005 .36103 L .33154 .36302 L .578 .665 .898 r
F
.32916 .36342 m .32767 .36143 L .33005 .36103 L F
.8366 .35671 m .83812 .35434 L .83923 .35629 L .593 .665 .889 r
F
.8366 .35671 m .83548 .35476 L .83812 .35434 L F
.66761 .52633 m .66566 .50792 L .66895 .52413 L .071 .023 .49 r
F
.66566 .50792 m .66699 .50571 L .66895 .52413 L .097 .054 .515 r
F
.65425 .40252 m .65547 .40035 L .65668 .40335 L .434 .475 .803 r
F
.65425 .40252 m .65304 .39964 L .65547 .40035 L F
.13982 .44381 m .13872 .43771 L .14046 .44155 L 0 .018 .538 r
F
.13872 .43771 m .13936 .43545 L .14046 .44155 L .02 .079 .584 r
F
.7474 .25602 m .74597 .24884 L .74866 .2538 L .203 .172 .598 r
F
.74597 .24884 m .74722 .24661 L .74866 .2538 L .178 .141 .576 r
F
.50733 .32569 m .50845 .32324 L .50981 .3258 L .492 .552 .846 r
F
.50733 .32569 m .50597 .32307 L .50845 .32324 L F
.74752 .26457 m .74615 .25824 L .74878 .26236 L .229 .203 .621 r
F
.74615 .25824 m .7474 .25602 L .74878 .26236 L .203 .172 .598 r
F
.75827 .31044 m .75969 .30801 L .76095 .31118 L .432 .456 .784 r
F
.75827 .31044 m .757 .30712 L .75969 .30801 L F
.40503 .48004 m .40399 .47018 L .40594 .47795 L 0 0 .476 r
F
.40399 .47018 m .40491 .46809 L .40594 .47795 L .017 .016 .511 r
F
.40335 .4421 m .40216 .4365 L .40426 .43998 L .131 .149 .612 r
F
.40216 .4365 m .40307 .43437 L .40426 .43998 L .167 .191 .641 r
F
.25112 .33139 m .25191 .32895 L .25343 .33132 L .506 .587 .87 r
F
.25112 .33139 m .24961 .32898 L .25191 .32895 L F
.28188 .34686 m .28271 .34444 L .28422 .34649 L .569 .655 .895 r
F
.28188 .34686 m .28036 .34481 L .28271 .34444 L F
.66919 .4849 m .66754 .4736 L .67053 .48266 L .124 .088 .542 r
F
.66754 .4736 m .66886 .47135 L .67053 .48266 L .153 .124 .57 r
F
.75098 .20854 m .74897 .19452 L .75231 .20613 L .113 .063 .517 r
F
.74897 .19452 m .7503 .19209 L .75231 .20613 L .088 .033 .493 r
F
.21979 .24992 m .21891 .24092 L .22054 .24737 L 0 0 .429 r
F
.21891 .24092 m .21966 .23837 L .22054 .24737 L 0 0 .375 r
F
.60458 .36766 m .60582 .36527 L .60712 .36731 L .578 .655 .889 r
F
.60458 .36766 m .60328 .36564 L .60582 .36527 L F
.63533 .38314 m .63662 .38077 L .6379 .38315 L .531 .596 .864 r
F
.63533 .38314 m .63404 .3808 L .63662 .38077 L F
.81146 .34774 m .81295 .34536 L .81408 .34736 L .585 .654 .884 r
F
.81146 .34774 m .81032 .34573 L .81295 .34536 L F
.48753 .29294 m .48629 .28871 L .48855 .29064 L .273 .295 .702 r
F
.48629 .28871 m .4873 .2864 L .48855 .29064 L .243 .261 .68 r
F
.11272 .38652 m .11332 .38419 L .11487 .38665 L .477 .57 .871 r
F
.11272 .38652 m .11117 .38412 L .11332 .38419 L F
.66458 .53933 m .66371 .52973 L .66512 .53845 L .052 0 .471 r
F
.66396 .54035 m .66371 .52973 L .66458 .53933 L .073 .025 .492 r
F
.77741 .33066 m .77885 .32826 L .78004 .33061 L .534 .587 .854 r
F
.77741 .33066 m .77622 .32827 L .77885 .32826 L F
.14115 .47265 m .14043 .46321 L .14179 .47043 L 0 0 .381 r
F
.14043 .46321 m .14107 .46098 L .14179 .47043 L 0 0 .436 r
F
.37912 .38884 m .38007 .38648 L .3815 .38906 L .485 .559 .856 r
F
.37912 .38884 m .37769 .38632 L .38007 .38648 L F
.40473 .45768 m .4036 .45051 L .40565 .45557 L .055 .061 .546 r
F
.4036 .45051 m .40451 .44839 L .40565 .45557 L .093 .106 .58 r
F
.48373 .24571 m .48261 .23741 L .48469 .24348 L .043 .03 .515 r
F
.48261 .23741 m .48357 .23517 L .48469 .24348 L .006 0 .482 r
F
.23168 .31118 m .23244 .30872 L .23389 .3119 L .351 .419 .791 r
F
.23168 .31118 m .23024 .30787 L .23244 .30872 L F
.66771 .44714 m .66644 .44138 L .66888 .44514 L .22 .207 .631 r
F
.66644 .44138 m .6676 .43937 L .66888 .44514 L .244 .238 .653 r
F
.5573 .3511 m .55849 .34869 L .55982 .35069 L .584 .662 .892 r
F
.5573 .3511 m .55598 .3491 L .55849 .34869 L F
.57902 .35849 m .58023 .35609 L .58155 .35806 L .588 .667 .894 r
F
.57902 .35849 m .57771 .35651 L .58023 .35609 L F
.32529 .36184 m .32618 .35944 L .32767 .36143 L .579 .667 .898 r
F
.32529 .36184 m .3238 .35985 L .32618 .35944 L F
.49004 .30059 m .49106 .29829 L .49232 .30179 L .325 .356 .74 r
F
.49004 .30059 m .48879 .29689 L .49106 .29829 L F
.27801 .34516 m .27884 .34274 L .28036 .34481 L .565 .651 .893 r
F
.27801 .34516 m .27649 .34309 L .27884 .34274 L F
.30357 .35448 m .30443 .35208 L .30594 .35406 L .58 .668 .899 r
F
.30357 .35448 m .30207 .3525 L .30443 .35208 L F
.83285 .35518 m .83437 .35281 L .83548 .35476 L .593 .665 .889 r
F
.83285 .35518 m .83173 .35323 L .83437 .35281 L F
.8077 .34609 m .80918 .34371 L .81032 .34573 L .582 .651 .883 r
F
.8077 .34609 m .80656 .34406 L .80918 .34371 L F
.49735 .3142 m .49838 .31193 L .49964 .31473 L .421 .469 .804 r
F
.49735 .3142 m .49609 .3113 L .49838 .31193 L F
.25494 .33365 m .25573 .33122 L .25725 .33352 L .52 .601 .875 r
F
.25494 .33365 m .25343 .33132 L .25573 .33122 L F
.39739 .41593 m .39837 .4136 L .39973 .41778 L .3 .346 .743 r
F
.39739 .41593 m .39603 .41204 L .39837 .4136 L F
.60074 .36601 m .60198 .36361 L .60328 .36564 L .581 .659 .891 r
F
.60074 .36601 m .59944 .36399 L .60198 .36361 L F
.35853 .37517 m .35946 .37279 L .36092 .37496 L .549 .632 .886 r
F
.35853 .37517 m .35707 .37302 L .35946 .37279 L F
.12158 .39477 m .1222 .39245 L .1237 .39525 L .415 .505 .843 r
F
.12158 .39477 m .12007 .39205 L .1222 .39245 L F
.2204 .2694 m .21929 .26268 L .22115 .26688 L 0 .02 .531 r
F
.21929 .26268 m .22004 .26015 L .22115 .26688 L 0 0 .482 r
F
.35469 .37327 m .35561 .37089 L .35707 .37302 L .555 .64 .889 r
F
.35469 .37327 m .35322 .37116 L .35561 .37089 L F
.48879 .29689 m .48753 .29294 L .4898 .29459 L .3 .327 .722 r
F
.48753 .29294 m .48855 .29064 L .4898 .29459 L .273 .295 .702 r
F
.36237 .37715 m .36331 .37478 L .36476 .37699 L .542 .624 .883 r
F
.36237 .37715 m .36092 .37496 L .36331 .37478 L F
.48482 .27681 m .48359 .27129 L .48583 .27448 L .177 .184 .628 r
F
.48359 .27129 m .4846 .26896 L .48583 .27448 L .141 .143 .599 r
F
.27415 .34342 m .27497 .341 L .27649 .34309 L .56 .646 .891 r
F
.27415 .34342 m .27263 .34132 L .27497 .341 L F
.76853 .32301 m .76997 .3206 L .77118 .3232 L .5 .542 .831 r
F
.76853 .32301 m .76732 .32033 L .76997 .3206 L F
.24205 .32373 m .24282 .32128 L .24432 .3239 L .457 .534 .847 r
F
.24205 .32373 m .24056 .32105 L .24282 .32128 L F
.14107 .46098 m .14019 .45298 L .14171 .45874 L 0 0 .436 r
F
.14019 .45298 m .14083 .45073 L .14171 .45874 L 0 0 .488 r
F
.48879 .29689 m .4898 .29459 L .49106 .29829 L .3 .327 .722 r
F
.48831 .19523 m .48714 .17801 L .4894 .19264 L 0 0 .411 r
F
.48714 .17801 m .48822 .17541 L .4894 .19264 L 0 0 .377 r
F
.78122 .33293 m .78267 .33053 L .78385 .33281 L .544 .6 .86 r
F
.78122 .33293 m .78004 .33061 L .78267 .33053 L F
.35083 .37145 m .35175 .36906 L .35322 .37116 L .561 .646 .891 r
F
.35083 .37145 m .34937 .36936 L .35175 .36906 L F
.50217 .32008 m .5032 .31781 L .50446 .32037 L .461 .516 .828 r
F
.50217 .32008 m .50091 .31745 L .5032 .31781 L F
.55346 .3495 m .55464 .34708 L .55598 .3491 L .582 .66 .891 r
F
.55346 .3495 m .55213 .34748 L .55464 .34708 L F
.25877 .33579 m .25957 .33336 L .26109 .3356 L .531 .614 .88 r
F
.25877 .33579 m .25725 .33352 L .25957 .33336 L F
.80393 .3444 m .80541 .34202 L .80656 .34406 L .579 .646 .881 r
F
.80393 .3444 m .80279 .34235 L .80541 .34202 L F
.48888 .16879 m .48822 .17541 L .48801 .17088 L 0 0 .377 r
F
.36621 .37924 m .36715 .37686 L .3686 .37914 L .533 .614 .879 r
F
.36621 .37924 m .36476 .37699 L .36715 .37686 L F
.63919 .38557 m .64048 .3832 L .64177 .38568 L .519 .581 .857 r
F
.63919 .38557 m .6379 .38315 L .64048 .3832 L F
.2703 .34162 m .27111 .3392 L .27263 .34132 L .555 .64 .889 r
F
.2703 .34162 m .26878 .33949 L .27111 .3392 L F
.32142 .36027 m .3223 .35787 L .3238 .35985 L .58 .668 .899 r
F
.32142 .36027 m .31993 .35829 L .3223 .35787 L F
.57518 .35694 m .57639 .35453 L .57771 .35651 L .588 .667 .894 r
F
.57518 .35694 m .57387 .35496 L .57639 .35453 L F
.51117 .3283 m .5123 .32586 L .51366 .32832 L .509 .572 .855 r
F
.51117 .3283 m .50981 .3258 L .5123 .32586 L F
.8291 .35365 m .83062 .35128 L .83173 .35323 L .592 .664 .888 r
F
.8291 .35365 m .82798 .35169 L .83062 .35128 L F
.2997 .35292 m .30056 .35051 L .30207 .3525 L .579 .667 .898 r
F
.2997 .35292 m .29819 .35093 L .30056 .35051 L F
.2626 .33782 m .26341 .33539 L .26493 .33759 L .54 .624 .884 r
F
.2626 .33782 m .26109 .3356 L .26341 .33539 L F
.22207 .28324 m .22083 .27787 L .22282 .28073 L .094 .139 .618 r
F
.22083 .27787 m .22158 .27536 L .22282 .28073 L .042 .081 .576 r
F
.26645 .33976 m .26726 .33733 L .26878 .33949 L .548 .632 .887 r
F
.26645 .33976 m .26493 .33759 L .26726 .33733 L F
.5969 .36438 m .59814 .36198 L .59944 .36399 L .583 .661 .892 r
F
.5969 .36438 m .5956 .36238 L .59814 .36198 L F
.76343 .31716 m .76486 .31474 L .76609 .31758 L .47 .505 .812 r
F
.76343 .31716 m .7622 .31423 L .76486 .31474 L F
.39603 .41204 m .39701 .40971 L .39837 .4136 L .327 .377 .761 r
F
.39603 .41204 m .39466 .40838 L .39701 .40971 L F
.34698 .36968 m .3479 .36729 L .34937 .36936 L .565 .651 .893 r
F
.34698 .36968 m .34551 .36762 L .3479 .36729 L F
.80016 .34267 m .80164 .34029 L .80279 .34235 L .575 .641 .879 r
F
.80016 .34267 m .79901 .34059 L .80164 .34029 L F
.12665 .40117 m .12727 .39886 L .12873 .40201 L .357 .444 .813 r
F
.12665 .40117 m .12518 .39816 L .12727 .39886 L F
.78502 .33507 m .78648 .33267 L .78765 .33489 L .552 .611 .865 r
F
.78502 .33507 m .78385 .33281 L .78648 .33267 L F
.64822 .39376 m .64943 .39158 L .65063 .39418 L .479 .531 .832 r
F
.64822 .39376 m .64702 .39124 L .64943 .39158 L F
.23682 .31789 m .23759 .31544 L .23907 .31829 L .413 .486 .825 r
F
.23682 .31789 m .23535 .31495 L .23759 .31544 L F
.66286 .42091 m .6616 .41696 L .66408 .41876 L .334 .349 .727 r
F
.6616 .41696 m .66283 .41481 L .66408 .41876 L .354 .374 .743 r
F
.6616 .41696 m .66036 .41327 L .66283 .41481 L F
.757 .30712 m .75842 .30469 L .75969 .30801 L .417 .436 .773 r
F
.757 .30712 m .75572 .30363 L .75842 .30469 L F
.11641 .38916 m .11702 .38684 L .11855 .38941 L .456 .548 .862 r
F
.11641 .38916 m .11487 .38665 L .11702 .38684 L F
.37004 .38144 m .37099 .37907 L .37243 .38141 L .522 .602 .874 r
F
.37004 .38144 m .3686 .37914 L .37099 .37907 L F
.79639 .34088 m .79786 .33849 L .79901 .34059 L .571 .635 .876 r
F
.79639 .34088 m .79523 .33877 L .79786 .33849 L F
.09615 .3755 m .09674 .37316 L .09833 .37531 L .535 .63 .892 r
F
.09615 .3755 m .09455 .37337 L .09674 .37316 L F
.66412 .42516 m .66286 .42091 L .66535 .42301 L .312 .322 .71 r
F
.66286 .42091 m .66408 .41876 L .66535 .42301 L .334 .349 .727 r
F
.54962 .34787 m .5508 .34545 L .55213 .34748 L .579 .657 .89 r
F
.54962 .34787 m .54829 .34583 L .5508 .34545 L F
.09237 .37361 m .09294 .37126 L .09455 .37337 L .543 .638 .895 r
F
.09237 .37361 m .09076 .37152 L .09294 .37126 L F
.78882 .33709 m .79028 .3347 L .79144 .33687 L .56 .62 .869 r
F
.78882 .33709 m .78765 .33489 L .79028 .3347 L F
.79261 .33902 m .79407 .33663 L .79523 .33877 L .566 .628 .873 r
F
.79261 .33902 m .79144 .33687 L .79407 .33663 L F
.34312 .36796 m .34403 .36557 L .34551 .36762 L .569 .655 .894 r
F
.34312 .36796 m .34165 .36592 L .34403 .36557 L F
.22004 .26015 m .21904 .25246 L .2208 .25762 L 0 0 .482 r
F
.21904 .25246 m .21979 .24992 L .2208 .25762 L 0 0 .429 r
F
.09993 .37748 m .10052 .37514 L .10211 .37734 L .526 .621 .889 r
F
.09993 .37748 m .09833 .37531 L .10052 .37514 L F
.65304 .39964 m .65425 .39747 L .65547 .40035 L .447 .491 .811 r
F
.65304 .39964 m .65183 .39687 L .65425 .39747 L F
.08857 .37179 m .08914 .36944 L .09076 .37152 L .549 .645 .897 r
F
.08857 .37179 m .08695 .36973 L .08914 .36944 L F
.31755 .35871 m .31843 .35631 L .31993 .35829 L .581 .669 .899 r
F
.31755 .35871 m .31606 .35674 L .31843 .35631 L F
.57134 .35539 m .57255 .35298 L .57387 .35496 L .587 .667 .894 r
F
.57134 .35539 m .57002 .35341 L .57255 .35298 L F
.29583 .35134 m .29668 .34893 L .29819 .35093 L .578 .665 .898 r
F
.29583 .35134 m .29432 .34934 L .29668 .34893 L F
.59306 .36277 m .5943 .36038 L .5956 .36238 L .585 .663 .892 r
F
.59306 .36277 m .59176 .36078 L .5943 .36038 L F
.82535 .3521 m .82686 .34973 L .82798 .35169 L .591 .662 .888 r
F
.82535 .3521 m .82423 .35014 L .82686 .34973 L F
.14002 .50276 m .13986 .49022 L .14059 .50081 L 0 0 .277 r
F
.13986 .49022 m .14043 .48826 L .14059 .50081 L 0 0 .324 r
F
.66036 .41327 m .66158 .41111 L .66283 .41481 L .373 .398 .758 r
F
.66036 .41327 m .65913 .40979 L .66158 .41111 L F
.38812 .39781 m .38909 .39546 L .39049 .39848 L .425 .491 .824 r
F
.38812 .39781 m .38671 .3949 L .38909 .39546 L F
.48452 .23293 m .48342 .22316 L .48548 .23068 L .006 0 .482 r
F
.48342 .22316 m .48437 .2209 L .48548 .23068 L 0 0 .449 r
F
.75042 .28734 m .74904 .28243 L .75184 .28489 L .317 .312 .696 r
F
.74904 .28243 m .75045 .27997 L .75184 .28489 L .293 .282 .675 r
F
.08477 .37003 m .08533 .36768 L .08695 .36973 L .555 .651 .899 r
F
.08477 .37003 m .08314 .36799 L .08533 .36768 L F
.38292 .39172 m .38388 .38936 L .3853 .39209 L .465 .536 .846 r
F
.38292 .39172 m .3815 .38906 L .38388 .38936 L F
.10369 .37956 m .10428 .37722 L .10586 .37948 L .515 .61 .885 r
F
.10369 .37956 m .10211 .37734 L .10428 .37722 L F
.48446 .20792 m .48532 .20588 L .48629 .21637 L 0 0 .422 r
F
.66656 .53616 m .66451 .52434 L .66556 .52261 L .076 .029 .495 r
F
.23024 .30787 m .23101 .3054 L .23244 .30872 L .326 .391 .776 r
F
.23024 .30787 m .22882 .30438 L .23101 .3054 L F
.51501 .33073 m .51615 .32829 L .5175 .33066 L .522 .589 .862 r
F
.51501 .33073 m .51366 .32832 L .51615 .32829 L F
.54578 .34621 m .54695 .34379 L .54829 .34583 L .577 .654 .889 r
F
.54578 .34621 m .54444 .34415 L .54695 .34379 L F
.33926 .36628 m .34017 .36389 L .34165 .36592 L .572 .659 .896 r
F
.33926 .36628 m .33778 .36426 L .34017 .36389 L F
.66541 .42977 m .66412 .42516 L .66663 .42763 L .289 .293 .691 r
F
.66412 .42516 m .66535 .42301 L .66663 .42763 L .312 .322 .71 r
F
.14099 .4863 m .14051 .47487 L .14163 .4841 L 0 0 .327 r
F
.14051 .47487 m .14115 .47265 L .14163 .4841 L 0 0 .381 r
F
.39466 .40838 m .39563 .40604 L .39701 .40971 L .351 .404 .777 r
F
.39466 .40838 m .39327 .40492 L .39563 .40604 L F
.24582 .32646 m .2466 .32402 L .24811 .32652 L .48 .558 .858 r
F
.24582 .32646 m .24432 .3239 L .2466 .32402 L F
.37387 .38379 m .37482 .38142 L .37625 .38384 L .509 .587 .868 r
F
.37387 .38379 m .37243 .38141 L .37482 .38142 L F
.64306 .3882 m .64436 .38584 L .64565 .38842 L .505 .564 .849 r
F
.64306 .3882 m .64177 .38568 L .64436 .38584 L F
.08095 .36832 m .08152 .36596 L .08314 .36799 L .559 .655 .9 r
F
.08095 .36832 m .07932 .3663 L .08152 .36596 L F
.77238 .32575 m .77382 .32334 L .77502 .32583 L .515 .562 .842 r
F
.77238 .32575 m .77118 .3232 L .77382 .32334 L F
.75215 .16991 m .7534 .18241 L .75187 .17042 L .085 .03 .491 r
F
.29196 .34975 m .29281 .34734 L .29432 .34934 L .576 .663 .897 r
F
.29196 .34975 m .29045 .34774 L .29281 .34734 L F
.8216 .35055 m .8231 .34817 L .82423 .35014 L .59 .661 .887 r
F
.8216 .35055 m .82047 .34857 L .8231 .34817 L F
.58922 .36119 m .59045 .35879 L .59176 .36078 L .586 .665 .893 r
F
.58922 .36119 m .58792 .35921 L .59045 .35879 L F
.66785 .45563 m .66902 .45364 L .67037 .46107 L .195 .176 .608 r
F
.66635 .43419 m .66513 .42948 L .66751 .43217 L .268 .267 .673 r
F
.31368 .35716 m .31455 .35476 L .31606 .35674 L .581 .669 .899 r
F
.31368 .35716 m .31218 .35518 L .31455 .35476 L F
.49609 .3113 m .49712 .30901 L .49838 .31193 L .406 .451 .794 r
F
.49609 .3113 m .49483 .30827 L .49712 .30901 L F
.54193 .34451 m .5431 .34209 L .54444 .34415 L .573 .649 .887 r
F
.54193 .34451 m .54059 .34243 L .5431 .34209 L F
.5675 .35383 m .5687 .35142 L .57002 .35341 L .587 .666 .893 r
F
.5675 .35383 m .56618 .35185 L .5687 .35142 L F
.48391 .25513 m .48278 .24794 L .48487 .2529 L .079 .072 .547 r
F
.48278 .24794 m .48373 .24571 L .48487 .2529 L .043 .03 .515 r
F
.10744 .38176 m .10803 .37943 L .1096 .38175 L .502 .596 .88 r
F
.10744 .38176 m .10586 .37948 L .10803 .37943 L F
.3354 .36464 m .3363 .36224 L .33778 .36426 L .575 .662 .897 r
F
.3354 .36464 m .33392 .36263 L .3363 .36224 L F
.65913 .40979 m .66035 .40762 L .66158 .41111 L .39 .419 .771 r
F
.65913 .40979 m .6579 .40649 L .66035 .40762 L F
.75178 .29185 m .75042 .28734 L .7532 .2894 L .34 .341 .714 r
F
.75042 .28734 m .75184 .28489 L .7532 .2894 L .317 .312 .696 r
F
.74885 .27022 m .74752 .26457 L .75011 .26802 L .253 .233 .642 r
F
.74752 .26457 m .74878 .26236 L .75011 .26802 L .229 .203 .621 r
F
.74866 .2538 m .74722 .24661 L .74991 .25158 L .203 .172 .598 r
F
.74722 .24661 m .74847 .24438 L .74991 .25158 L .178 .141 .576 r
F
.74878 .26236 m .7474 .25602 L .75003 .26014 L .229 .203 .621 r
F
.7474 .25602 m .74866 .2538 L .75003 .26014 L .203 .172 .598 r
F
.75045 .27997 m .74903 .27457 L .75187 .2775 L .293 .282 .675 r
F
.74903 .27457 m .75044 .2721 L .75187 .2775 L .267 .25 .653 r
F
.75011 .26802 m .74878 .26236 L .75136 .26581 L .253 .233 .642 r
F
.74878 .26236 m .75003 .26014 L .75136 .26581 L .229 .203 .621 r
F
.76015 .407 m .74164 .17031 L .75892 .40898 L 0 0 .406 r
F
.74847 .24438 m .74696 .23608 L .74973 .24215 L .178 .141 .576 r
F
.75184 .28489 m .75045 .27997 L .75326 .28242 L .317 .312 .696 r
F
.75045 .27997 m .75187 .2775 L .75326 .28242 L .293 .282 .675 r
F
.75003 .26014 m .74866 .2538 L .75129 .25792 L .229 .203 .621 r
F
.74866 .2538 m .74991 .25158 L .75129 .25792 L .203 .172 .598 r
F
.76015 .407 m .74276 .16823 L .74164 .17031 L 0 0 .406 r
F
.51886 .333 m .52 .33056 L .52135 .33286 L .534 .602 .868 r
F
.51886 .333 m .5175 .33066 L .52 .33056 L F
.62249 .37453 m .62376 .37215 L .62505 .37432 L .559 .632 .88 r
F
.62249 .37453 m .6212 .37238 L .62376 .37215 L F
.13566 .42052 m .13433 .41633 L .13629 .41823 L .166 .239 .694 r
F
.13433 .41633 m .13496 .41404 L .13629 .41823 L .207 .283 .722 r
F
.13433 .41633 m .13297 .41243 L .13496 .41404 L F
.75572 .30363 m .75714 .3012 L .75842 .30469 L .4 .415 .76 r
F
.75572 .30363 m .75443 .29995 L .75714 .3012 L F
.61864 .37263 m .61991 .37025 L .6212 .37238 L .565 .639 .883 r
F
.61864 .37263 m .61735 .37052 L .61991 .37025 L F
.62634 .37651 m .62761 .37413 L .6289 .37635 L .553 .623 .876 r
F
.62634 .37651 m .62505 .37432 L .62761 .37413 L F
.13694 .42504 m .13566 .42052 L .13758 .42276 L .121 .19 .662 r
F
.13566 .42052 m .13629 .41823 L .13758 .42276 L .166 .239 .694 r
F
.53809 .34276 m .53925 .34034 L .54059 .34243 L .569 .644 .885 r
F
.53809 .34276 m .53674 .34066 L .53925 .34034 L F
.50597 .32307 m .50709 .32062 L .50845 .32324 L .482 .541 .84 r
F
.50597 .32307 m .50461 .32038 L .50709 .32062 L F
.40072 .53856 m .40046 .52896 L .40112 .53768 L 0 0 .363 r
F
.40026 .53958 m .40046 .52896 L .40072 .53856 L 0 0 .392 r
F
.40112 .53768 m .40046 .52896 L .40132 .52705 L F
.6148 .3708 m .61606 .36842 L .61735 .37052 L .569 .644 .885 r
F
.6148 .3708 m .61351 .36872 L .61606 .36842 L F
.3994 .42044 m .39815 .4165 L .40031 .41829 L .263 .303 .716 r
F
.28809 .34813 m .28893 .34572 L .29045 .34774 L .574 .66 .896 r
F
.28809 .34813 m .28658 .34611 L .28893 .34572 L F
.40451 .44839 m .40335 .4421 L .40543 .44627 L .093 .106 .58 r
F
.40335 .4421 m .40426 .43998 L .40543 .44627 L .131 .149 .612 r
F
.81784 .34897 m .81934 .34659 L .82047 .34857 L .588 .658 .886 r
F
.81784 .34897 m .81671 .34698 L .81934 .34659 L F
.5227 .33513 m .52385 .3327 L .5252 .33495 L .544 .614 .873 r
F
.5227 .33513 m .52135 .33286 L .52385 .3327 L F
.40064 .4247 m .3994 .42044 L .40155 .42255 L .233 .268 .693 r
F
.3994 .42044 m .40031 .41829 L .40155 .42255 L .263 .303 .716 r
F
.63019 .3786 m .63147 .37622 L .63276 .37849 L .545 .614 .872 r
F
.63019 .3786 m .6289 .37635 L .63147 .37622 L F
.53424 .34097 m .5354 .33854 L .53674 .34066 L .564 .639 .883 r
F
.53424 .34097 m .5329 .33883 L .5354 .33854 L F
.58539 .35962 m .58661 .35722 L .58792 .35921 L .587 .666 .893 r
F
.58539 .35962 m .58408 .35764 L .58661 .35722 L F
.30981 .35561 m .31068 .3532 L .31218 .35518 L .581 .669 .899 r
F
.30981 .35561 m .30831 .35363 L .31068 .3532 L F
.56366 .35227 m .56486 .34986 L .56618 .35185 L .586 .665 .893 r
F
.56366 .35227 m .56234 .35028 L .56486 .34986 L F
.52655 .33716 m .5277 .33473 L .52905 .33693 L .552 .623 .877 r
F
.52655 .33716 m .5252 .33495 L .5277 .33473 L F
.13297 .41243 m .1336 .41013 L .13496 .41404 L .244 .323 .746 r
F
.13297 .41243 m .13158 .40876 L .1336 .41013 L F
.5304 .3391 m .53155 .33667 L .5329 .33883 L .558 .632 .88 r
F
.5304 .3391 m .52905 .33693 L .53155 .33667 L F
.33154 .36302 m .33243 .36063 L .33392 .36263 L .577 .664 .897 r
F
.33154 .36302 m .33005 .36103 L .33243 .36063 L F
.61096 .36903 m .61222 .36664 L .61351 .36872 L .573 .649 .887 r
F
.61096 .36903 m .60967 .36697 L .61222 .36664 L F
.14083 .45073 m .13982 .44381 L .14147 .44848 L 0 0 .488 r
F
.13982 .44381 m .14046 .44155 L .14147 .44848 L 0 .018 .538 r
F
.12007 .39205 m .12068 .38973 L .1222 .39245 L .43 .521 .85 r
F
.12007 .39205 m .11855 .38941 L .12068 .38973 L F
.50091 .31745 m .50194 .31517 L .5032 .31781 L .449 .501 .821 r
F
.50091 .31745 m .49964 .31473 L .50194 .31517 L F
.22336 .28812 m .22207 .28324 L .22411 .28563 L .143 .192 .654 r
F
.22207 .28324 m .22282 .28073 L .22411 .28563 L .094 .139 .618 r
F
.24961 .32898 m .2504 .32654 L .25191 .32895 L .498 .578 .866 r
F
.24961 .32898 m .24811 .32652 L .2504 .32654 L F
.11117 .38412 m .11177 .38178 L .11332 .38419 L .486 .58 .874 r
F
.11117 .38412 m .1096 .38175 L .11177 .38178 L F
.37769 .38632 m .37864 .38395 L .38007 .38648 L .494 .569 .861 r
F
.37769 .38632 m .37625 .38384 L .37864 .38395 L F
.12518 .39816 m .1258 .39584 L .12727 .39886 L .379 .467 .825 r
F
.12518 .39816 m .1237 .39525 L .1258 .39584 L F
.22882 .30438 m .22958 .30191 L .23101 .3054 L .297 .359 .758 r
F
.22882 .30438 m .22742 .3007 L .22958 .30191 L F
.66541 .42977 m .66663 .42763 L .66794 .43269 L .289 .293 .691 r
F
.7622 .31423 m .76362 .31181 L .76486 .31474 L .459 .49 .803 r
F
.7622 .31423 m .76095 .31118 L .76362 .31181 L F
.40507 .4941 m .40411 .48211 L .40599 .49203 L 0 0 .44 r
F
.40411 .48211 m .40503 .48004 L .40599 .49203 L 0 0 .476 r
F
.13818 .42999 m .13694 .42504 L .13882 .42771 L .072 .137 .625 r
F
.13694 .42504 m .13758 .42276 L .13882 .42771 L .121 .19 .662 r
F
.77622 .32827 m .77766 .32586 L .77885 .32826 L .528 .579 .85 r
F
.77622 .32827 m .77502 .32583 L .77766 .32586 L F
.4846 .26896 m .48338 .2628 L .48561 .26662 L .141 .143 .599 r
F
.48338 .2628 m .48439 .26046 L .48561 .26662 L .104 .1 .568 r
F
.28422 .34649 m .28506 .34407 L .28658 .34611 L .571 .657 .895 r
F
.28422 .34649 m .28271 .34444 L .28506 .34407 L F
.76732 .32033 m .76875 .31792 L .76997 .3206 L .491 .531 .826 r
F
.76732 .32033 m .76609 .31758 L .76875 .31792 L F
.63404 .3808 m .63533 .37842 L .63662 .38077 L .536 .602 .867 r
F
.63404 .3808 m .63276 .37849 L .63533 .37842 L F
.81408 .34736 m .81558 .34498 L .81671 .34698 L .586 .656 .885 r
F
.81408 .34736 m .81295 .34536 L .81558 .34498 L F
.39327 .40492 m .39425 .40258 L .39563 .40604 L .372 .429 .791 r
F
.39327 .40492 m .39188 .40163 L .39425 .40258 L F
.75443 .29995 m .75584 .29751 L .75714 .3012 L .382 .392 .747 r
F
.75443 .29995 m .75311 .29604 L .75584 .29751 L F
.24056 .32105 m .24133 .31859 L .24282 .32128 L .444 .52 .841 r
F
.24056 .32105 m .23907 .31829 L .24133 .31859 L F
.40186 .42931 m .40064 .4247 L .40278 .42717 L .201 .231 .669 r
F
.40064 .4247 m .40155 .42255 L .40278 .42717 L .233 .268 .693 r
F
.60712 .36731 m .60837 .36492 L .60967 .36697 L .577 .654 .889 r
F
.60712 .36731 m .60582 .36527 L .60837 .36492 L F
.65183 .39687 m .65305 .39469 L .65425 .39747 L .458 .505 .819 r
F
.65183 .39687 m .65063 .39418 L .65305 .39469 L F
.6579 .40649 m .65912 .40432 L .66035 .40762 L .406 .44 .783 r
F
.6579 .40649 m .65668 .40335 L .65912 .40432 L F
.23535 .31495 m .23612 .31249 L .23759 .31544 L .395 .466 .815 r
F
.23535 .31495 m .23389 .3119 L .23612 .31249 L F
.75215 .16991 m .75453 .18034 L .7534 .18241 L .085 .03 .491 r
F
.753 .16833 m .75453 .18034 L .75215 .16991 L F
.58155 .35806 m .58276 .35566 L .58408 .35764 L .587 .667 .894 r
F
.58155 .35806 m .58023 .35609 L .58276 .35566 L F
.48606 .28181 m .48482 .27681 L .48707 .27949 L .211 .224 .655 r
F
.48482 .27681 m .48583 .27448 L .48707 .27949 L .177 .184 .628 r
F
.83548 .35476 m .83701 .35239 L .83812 .35434 L .593 .665 .889 r
F
.83548 .35476 m .83437 .35281 L .83701 .35239 L F
.55982 .35069 m .56101 .34828 L .56234 .35028 L .585 .663 .892 r
F
.55982 .35069 m .55849 .34869 L .56101 .34828 L F
.32767 .36143 m .32856 .35903 L .33005 .36103 L .579 .666 .898 r
F
.32767 .36143 m .32618 .35944 L .32856 .35903 L F
.64702 .39124 m .64823 .38905 L .64943 .39158 L .488 .542 .838 r
F
.64702 .39124 m .64582 .38877 L .64823 .38905 L F
.48629 .21637 m .48508 .20294 L .48737 .21382 L 0 0 .447 r
F
.48508 .20294 m .48615 .20037 L .48737 .21382 L 0 0 .411 r
F
.30594 .35406 m .3068 .35165 L .30831 .35363 L .581 .668 .899 r
F
.30594 .35406 m .30443 .35208 L .3068 .35165 L F
.28036 .34481 m .28119 .34239 L .28271 .34444 L .567 .653 .894 r
F
.28036 .34481 m .27884 .34274 L .28119 .34239 L F
.75311 .29604 m .75178 .29185 L .75453 .29359 L .362 .368 .731 r
F
.75178 .29185 m .7532 .2894 L .75453 .29359 L .34 .341 .714 r
F
.66902 .45364 m .66771 .44714 L .67018 .45164 L .195 .176 .608 r
F
.66771 .44714 m .66888 .44514 L .67018 .45164 L .22 .207 .631 r
F
.81032 .34573 m .81181 .34335 L .81295 .34536 L .584 .652 .883 r
F
.81032 .34573 m .80918 .34371 L .81181 .34335 L F
.13158 .40876 m .13221 .40646 L .1336 .41013 L .277 .359 .767 r
F
.13158 .40876 m .13017 .4053 L .13221 .40646 L F
.75311 .29604 m .75453 .29359 L .75584 .29751 L .362 .368 .731 r
F
.25343 .33132 m .25422 .32888 L .25573 .33122 L .513 .594 .873 r
F
.25343 .33132 m .25191 .32895 L .25422 .32888 L F
.49483 .30827 m .49586 .30598 L .49712 .30901 L .388 .43 .783 r
F
.49483 .30827 m .49357 .30511 L .49586 .30598 L F
.60328 .36564 m .60453 .36324 L .60582 .36527 L .58 .657 .89 r
F
.60328 .36564 m .60198 .36361 L .60453 .36324 L F
.13867 .52243 m .13889 .50663 L .13924 .52051 L 0 0 .233 r
F
.13889 .50663 m .13945 .5047 L .13924 .52051 L 0 0 .277 r
F
.38671 .3949 m .38768 .39254 L .38909 .39546 L .44 .507 .832 r
F
.38671 .3949 m .3853 .39209 L .38768 .39254 L F
.6676 .43937 m .66635 .43419 L .66876 .43736 L .244 .238 .653 r
F
.66635 .43419 m .66751 .43217 L .66876 .43736 L .268 .267 .673 r
F
.78004 .33061 m .78149 .32821 L .78267 .33053 L .539 .593 .857 r
F
.78004 .33061 m .77885 .32826 L .78149 .32821 L F
.50981 .3258 m .51094 .32336 L .5123 .32586 L .501 .563 .851 r
F
.50981 .3258 m .50845 .32324 L .51094 .32336 L F
.6379 .38315 m .6392 .38078 L .64048 .3832 L .525 .589 .861 r
F
.6379 .38315 m .63662 .38077 L .6392 .38078 L F
.27649 .34309 m .27732 .34066 L .27884 .34274 L .563 .648 .892 r
F
.27649 .34309 m .27497 .341 L .27732 .34066 L F
.22742 .3007 m .22818 .29822 L .22958 .30191 L .264 .324 .738 r
F
.22742 .3007 m .22604 .2968 L .22818 .29822 L F
.55598 .3491 m .55716 .34668 L .55849 .34869 L .583 .661 .892 r
F
.55598 .3491 m .55464 .34708 L .55716 .34668 L F
.35707 .37302 m .358 .37064 L .35946 .37279 L .552 .636 .888 r
F
.35707 .37302 m .35561 .37089 L .358 .37064 L F
.36092 .37496 m .36185 .37258 L .36331 .37478 L .545 .628 .885 r
F
.36092 .37496 m .35946 .37279 L .36185 .37258 L F
.3238 .35985 m .32468 .35745 L .32618 .35944 L .58 .667 .898 r
F
.3238 .35985 m .3223 .35787 L .32468 .35745 L F
.57771 .35651 m .57892 .35411 L .58023 .35609 L .588 .667 .894 r
F
.57771 .35651 m .57639 .35453 L .57892 .35411 L F
.11487 .38665 m .11548 .38432 L .11702 .38684 L .467 .56 .866 r
F
.11487 .38665 m .11332 .38419 L .11548 .38432 L F
.83173 .35323 m .83325 .35086 L .83437 .35281 L .593 .664 .888 r
F
.83173 .35323 m .83062 .35128 L .83325 .35086 L F
.80656 .34406 m .80804 .34168 L .80918 .34371 L .581 .648 .882 r
F
.80656 .34406 m .80541 .34202 L .80804 .34168 L F
.30207 .3525 m .30292 .35009 L .30443 .35208 L .58 .667 .898 r
F
.30207 .3525 m .30056 .35051 L .30292 .35009 L F
.22468 .29262 m .22336 .28812 L .22544 .29013 L .187 .24 .686 r
F
.22336 .28812 m .22411 .28563 L .22544 .29013 L .143 .192 .654 r
F
.35322 .37116 m .35414 .36877 L .35561 .37089 L .558 .643 .89 r
F
.35322 .37116 m .35175 .36906 L .35414 .36877 L F
.25725 .33352 m .25805 .33108 L .25957 .33336 L .526 .608 .878 r
F
.25725 .33352 m .25573 .33122 L .25805 .33108 L F
.36476 .37699 m .3657 .37461 L .36715 .37686 L .537 .619 .881 r
F
.36476 .37699 m .36331 .37478 L .3657 .37461 L F
.59944 .36399 m .60068 .36159 L .60198 .36361 L .582 .66 .891 r
F
.59944 .36399 m .59814 .36198 L .60068 .36159 L F
.27263 .34132 m .27345 .33889 L .27497 .341 L .558 .643 .89 r
F
.27263 .34132 m .27111 .3392 L .27345 .33889 L F
.3815 .38906 m .38246 .3867 L .38388 .38936 L .475 .548 .851 r
F
.3815 .38906 m .38007 .38648 L .38246 .3867 L F
.34937 .36936 m .35028 .36697 L .35175 .36906 L .563 .648 .892 r
F
.34937 .36936 m .3479 .36729 L .35028 .36697 L F
.78385 .33281 m .78531 .33042 L .78648 .33267 L .548 .606 .863 r
F
.78385 .33281 m .78267 .33053 L .78531 .33042 L F
.26109 .3356 m .26189 .33317 L .26341 .33539 L .536 .619 .882 r
F
.26109 .3356 m .25957 .33336 L .26189 .33317 L F
.80279 .34235 m .80427 .33997 L .80541 .34202 L .577 .644 .88 r
F
.80279 .34235 m .80164 .34029 L .80427 .33997 L F
.13936 .43545 m .13818 .42999 L .13999 .43318 L .02 .079 .584 r
F
.13818 .42999 m .13882 .42771 L .13999 .43318 L .072 .137 .625 r
F
.26878 .33949 m .26959 .33706 L .27111 .3392 L .552 .636 .888 r
F
.26878 .33949 m .26726 .33733 L .26959 .33706 L F
.40307 .43437 m .40186 .42931 L .40399 .43223 L .167 .191 .641 r
F
.40186 .42931 m .40278 .42717 L .40399 .43223 L .201 .231 .669 r
F
.26493 .33759 m .26574 .33515 L .26726 .33733 L .544 .628 .885 r
F
.26493 .33759 m .26341 .33539 L .26574 .33515 L F
.66965 .50128 m .66786 .48714 L .67098 .49905 L .097 .054 .515 r
F
.66786 .48714 m .66919 .4849 L .67098 .49905 L .124 .088 .542 r
F
.22604 .2968 m .2268 .29431 L .22818 .29822 L .228 .284 .714 r
F
.22604 .2968 m .22468 .29262 L .2268 .29431 L F
.3686 .37914 m .36954 .37676 L .37099 .37907 L .527 .608 .877 r
F
.3686 .37914 m .36715 .37686 L .36954 .37676 L F
.55213 .34748 m .55331 .34506 L .55464 .34708 L .581 .659 .891 r
F
.55213 .34748 m .5508 .34545 L .55331 .34506 L F
.22468 .29262 m .22544 .29013 L .2268 .29431 L .187 .24 .686 r
F
.65668 .40335 m .6579 .40118 L .65912 .40432 L .421 .458 .793 r
F
.65668 .40335 m .65547 .40035 L .6579 .40118 L F
.79901 .34059 m .80049 .3382 L .80164 .34029 L .573 .638 .877 r
F
.79901 .34059 m .79786 .33849 L .80049 .3382 L F
.82798 .35169 m .82949 .34932 L .83062 .35128 L .592 .663 .888 r
F
.82798 .35169 m .82686 .34973 L .82949 .34932 L F
.78765 .33489 m .78911 .3325 L .79028 .3347 L .556 .616 .867 r
F
.78765 .33489 m .78648 .33267 L .78911 .3325 L F
.31993 .35829 m .32081 .35589 L .3223 .35787 L .581 .668 .899 r
F
.31993 .35829 m .31843 .35631 L .32081 .35589 L F
.34551 .36762 m .34642 .36523 L .3479 .36729 L .567 .653 .894 r
F
.34551 .36762 m .34403 .36557 L .34642 .36523 L F
.57387 .35496 m .57507 .35255 L .57639 .35453 L .588 .667 .894 r
F
.57387 .35496 m .57255 .35298 L .57507 .35255 L F
.09455 .37337 m .09513 .37102 L .09674 .37316 L .539 .635 .894 r
F
.09455 .37337 m .09294 .37126 L .09513 .37102 L F
.29819 .35093 m .29904 .34852 L .30056 .35051 L .579 .666 .898 r
F
.29819 .35093 m .29668 .34893 L .29904 .34852 L F
.5956 .36238 m .59684 .35998 L .59814 .36198 L .584 .662 .892 r
F
.5956 .36238 m .5943 .36038 L .59684 .35998 L F
.39188 .40163 m .39286 .39928 L .39425 .40258 L .392 .452 .803 r
F
.39188 .40163 m .39049 .39848 L .39286 .39928 L F
.09833 .37531 m .09892 .37296 L .10052 .37514 L .531 .626 .891 r
F
.09833 .37531 m .09674 .37316 L .09892 .37296 L F
.79523 .33877 m .7967 .33638 L .79786 .33849 L .569 .632 .875 r
F
.79523 .33877 m .79407 .33663 L .7967 .33638 L F
.79144 .33687 m .79291 .33448 L .79407 .33663 L .563 .625 .871 r
F
.79144 .33687 m .79028 .3347 L .79291 .33448 L F
.09076 .37152 m .09133 .36917 L .09294 .37126 L .546 .642 .896 r
F
.09076 .37152 m .08914 .36944 L .09133 .36917 L F
.77118 .3232 m .77262 .32079 L .77382 .32334 L .508 .553 .837 r
F
.77118 .3232 m .76997 .3206 L .77262 .32079 L F
.13017 .4053 m .13079 .40299 L .13221 .40646 L .307 .391 .785 r
F
.13017 .4053 m .12873 .40201 L .13079 .40299 L F
.24432 .3239 m .2451 .32145 L .2466 .32402 L .469 .547 .853 r
F
.24432 .3239 m .24282 .32128 L .2451 .32145 L F
.51366 .32832 m .51479 .32588 L .51615 .32829 L .516 .581 .859 r
F
.51366 .32832 m .5123 .32586 L .51479 .32588 L F
.64177 .38568 m .64307 .38331 L .64436 .38584 L .512 .573 .853 r
F
.64177 .38568 m .64048 .3832 L .64307 .38331 L F
.50446 .32037 m .5055 .3181 L .50676 .32059 L .472 .528 .834 r
F
.50446 .32037 m .5032 .31781 L .5055 .3181 L F
.22158 .27536 m .2204 .2694 L .22233 .27285 L .042 .081 .576 r
F
.2204 .2694 m .22115 .26688 L .22233 .27285 L 0 .02 .531 r
F
.10211 .37734 m .1027 .37499 L .10428 .37722 L .521 .616 .887 r
F
.10211 .37734 m .10052 .37514 L .1027 .37499 L F
.49357 .30511 m .4946 .30282 L .49586 .30598 L .369 .408 .77 r
F
.49357 .30511 m .49232 .30179 L .4946 .30282 L F
.76095 .31118 m .76238 .30876 L .76362 .31181 L .446 .474 .794 r
F
.76095 .31118 m .75969 .30801 L .76238 .30876 L F
.08695 .36973 m .08752 .36737 L .08914 .36944 L .552 .648 .898 r
F
.08695 .36973 m .08533 .36768 L .08752 .36737 L F
.49964 .31473 m .50067 .31245 L .50194 .31517 L .436 .486 .813 r
F
.49964 .31473 m .49838 .31193 L .50067 .31245 L F
.75012 .22468 m .74832 .21335 L .75145 .22229 L .139 .094 .541 r
F
.74832 .21335 m .74964 .21095 L .75145 .22229 L .113 .063 .517 r
F
.54829 .34583 m .54946 .34341 L .5508 .34545 L .578 .655 .889 r
F
.54829 .34583 m .54695 .34379 L .54946 .34341 L F
.34165 .36592 m .34256 .36353 L .34403 .36557 L .571 .657 .895 r
F
.34165 .36592 m .34017 .36389 L .34256 .36353 L F
.37243 .38141 m .37338 .37903 L .37482 .38142 L .516 .595 .871 r
F
.37243 .38141 m .37099 .37907 L .37338 .37903 L F
.1237 .39525 m .12431 .39293 L .1258 .39584 L .398 .487 .834 r
F
.1237 .39525 m .1222 .39245 L .12431 .39293 L F
.74746 .22945 m .74879 .22707 L .75045 .2365 L .139 .094 .541 r
F
.82423 .35014 m .82574 .34776 L .82686 .34973 L .591 .662 .887 r
F
.82423 .35014 m .8231 .34817 L .82574 .34776 L F
.08314 .36799 m .08371 .36564 L .08533 .36768 L .557 .653 .899 r
F
.08314 .36799 m .08152 .36596 L .08371 .36564 L F
.4873 .2864 m .48606 .28181 L .48832 .28408 L .243 .261 .68 r
F
.48606 .28181 m .48707 .27949 L .48832 .28408 L .211 .224 .655 r
F
.29432 .34934 m .29517 .34693 L .29668 .34893 L .577 .664 .897 r
F
.29432 .34934 m .29281 .34734 L .29517 .34693 L F
.59176 .36078 m .59299 .35838 L .5943 .36038 L .585 .664 .893 r
F
.59176 .36078 m .59045 .35879 L .59299 .35838 L F
.31606 .35674 m .31693 .35433 L .31843 .35631 L .581 .669 .899 r
F
.31606 .35674 m .31455 .35476 L .31693 .35433 L F
.57002 .35341 m .57123 .351 L .57255 .35298 L .587 .666 .894 r
F
.57002 .35341 m .5687 .35142 L .57123 .351 L F
.23389 .3119 m .23466 .30943 L .23612 .31249 L .375 .444 .804 r
F
.23389 .3119 m .23244 .30872 L .23466 .30943 L F
.10586 .37948 m .10646 .37714 L .10803 .37943 L .509 .603 .883 r
F
.10586 .37948 m .10428 .37722 L .10646 .37714 L F
.65063 .39418 m .65184 .392 L .65305 .39469 L .469 .518 .826 r
F
.65063 .39418 m .64943 .39158 L .65184 .392 L F
.54444 .34415 m .54561 .34173 L .54695 .34379 L .575 .652 .888 r
F
.54444 .34415 m .5431 .34209 L .54561 .34173 L F
.11855 .38941 m .11916 .38708 L .12068 .38973 L .444 .535 .856 r
F
.11855 .38941 m .11702 .38684 L .11916 .38708 L F
.40582 .466 m .40473 .45768 L .40674 .46389 L .017 .016 .511 r
F
.40473 .45768 m .40565 .45557 L .40674 .46389 L .055 .061 .546 r
F
.33778 .36426 m .33869 .36186 L .34017 .36389 L .574 .66 .896 r
F
.33778 .36426 m .3363 .36224 L .33869 .36186 L F
.5175 .33066 m .51864 .32822 L .52 .33056 L .528 .596 .865 r
F
.5175 .33066 m .51615 .32829 L .51864 .32822 L F
.76609 .31758 m .76753 .31516 L .76875 .31792 L .481 .518 .819 r
F
.76609 .31758 m .76486 .31474 L .76753 .31516 L F
.23907 .31829 m .23985 .31583 L .24133 .31859 L .43 .504 .834 r
F
.23907 .31829 m .23759 .31544 L .23985 .31583 L F
.54059 .34243 m .54176 .34001 L .5431 .34209 L .571 .647 .886 r
F
.54059 .34243 m .53925 .34034 L .54176 .34001 L F
.82047 .34857 m .82198 .34619 L .8231 .34817 L .589 .66 .886 r
F
.82047 .34857 m .81934 .34659 L .82198 .34619 L F
.29045 .34774 m .29129 .34532 L .29281 .34734 L .575 .662 .897 r
F
.29045 .34774 m .28893 .34572 L .29129 .34532 L F
.64582 .38877 m .64703 .38658 L .64823 .38905 L .496 .552 .843 r
F
.64582 .38877 m .64463 .38636 L .64703 .38658 L F
.6212 .37238 m .62247 .36999 L .62376 .37215 L .562 .635 .881 r
F
.6212 .37238 m .61991 .37025 L .62247 .36999 L F
.62505 .37432 m .62632 .37194 L .62761 .37413 L .556 .628 .878 r
F
.62505 .37432 m .62376 .37215 L .62632 .37194 L F
.58792 .35921 m .58914 .3568 L .59045 .35879 L .586 .665 .893 r
F
.58792 .35921 m .58661 .35722 L .58914 .3568 L F
.37625 .38384 m .37721 .38147 L .37864 .38395 L .502 .579 .865 r
F
.37625 .38384 m .37482 .38142 L .37721 .38147 L F
.31218 .35518 m .31305 .35277 L .31455 .35476 L .581 .669 .899 r
F
.31218 .35518 m .31068 .3532 L .31305 .35277 L F
.56618 .35185 m .56738 .34943 L .5687 .35142 L .586 .665 .893 r
F
.56618 .35185 m .56486 .34986 L .56738 .34943 L F
.1096 .38175 m .1102 .37942 L .11177 .38178 L .494 .588 .878 r
F
.1096 .38175 m .10803 .37943 L .1102 .37942 L F
.61735 .37052 m .61862 .36813 L .61991 .37025 L .567 .642 .884 r
F
.61735 .37052 m .61606 .36842 L .61862 .36813 L F
.24811 .32652 m .2489 .32408 L .2504 .32654 L .489 .569 .862 r
F
.24811 .32652 m .2466 .32402 L .2489 .32408 L F
.49232 .30179 m .49334 .29949 L .4946 .30282 L .348 .383 .756 r
F
.49232 .30179 m .49106 .29829 L .49334 .29949 L F
.52135 .33286 m .52249 .33043 L .52385 .3327 L .539 .608 .871 r
F
.52135 .33286 m .52 .33056 L .52249 .33043 L F
.77502 .32583 m .77647 .32342 L .77766 .32586 L .522 .571 .846 r
F
.77502 .32583 m .77382 .32334 L .77647 .32342 L F
.6289 .37635 m .63018 .37397 L .63147 .37622 L .549 .619 .874 r
F
.6289 .37635 m .62761 .37413 L .63018 .37397 L F
.33392 .36263 m .33482 .36023 L .3363 .36224 L .576 .663 .897 r
F
.33392 .36263 m .33243 .36063 L .33482 .36023 L F
.53674 .34066 m .53791 .33823 L .53925 .34034 L .567 .642 .884 r
F
.53674 .34066 m .5354 .33854 L .53791 .33823 L F
.66512 .53845 m .66487 .52782 L .66575 .53743 L .073 .025 .492 r
F
.65547 .40035 m .65668 .39817 L .6579 .40118 L .434 .475 .803 r
F
.65547 .40035 m .65425 .39747 L .65668 .39817 L F
.3853 .39209 m .38626 .38972 L .38768 .39254 L .453 .522 .839 r
F
.3853 .39209 m .38388 .38936 L .38626 .38972 L F
.61351 .36872 m .61477 .36633 L .61606 .36842 L .571 .647 .886 r
F
.61351 .36872 m .61222 .36664 L .61477 .36633 L F
.12873 .40201 m .12935 .39969 L .13079 .40299 L .334 .419 .8 r
F
.12873 .40201 m .12727 .39886 L .12935 .39969 L F
.5252 .33495 m .52635 .33251 L .5277 .33473 L .548 .619 .875 r
F
.5252 .33495 m .52385 .3327 L .52635 .33251 L F
.40594 .47795 m .40491 .46809 L .40687 .47586 L 0 0 .476 r
F
.40491 .46809 m .40582 .466 L .40687 .47586 L .017 .016 .511 r
F
.48469 .24348 m .48357 .23517 L .48565 .24124 L .043 .03 .515 r
F
.48357 .23517 m .48452 .23293 L .48565 .24124 L .006 0 .482 r
F
.5329 .33883 m .53405 .3364 L .5354 .33854 L .561 .635 .882 r
F
.5329 .33883 m .53155 .33667 L .53405 .3364 L F
.66888 .44514 m .6676 .43937 L .67004 .44313 L .22 .207 .631 r
F
.6676 .43937 m .66876 .43736 L .67004 .44313 L .244 .238 .653 r
F
.40426 .43998 m .40307 .43437 L .40518 .43785 L .131 .149 .612 r
F
.40307 .43437 m .40399 .43223 L .40518 .43785 L .167 .191 .641 r
F
.48888 .16879 m .4893 .17281 L .48822 .17541 L 0 0 .377 r
F
.48909 .16828 m .4893 .17281 L .48888 .16879 L F
.52905 .33693 m .5302 .3345 L .53155 .33667 L .555 .628 .879 r
F
.52905 .33693 m .5277 .33473 L .5302 .3345 L F
.75231 .20613 m .7503 .19209 L .75365 .20371 L .113 .063 .517 r
F
.7503 .19209 m .75163 .18967 L .75365 .20371 L .088 .033 .493 r
F
.81671 .34698 m .81821 .3446 L .81934 .34659 L .587 .657 .885 r
F
.81671 .34698 m .81558 .34498 L .81821 .3446 L F
.28658 .34611 m .28741 .34369 L .28893 .34572 L .572 .659 .896 r
F
.28658 .34611 m .28506 .34407 L .28741 .34369 L F
.63276 .37849 m .63404 .37611 L .63533 .37842 L .541 .608 .87 r
F
.63276 .37849 m .63147 .37622 L .63404 .37611 L F
.48855 .29064 m .4873 .2864 L .48957 .28833 L .273 .295 .702 r
F
.4873 .2864 m .48832 .28408 L .48957 .28833 L .243 .261 .68 r
F
.58408 .35764 m .5853 .35524 L .58661 .35722 L .587 .666 .894 r
F
.58408 .35764 m .58276 .35566 L .5853 .35524 L F
.14046 .44155 m .13936 .43545 L .1411 .43929 L 0 .018 .538 r
F
.13936 .43545 m .13999 .43318 L .1411 .43929 L .02 .079 .584 r
F
.60967 .36697 m .61092 .36458 L .61222 .36664 L .575 .652 .888 r
F
.60967 .36697 m .60837 .36492 L .61092 .36458 L F
.39049 .39848 m .39146 .39613 L .39286 .39928 L .41 .472 .814 r
F
.39049 .39848 m .38909 .39546 L .39146 .39613 L F
.56234 .35028 m .56353 .34786 L .56486 .34986 L .585 .664 .893 r
F
.56234 .35028 m .56101 .34828 L .56353 .34786 L F
.40565 .45557 m .40451 .44839 L .40657 .45345 L .055 .061 .546 r
F
.40451 .44839 m .40543 .44627 L .40657 .45345 L .093 .106 .58 r
F
.30831 .35363 m .30917 .35122 L .31068 .3532 L .581 .669 .899 r
F
.30831 .35363 m .3068 .35165 L .30917 .35122 L F
.33005 .36103 m .33094 .35862 L .33243 .36063 L .578 .665 .898 r
F
.33005 .36103 m .32856 .35903 L .33094 .35862 L F
.66895 .52413 m .66699 .50571 L .67029 .52193 L .071 .023 .49 r
F
.66699 .50571 m .66832 .5035 L .67029 .52193 L .097 .054 .515 r
F
.75969 .30801 m .76112 .30558 L .76238 .30876 L .432 .456 .784 r
F
.75969 .30801 m .75842 .30469 L .76112 .30558 L F
.50845 .32324 m .50958 .32079 L .51094 .32336 L .492 .552 .846 r
F
.50845 .32324 m .50709 .32062 L .50958 .32079 L F
.49106 .29829 m .49208 .29599 L .49334 .29949 L .325 .356 .74 r
F
.49106 .29829 m .4898 .29459 L .49208 .29599 L F
.25191 .32895 m .25271 .32651 L .25422 .32888 L .506 .587 .87 r
F
.25191 .32895 m .2504 .32654 L .25271 .32651 L F
.28271 .34444 m .28354 .34202 L .28506 .34407 L .569 .655 .895 r
F
.28271 .34444 m .28119 .34239 L .28354 .34202 L F
.81295 .34536 m .81444 .34298 L .81558 .34498 L .585 .654 .884 r
F
.81295 .34536 m .81181 .34335 L .81444 .34298 L F
.67208 .482 m .67141 .47732 L .67326 .48003 L .119 .082 .537 r
F
.67141 .47732 m .6706 .47171 L .67205 .47624 L F
.67141 .47732 m .67205 .47624 L .67326 .48003 L F
.67053 .48266 m .67007 .47957 L .67187 .48041 L .124 .088 .542 r
F
.67007 .47957 m .66886 .47135 L .67104 .47793 L F
.67007 .47957 m .67104 .47793 L .67187 .48041 L F
.66886 .47135 m .6702 .46909 L .67187 .48041 L .153 .124 .57 r
F
.11332 .38419 m .11393 .38186 L .11548 .38432 L .477 .57 .871 r
F
.11332 .38419 m .11177 .38178 L .11393 .38186 L F
.49838 .31193 m .49941 .30964 L .50067 .31245 L .421 .469 .804 r
F
.49838 .31193 m .49712 .30901 L .49941 .30964 L F
.77885 .32826 m .7803 .32585 L .78149 .32821 L .534 .587 .854 r
F
.77885 .32826 m .77766 .32586 L .7803 .32585 L F
.14179 .47043 m .14107 .46098 L .14243 .4682 L 0 0 .381 r
F
.14107 .46098 m .14171 .45874 L .14243 .4682 L 0 0 .436 r
F
.22054 .24737 m .21966 .23837 L .22129 .24482 L 0 0 .429 r
F
.60582 .36527 m .60707 .36288 L .60837 .36492 L .578 .655 .889 r
F
.60582 .36527 m .60453 .36324 L .60707 .36288 L F
.63662 .38077 m .63791 .37839 L .6392 .38078 L .531 .596 .864 r
F
.63662 .38077 m .63533 .37842 L .63791 .37839 L F
.4898 .29459 m .48855 .29064 L .49082 .29228 L .3 .327 .722 r
F
.48855 .29064 m .48957 .28833 L .49082 .29228 L .273 .295 .702 r
F
.48583 .27448 m .4846 .26896 L .48685 .27215 L .177 .184 .628 r
F
.4846 .26896 m .48561 .26662 L .48685 .27215 L .141 .143 .599 r
F
.4898 .29459 m .49082 .29228 L .49208 .29599 L .3 .327 .722 r
F
.38007 .38648 m .38103 .38411 L .38246 .3867 L .485 .559 .856 r
F
.38007 .38648 m .37864 .38395 L .38103 .38411 L F
.83437 .35281 m .83589 .35044 L .83701 .35239 L .593 .665 .889 r
F
.83437 .35281 m .83325 .35086 L .83589 .35044 L F
.23244 .30872 m .23321 .30625 L .23466 .30943 L .351 .419 .791 r
F
.23244 .30872 m .23101 .3054 L .23321 .30625 L F
.55849 .34869 m .55968 .34627 L .56101 .34828 L .584 .662 .892 r
F
.55849 .34869 m .55716 .34668 L .55968 .34627 L F
.58023 .35609 m .58145 .35368 L .58276 .35566 L .588 .667 .894 r
F
.58023 .35609 m .57892 .35411 L .58145 .35368 L F
.5032 .31781 m .50424 .31553 L .5055 .3181 L .461 .516 .828 r
F
.5032 .31781 m .50194 .31517 L .50424 .31553 L F
.66681 .53574 m .66556 .52261 L .66761 .53444 L .057 .006 .476 r
F
.66656 .53616 m .66556 .52261 L .66681 .53574 L .076 .029 .495 r
F
.32618 .35944 m .32707 .35704 L .32856 .35903 L .579 .667 .898 r
F
.32618 .35944 m .32468 .35745 L .32707 .35704 L F
.27884 .34274 m .27967 .34032 L .28119 .34239 L .565 .651 .893 r
F
.27884 .34274 m .27732 .34066 L .27967 .34032 L F
.30443 .35208 m .30529 .34966 L .3068 .35165 L .58 .668 .899 r
F
.30443 .35208 m .30292 .35009 L .30529 .34966 L F
.80918 .34371 m .81067 .34133 L .81181 .34335 L .582 .651 .883 r
F
.80918 .34371 m .80804 .34168 L .81067 .34133 L F
.39973 .41778 m .40071 .41545 L .40206 .41997 L .271 .313 .722 r
F
.39973 .41778 m .39837 .4136 L .40071 .41545 L F
.1222 .39245 m .12281 .39012 L .12431 .39293 L .415 .505 .843 r
F
.1222 .39245 m .12068 .38973 L .12281 .39012 L F
.25573 .33122 m .25653 .32878 L .25805 .33108 L .52 .601 .875 r
F
.25573 .33122 m .25422 .32888 L .25653 .32878 L F
.39837 .4136 m .39936 .41127 L .40071 .41545 L .3 .346 .743 r
F
.39837 .4136 m .39701 .40971 L .39936 .41127 L F
.60198 .36361 m .60323 .36121 L .60453 .36324 L .581 .659 .891 r
F
.60198 .36361 m .60068 .36159 L .60323 .36121 L F
.35946 .37279 m .36039 .3704 L .36185 .37258 L .549 .632 .886 r
F
.35946 .37279 m .358 .37064 L .36039 .3704 L F
.76997 .3206 m .77141 .31818 L .77262 .32079 L .5 .542 .831 r
F
.76997 .3206 m .76875 .31792 L .77141 .31818 L F
.14171 .45874 m .14083 .45073 L .14235 .4565 L 0 0 .436 r
F
.14083 .45073 m .14147 .44848 L .14235 .4565 L 0 0 .488 r
F
.22115 .26688 m .22004 .26015 L .2219 .26435 L 0 .02 .531 r
F
.22004 .26015 m .2208 .25762 L .2219 .26435 L 0 0 .482 r
F
.4894 .19264 m .48822 .17541 L .49049 .19005 L 0 0 .411 r
F
.48822 .17541 m .4893 .17281 L .49049 .19005 L 0 0 .377 r
F
.35561 .37089 m .35654 .3685 L .358 .37064 L .555 .64 .889 r
F
.35561 .37089 m .35414 .36877 L .35654 .3685 L F
.75328 .16783 m .75453 .18034 L .753 .16833 L .085 .03 .491 r
F
.36331 .37478 m .36425 .37239 L .3657 .37461 L .542 .624 .883 r
F
.36331 .37478 m .36185 .37258 L .36425 .37239 L F
.78267 .33053 m .78413 .32813 L .78531 .33042 L .544 .6 .86 r
F
.78267 .33053 m .78149 .32821 L .78413 .32813 L F
.64943 .39158 m .65064 .38939 L .65184 .392 L .479 .531 .832 r
F
.64943 .39158 m .64823 .38905 L .65064 .38939 L F
.27497 .341 m .2758 .33857 L .27732 .34066 L .56 .646 .891 r
F
.27497 .341 m .27345 .33889 L .2758 .33857 L F
.24282 .32128 m .24361 .31883 L .2451 .32145 L .457 .534 .847 r
F
.24282 .32128 m .24133 .31859 L .24361 .31883 L F
.80541 .34202 m .8069 .33963 L .80804 .34168 L .579 .646 .881 r
F
.80541 .34202 m .80427 .33997 L .8069 .33963 L F
.49059 .16461 m .49067 .16596 L .48993 .16619 L 0 0 .394 r
F
.49158 .18745 m .4906 .17333 L .49267 .18485 L 0 0 .411 r
F
.4906 .17333 m .49039 .1702 L .4908 .17285 L F
.4906 .17333 m .4908 .17285 L .49227 .18225 L F
.49129 .17662 m .49216 .17453 L .49268 .18127 L 0 0 .394 r
F
.49392 .19835 m .49279 .18615 L .49502 .19575 L 0 0 .447 r
F
.49279 .18615 m .49267 .18485 L .4929 .1859 L F
.49279 .18615 m .4929 .1859 L .49502 .19575 L F
.49227 .18225 m .49268 .18127 L .49301 .18563 L 0 0 .394 r
F
.4929 .1859 m .49301 .18563 L .49314 .18728 L F
.49227 .18225 m .49301 .18563 L .4929 .1859 L F
.49129 .17662 m .49268 .18127 L .49227 .18225 L F
.49222 .18236 m .49227 .18225 L .49267 .18485 L 0 0 .411 r
F
.4906 .17333 m .49227 .18225 L .49222 .18236 L F
.49067 .16596 m .49104 .17228 L .49009 .16737 L 0 0 .394 r
F
.49104 .17228 m .49129 .17662 L .4908 .17285 L F
.49104 .17228 m .4908 .17285 L .49009 .16737 L F
.49067 .16596 m .49009 .16737 L .48993 .16619 L F
.48996 .16618 m .48977 .16814 L .48909 .16828 L 0 0 .377 r
F
.48977 .16814 m .4893 .17281 L .48915 .16962 L F
.48977 .16814 m .48915 .16962 L .48909 .16828 L F
.14059 .50081 m .14058 .50015 L .14116 .49886 L 0 0 .277 r
F
.14058 .50015 m .14112 .4983 L .14116 .49886 L F
.14043 .48826 m .14099 .4863 L .14116 .49886 L 0 0 .324 r
F
.14059 .50081 m .14116 .49886 L .14111 .50268 L 0 0 .277 r
F
.14038 .51665 m .14059 .50081 L .14095 .51471 L 0 0 .233 r
F
.14059 .52046 m .14038 .51665 L .14095 .51471 L F
.14028 .5254 m .14033 .52135 L .14059 .52046 L F
.14033 .52135 m .14038 .51665 L .14059 .52046 L F
.14062 .52439 m .14076 .5199 L .14101 .52307 L 0 0 .202 r
F
.14076 .5199 m .14097 .51304 L .14099 .5191 L F
.14076 .5199 m .14099 .5191 L .14101 .52307 L F
.14097 .51304 m .14103 .51121 L .14102 .51285 L F
.14097 .51304 m .14102 .51285 L .14101 .52307 L F
.14067 .50415 m .14111 .50268 L .14097 .51304 L 0 0 .277 r
F
.14091 .51324 m .14097 .51304 L .14095 .51471 L F
.14067 .50415 m .14097 .51304 L .14091 .51324 L F
.14059 .50081 m .14111 .50268 L .14067 .50415 L F
.14103 .51121 m .14111 .50268 L .14154 .50946 L 0 0 .239 r
F
.14111 .50268 m .14115 .4982 L .14128 .50207 L F
.14111 .50268 m .14128 .50207 L .14154 .50946 L F
.14115 .4982 m .14115 .49748 L .14117 .49811 L F
.14115 .4982 m .14117 .49811 L .14154 .50946 L F
.14058 .50015 m .14043 .48826 L .14112 .4983 L 0 0 .277 r
F
.66408 .41876 m .66283 .41481 L .66531 .4166 L .334 .349 .727 r
F
.66283 .41481 m .66406 .41265 L .66531 .4166 L .354 .374 .743 r
F
.66283 .41481 m .66158 .41111 L .66406 .41265 L F
.35175 .36906 m .35268 .36667 L .35414 .36877 L .561 .646 .891 r
F
.35175 .36906 m .35028 .36697 L .35268 .36667 L F
.48548 .23068 m .48437 .2209 L .48644 .22843 L .006 0 .482 r
F
.48437 .2209 m .48533 .21864 L .48644 .22843 L 0 0 .449 r
F
.66535 .42301 m .66408 .41876 L .66658 .42086 L .312 .322 .71 r
F
.66408 .41876 m .66531 .4166 L .66658 .42086 L .334 .349 .727 r
F
.55464 .34708 m .55583 .34466 L .55716 .34668 L .582 .66 .891 r
F
.55464 .34708 m .55331 .34506 L .55583 .34466 L F
.25957 .33336 m .26037 .33092 L .26189 .33317 L .531 .614 .88 r
F
.25957 .33336 m .25805 .33108 L .26037 .33092 L F
.83062 .35128 m .83213 .3489 L .83325 .35086 L .592 .664 .888 r
F
.83062 .35128 m .82949 .34932 L .83213 .3489 L F
.36715 .37686 m .36809 .37448 L .36954 .37676 L .533 .614 .879 r
F
.36715 .37686 m .3657 .37461 L .36809 .37448 L F
.64048 .3832 m .64178 .38083 L .64307 .38331 L .519 .581 .857 r
F
.64048 .3832 m .6392 .38078 L .64178 .38083 L F
.27111 .3392 m .27193 .33676 L .27345 .33889 L .555 .64 .889 r
F
.27111 .3392 m .26959 .33706 L .27193 .33676 L F
.3223 .35787 m .32319 .35546 L .32468 .35745 L .58 .668 .899 r
F
.3223 .35787 m .32081 .35589 L .32319 .35546 L F
.76486 .31474 m .7663 .31232 L .76753 .31516 L .47 .505 .812 r
F
.76486 .31474 m .76362 .31181 L .7663 .31232 L F
.57639 .35453 m .5776 .35212 L .57892 .35411 L .588 .667 .894 r
F
.57639 .35453 m .57507 .35255 L .5776 .35212 L F
.65425 .39747 m .65547 .39529 L .65668 .39817 L .447 .491 .811 r
F
.65425 .39747 m .65305 .39469 L .65547 .39529 L F
.5123 .32586 m .51343 .32341 L .51479 .32588 L .509 .572 .855 r
F
.5123 .32586 m .51094 .32336 L .51343 .32341 L F
.30056 .35051 m .30141 .34809 L .30292 .35009 L .579 .667 .898 r
F
.30056 .35051 m .29904 .34852 L .30141 .34809 L F
.26341 .33539 m .26422 .33295 L .26574 .33515 L .54 .624 .884 r
F
.26341 .33539 m .26189 .33317 L .26422 .33295 L F
.22282 .28073 m .22158 .27536 L .22358 .27823 L .094 .139 .618 r
F
.22158 .27536 m .22233 .27285 L .22358 .27823 L .042 .081 .576 r
F
.26726 .33733 m .26807 .3349 L .26959 .33706 L .548 .632 .887 r
F
.26726 .33733 m .26574 .33515 L .26807 .3349 L F
.59814 .36198 m .59938 .35958 L .60068 .36159 L .583 .661 .892 r
F
.59814 .36198 m .59684 .35998 L .59938 .35958 L F
.80164 .34029 m .80312 .33789 L .80427 .33997 L .575 .641 .879 r
F
.80164 .34029 m .80049 .3382 L .80312 .33789 L F
.12727 .39886 m .1279 .39654 L .12935 .39969 L .357 .444 .813 r
F
.12727 .39886 m .1258 .39584 L .1279 .39654 L F
.78648 .33267 m .78794 .33027 L .78911 .3325 L .552 .611 .865 r
F
.78648 .33267 m .78531 .33042 L .78794 .33027 L F
.39701 .40971 m .39799 .40737 L .39936 .41127 L .327 .377 .761 r
F
.39701 .40971 m .39563 .40604 L .39799 .40737 L F
.3479 .36729 m .34881 .3649 L .35028 .36697 L .565 .651 .893 r
F
.3479 .36729 m .34642 .36523 L .34881 .3649 L F
.66158 .41111 m .66281 .40894 L .66406 .41265 L .373 .398 .758 r
F
.66158 .41111 m .66035 .40762 L .66281 .40894 L F
.23759 .31544 m .23837 .31298 L .23985 .31583 L .413 .486 .825 r
F
.23759 .31544 m .23612 .31249 L .23837 .31298 L F
.75842 .30469 m .75985 .30225 L .76112 .30558 L .417 .436 .773 r
F
.75842 .30469 m .75714 .3012 L .75985 .30225 L F
.11702 .38684 m .11763 .3845 L .11916 .38708 L .456 .548 .862 r
F
.11702 .38684 m .11548 .38432 L .11763 .3845 L F
.79786 .33849 m .79933 .3361 L .80049 .3382 L .571 .635 .876 r
F
.79786 .33849 m .7967 .33638 L .79933 .3361 L F
.09674 .37316 m .09732 .37081 L .09892 .37296 L .535 .63 .892 r
F
.09674 .37316 m .09513 .37102 L .09732 .37081 L F
.09294 .37126 m .09352 .36891 L .09513 .37102 L .543 .638 .895 r
F
.09294 .37126 m .09133 .36917 L .09352 .36891 L F
.79028 .3347 m .79175 .3323 L .79291 .33448 L .56 .62 .869 r
F
.79028 .3347 m .78911 .3325 L .79175 .3323 L F
.79407 .33663 m .79554 .33424 L .7967 .33638 L .566 .628 .873 r
F
.79407 .33663 m .79291 .33448 L .79554 .33424 L F
.67037 .46107 m .66902 .45364 L .67154 .45908 L .169 .144 .585 r
F
.66902 .45364 m .67018 .45164 L .67154 .45908 L .195 .176 .608 r
F
.37099 .37907 m .37193 .37669 L .37338 .37903 L .522 .602 .874 r
F
.37099 .37907 m .36954 .37676 L .37193 .37669 L F
.5508 .34545 m .55198 .34303 L .55331 .34506 L .579 .657 .89 r
F
.5508 .34545 m .54946 .34341 L .55198 .34303 L F
.6692 .46306 m .67037 .46107 L .67177 .46973 L .169 .144 .585 r
F
.10052 .37514 m .1011 .37279 L .1027 .37499 L .526 .621 .889 r
F
.10052 .37514 m .09892 .37296 L .1011 .37279 L F
.48487 .2529 m .48373 .24571 L .48583 .25068 L .079 .072 .547 r
F
.48373 .24571 m .48469 .24348 L .48583 .25068 L .043 .03 .515 r
F
.08914 .36944 m .08972 .36708 L .09133 .36917 L .549 .645 .897 r
F
.08914 .36944 m .08752 .36737 L .08972 .36708 L F
.66663 .42763 m .66535 .42301 L .66787 .42548 L .289 .293 .691 r
F
.66535 .42301 m .66658 .42086 L .66787 .42548 L .312 .322 .71 r
F
.34403 .36557 m .34495 .36317 L .34642 .36523 L .569 .655 .894 r
F
.34403 .36557 m .34256 .36353 L .34495 .36317 L F
.2208 .25762 m .21979 .24992 L .22155 .25508 L 0 0 .482 r
F
.21979 .24992 m .22054 .24737 L .22155 .25508 L 0 0 .429 r
F
.82686 .34973 m .82837 .34735 L .82949 .34932 L .591 .662 .888 r
F
.82686 .34973 m .82574 .34776 L .82837 .34735 L F
.64463 .38636 m .64583 .38417 L .64703 .38658 L .503 .561 .848 r
F
.64463 .38636 m .64343 .38401 L .64583 .38417 L F
.31843 .35631 m .31931 .3539 L .32081 .35589 L .581 .669 .899 r
F
.31843 .35631 m .31693 .35433 L .31931 .3539 L F
.57255 .35298 m .57375 .35057 L .57507 .35255 L .587 .667 .894 r
F
.57255 .35298 m .57123 .351 L .57375 .35057 L F
.29668 .34893 m .29753 .34651 L .29904 .34852 L .578 .665 .898 r
F
.29668 .34893 m .29517 .34693 L .29753 .34651 L F
.5943 .36038 m .59553 .35797 L .59684 .35998 L .585 .663 .892 r
F
.5943 .36038 m .59299 .35838 L .59553 .35797 L F
.08533 .36768 m .0859 .36532 L .08752 .36737 L .555 .651 .899 r
F
.08533 .36768 m .08371 .36564 L .0859 .36532 L F
.38909 .39546 m .39006 .3931 L .39146 .39613 L .425 .491 .824 r
F
.38909 .39546 m .38768 .39254 L .39006 .3931 L F
.10428 .37722 m .10487 .37488 L .10646 .37714 L .515 .61 .885 r
F
.10428 .37722 m .1027 .37499 L .10487 .37488 L F
.40158 .53666 m .40132 .52705 L .40199 .53578 L 0 0 .363 r
F
.40112 .53768 m .40132 .52705 L .40158 .53666 L 0 0 .392 r
F
.40199 .53578 m .40132 .52705 L .40219 .52513 L F
.49712 .30901 m .49815 .30673 L .49941 .30964 L .406 .451 .794 r
F
.49712 .30901 m .49586 .30598 L .49815 .30673 L F
.38388 .38936 m .38484 .38699 L .38626 .38972 L .465 .536 .846 r
F
.38388 .38936 m .38246 .3867 L .38484 .38699 L F
.23101 .3054 m .23177 .30292 L .23321 .30625 L .326 .391 .776 r
F
.23101 .3054 m .22958 .30191 L .23177 .30292 L F
.51615 .32829 m .51728 .32584 L .51864 .32822 L .522 .589 .862 r
F
.51615 .32829 m .51479 .32588 L .51728 .32584 L F
.54695 .34379 m .54812 .34136 L .54946 .34341 L .577 .654 .889 r
F
.54695 .34379 m .54561 .34173 L .54812 .34136 L F
.14163 .4841 m .14115 .47265 L .14228 .48188 L 0 0 .327 r
F
.14115 .47265 m .14179 .47043 L .14228 .48188 L 0 0 .381 r
F
.66035 .40762 m .66157 .40545 L .66281 .40894 L .39 .419 .771 r
F
.66035 .40762 m .65912 .40432 L .66157 .40545 L F
.34017 .36389 m .34108 .36149 L .34256 .36353 L .572 .659 .896 r
F
.34017 .36389 m .33869 .36186 L .34108 .36149 L F
.75328 .16783 m .75567 .17825 L .75453 .18034 L .085 .03 .491 r
F
.75414 .16625 m .75567 .17825 L .75328 .16783 L F
.50676 .32059 m .5078 .31832 L .50906 .32076 L .481 .54 .84 r
F
.50676 .32059 m .5055 .3181 L .5078 .31832 L F
.77382 .32334 m .77527 .32092 L .77647 .32342 L .515 .562 .842 r
F
.77382 .32334 m .77262 .32079 L .77527 .32092 L F
.39563 .40604 m .39661 .4037 L .39799 .40737 L .351 .404 .777 r
F
.39563 .40604 m .39425 .40258 L .39661 .4037 L F
.2466 .32402 m .24739 .32157 L .2489 .32408 L .48 .558 .858 r
F
.2466 .32402 m .2451 .32145 L .24739 .32157 L F
.37482 .38142 m .37577 .37904 L .37721 .38147 L .509 .587 .868 r
F
.37482 .38142 m .37338 .37903 L .37577 .37904 L F
.8231 .34817 m .82461 .34579 L .82574 .34776 L .59 .661 .887 r
F
.8231 .34817 m .82198 .34619 L .82461 .34579 L F
.29281 .34734 m .29365 .34491 L .29517 .34693 L .576 .663 .897 r
F
.29281 .34734 m .29129 .34532 L .29365 .34491 L F
.10803 .37943 m .10863 .37709 L .1102 .37942 L .502 .596 .88 r
F
.10803 .37943 m .10646 .37714 L .10863 .37709 L F
.59045 .35879 m .59168 .35639 L .59299 .35838 L .586 .665 .893 r
F
.59045 .35879 m .58914 .3568 L .59168 .35639 L F
.31455 .35476 m .31543 .35235 L .31693 .35433 L .581 .669 .899 r
F
.31455 .35476 m .31305 .35277 L .31543 .35235 L F
.40543 .44627 m .40426 .43998 L .40635 .44415 L .093 .106 .58 r
F
.40426 .43998 m .40518 .43785 L .40635 .44415 L .131 .149 .612 r
F
.5431 .34209 m .54427 .33966 L .54561 .34173 L .573 .649 .887 r
F
.5431 .34209 m .54176 .34001 L .54427 .33966 L F
.5687 .35142 m .5699 .34901 L .57123 .351 L .587 .666 .893 r
F
.5687 .35142 m .56738 .34943 L .5699 .34901 L F
.40148 .4223 m .40031 .41829 L .40235 .42027 L .234 .269 .694 r
F
.3363 .36224 m .3372 .35984 L .33869 .36186 L .575 .662 .897 r
F
.3363 .36224 m .33482 .36023 L .3372 .35984 L F
.13629 .41823 m .13496 .41404 L .13692 .41594 L .166 .239 .694 r
F
.13496 .41404 m .13559 .41174 L .13692 .41594 L .207 .283 .722 r
F
.13496 .41404 m .1336 .41013 L .13559 .41174 L F
.75714 .3012 m .75857 .29876 L .75985 .30225 L .4 .415 .76 r
F
.75714 .3012 m .75584 .29751 L .75857 .29876 L F
.52 .33056 m .52114 .32812 L .52249 .33043 L .534 .602 .868 r
F
.52 .33056 m .51864 .32822 L .52114 .32812 L F
.13758 .42276 m .13629 .41823 L .13821 .42048 L .121 .19 .662 r
F
.13629 .41823 m .13692 .41594 L .13821 .42048 L .166 .239 .694 r
F
.62376 .37215 m .62503 .36976 L .62632 .37194 L .559 .632 .88 r
F
.62376 .37215 m .62247 .36999 L .62503 .36976 L F
.50194 .31517 m .50297 .31289 L .50424 .31553 L .449 .501 .821 r
F
.50194 .31517 m .50067 .31245 L .50297 .31289 L F
.61991 .37025 m .62118 .36786 L .62247 .36999 L .565 .639 .883 r
F
.61991 .37025 m .61862 .36813 L .62118 .36786 L F
.62761 .37413 m .62889 .37175 L .63018 .37397 L .553 .623 .876 r
F
.62761 .37413 m .62632 .37194 L .62889 .37175 L F
.53925 .34034 m .54041 .33791 L .54176 .34001 L .569 .644 .885 r
F
.53925 .34034 m .53791 .33823 L .54041 .33791 L F
.66794 .43269 m .66663 .42763 L .66917 .43055 L .265 .263 .67 r
F
.66663 .42763 m .66787 .42548 L .66917 .43055 L .289 .293 .691 r
F
.81934 .34659 m .82085 .34421 L .82198 .34619 L .588 .658 .886 r
F
.81934 .34659 m .81821 .3446 L .82085 .34421 L F
.40599 .49203 m .40503 .48004 L .40691 .48995 L 0 0 .44 r
F
.40503 .48004 m .40594 .47795 L .40691 .48995 L 0 0 .476 r
F
.48561 .26662 m .48439 .26046 L .48663 .26428 L .141 .143 .599 r
F
.48439 .26046 m .4854 .25811 L .48663 .26428 L .104 .1 .568 r
F
.61606 .36842 m .61733 .36602 L .61862 .36813 L .569 .644 .885 r
F
.61606 .36842 m .61477 .36633 L .61733 .36602 L F
.28893 .34572 m .28977 .34329 L .29129 .34532 L .574 .66 .896 r
F
.28893 .34572 m .28741 .34369 L .28977 .34329 L F
.52385 .3327 m .52499 .33026 L .52635 .33251 L .544 .614 .873 r
F
.52385 .3327 m .52249 .33043 L .52499 .33026 L F
.40264 .42663 m .40148 .4223 L .40351 .42461 L .204 .234 .671 r
F
.40148 .4223 m .40235 .42027 L .40351 .42461 L .234 .269 .694 r
F
.63147 .37622 m .63275 .37383 L .63404 .37611 L .545 .614 .872 r
F
.63147 .37622 m .63018 .37397 L .63275 .37383 L F
.5354 .33854 m .53656 .33611 L .53791 .33823 L .564 .639 .883 r
F
.5354 .33854 m .53405 .3364 L .53656 .33611 L F
.1336 .41013 m .13423 .40783 L .13559 .41174 L .244 .323 .746 r
F
.1336 .41013 m .13221 .40646 L .13423 .40783 L F
.58661 .35722 m .58784 .35481 L .58914 .3568 L .587 .666 .893 r
F
.58661 .35722 m .5853 .35524 L .58784 .35481 L F
.67018 .45164 m .66888 .44514 L .67135 .44964 L .195 .176 .608 r
F
.66888 .44514 m .67004 .44313 L .67135 .44964 L .22 .207 .631 r
F
.40501 .51122 m .40415 .49616 L .40593 .50917 L 0 0 .406 r
F
.40415 .49616 m .40507 .4941 L .40593 .50917 L 0 0 .44 r
F
.31068 .3532 m .31155 .35079 L .31305 .35277 L .581 .669 .899 r
F
.31068 .3532 m .30917 .35122 L .31155 .35079 L F
.56486 .34986 m .56605 .34744 L .56738 .34943 L .586 .665 .893 r
F
.56486 .34986 m .56353 .34786 L .56605 .34744 L F
.14147 .44848 m .14046 .44155 L .14211 .44623 L 0 0 .488 r
F
.14046 .44155 m .1411 .43929 L .14211 .44623 L 0 .018 .538 r
F
.65305 .39469 m .65426 .3925 L .65547 .39529 L .458 .505 .819 r
F
.65305 .39469 m .65184 .392 L .65426 .3925 L F
.12068 .38973 m .1213 .3874 L .12281 .39012 L .43 .521 .85 r
F
.12068 .38973 m .11916 .38708 L .1213 .3874 L F
.65912 .40432 m .66034 .40215 L .66157 .40545 L .406 .44 .783 r
F
.65912 .40432 m .6579 .40118 L .66034 .40215 L F
.5277 .33473 m .52885 .3323 L .5302 .3345 L .552 .623 .877 r
F
.5277 .33473 m .52635 .33251 L .52885 .3323 L F
.53155 .33667 m .5327 .33424 L .53405 .3364 L .558 .632 .88 r
F
.53155 .33667 m .5302 .3345 L .5327 .33424 L F
.33243 .36063 m .33333 .35822 L .33482 .36023 L .577 .664 .897 r
F
.33243 .36063 m .33094 .35862 L .33333 .35822 L F
.11177 .38178 m .11237 .37944 L .11393 .38186 L .486 .58 .874 r
F
.11177 .38178 m .1102 .37942 L .11237 .37944 L F
.48707 .27949 m .48583 .27448 L .48809 .27717 L .211 .224 .655 r
F
.48583 .27448 m .48685 .27215 L .48809 .27717 L .177 .184 .628 r
F
.13924 .52051 m .13945 .5047 L .13981 .51858 L 0 0 .233 r
F
.13945 .5047 m .14002 .50276 L .13981 .51858 L 0 0 .277 r
F
.7532 .2894 m .75184 .28489 L .75462 .28695 L .34 .341 .714 r
F
.75184 .28489 m .75326 .28242 L .75462 .28695 L .317 .312 .696 r
F
.1258 .39584 m .12642 .39352 L .1279 .39654 L .379 .467 .825 r
F
.1258 .39584 m .12431 .39293 L .12642 .39352 L F
.61222 .36664 m .61348 .36425 L .61477 .36633 L .573 .649 .887 r
F
.61222 .36664 m .61092 .36458 L .61348 .36425 L F
.64823 .38905 m .64944 .38686 L .65064 .38939 L .488 .542 .838 r
F
.64823 .38905 m .64703 .38658 L .64944 .38686 L F
.22411 .28563 m .22282 .28073 L .22487 .28313 L .143 .192 .654 r
F
.22282 .28073 m .22358 .27823 L .22487 .28313 L .094 .139 .618 r
F
.66876 .43736 m .66751 .43217 L .66993 .43534 L .244 .238 .653 r
F
.76362 .31181 m .76506 .30938 L .7663 .31232 L .459 .49 .803 r
F
.76362 .31181 m .76238 .30876 L .76506 .30938 L F
.2504 .32654 m .2512 .32409 L .25271 .32651 L .498 .578 .866 r
F
.2504 .32654 m .2489 .32408 L .2512 .32409 L F
.37864 .38395 m .3796 .38157 L .38103 .38411 L .494 .569 .861 r
F
.37864 .38395 m .37721 .38147 L .3796 .38157 L F
.13882 .42771 m .13758 .42276 L .13945 .42543 L .072 .137 .625 r
F
.13758 .42276 m .13821 .42048 L .13945 .42543 L .121 .19 .662 r
F
.77766 .32586 m .77911 .32345 L .7803 .32585 L .528 .579 .85 r
F
.77766 .32586 m .77647 .32342 L .77911 .32345 L F
.22958 .30191 m .23035 .29943 L .23177 .30292 L .297 .359 .758 r
F
.22958 .30191 m .22818 .29822 L .23035 .29943 L F
.76875 .31792 m .77019 .3155 L .77141 .31818 L .491 .531 .826 r
F
.76875 .31792 m .76753 .31516 L .77019 .3155 L F
.81558 .34498 m .81708 .3426 L .81821 .3446 L .586 .656 .885 r
F
.81558 .34498 m .81444 .34298 L .81708 .3426 L F
.75584 .29751 m .75727 .29507 L .75857 .29876 L .382 .392 .747 r
F
.75584 .29751 m .75453 .29359 L .75727 .29507 L F
.28506 .34407 m .28589 .34164 L .28741 .34369 L .571 .657 .895 r
F
.28506 .34407 m .28354 .34202 L .28589 .34164 L F
.63533 .37842 m .63662 .37604 L .63791 .37839 L .536 .602 .867 r
F
.63533 .37842 m .63404 .37611 L .63662 .37604 L F
.49586 .30598 m .49689 .30369 L .49815 .30673 L .388 .43 .783 r
F
.49586 .30598 m .4946 .30282 L .49689 .30369 L F
.39425 .40258 m .39523 .40023 L .39661 .4037 L .372 .429 .791 r
F
.39425 .40258 m .39286 .39928 L .39523 .40023 L F
.24133 .31859 m .24211 .31614 L .24361 .31883 L .444 .52 .841 r
F
.24133 .31859 m .23985 .31583 L .24211 .31614 L F
.60837 .36492 m .60963 .36252 L .61092 .36458 L .577 .654 .889 r
F
.60837 .36492 m .60707 .36288 L .60963 .36252 L F
.48737 .21382 m .48615 .20037 L .48845 .21126 L 0 0 .447 r
F
.48615 .20037 m .48723 .1978 L .48845 .21126 L 0 0 .411 r
F
.23612 .31249 m .2369 .31002 L .23837 .31298 L .395 .466 .815 r
F
.23612 .31249 m .23466 .30943 L .2369 .31002 L F
.58276 .35566 m .58399 .35325 L .5853 .35524 L .587 .667 .894 r
F
.58276 .35566 m .58145 .35368 L .58399 .35325 L F
.56101 .34828 m .5622 .34586 L .56353 .34786 L .585 .663 .892 r
F
.56101 .34828 m .55968 .34627 L .5622 .34586 L F
.32856 .35903 m .32945 .35662 L .33094 .35862 L .579 .666 .898 r
F
.32856 .35903 m .32707 .35704 L .32945 .35662 L F
.3068 .35165 m .30767 .34923 L .30917 .35122 L .581 .668 .899 r
F
.3068 .35165 m .30529 .34966 L .30767 .34923 L F
.75453 .29359 m .7532 .2894 L .75595 .29114 L .362 .368 .731 r
F
.7532 .2894 m .75462 .28695 L .75595 .29114 L .34 .341 .714 r
F
.81181 .34335 m .81331 .34096 L .81444 .34298 L .584 .652 .883 r
F
.81181 .34335 m .81067 .34133 L .81331 .34096 L F
.13221 .40646 m .13284 .40415 L .13423 .40783 L .277 .359 .767 r
F
.13221 .40646 m .13079 .40299 L .13284 .40415 L F
.75453 .29359 m .75595 .29114 L .75727 .29507 L .362 .368 .731 r
F
.28119 .34239 m .28202 .33996 L .28354 .34202 L .567 .653 .894 r
F
.28119 .34239 m .27967 .34032 L .28202 .33996 L F
.25422 .32888 m .25502 .32644 L .25653 .32878 L .513 .594 .873 r
F
.25422 .32888 m .25271 .32651 L .25502 .32644 L F
.60453 .36324 m .60578 .36084 L .60707 .36288 L .58 .657 .89 r
F
.60453 .36324 m .60323 .36121 L .60578 .36084 L F
.40379 .43135 m .40264 .42663 L .40466 .42933 L .172 .197 .645 r
F
.40264 .42663 m .40351 .42461 L .40466 .42933 L .204 .234 .671 r
F
.78149 .32821 m .78295 .3258 L .78413 .32813 L .539 .593 .857 r
F
.78149 .32821 m .7803 .32585 L .78295 .3258 L F
.38768 .39254 m .38865 .39018 L .39006 .3931 L .44 .507 .832 r
F
.38768 .39254 m .38626 .38972 L .38865 .39018 L F
.51094 .32336 m .51207 .3209 L .51343 .32341 L .501 .563 .851 r
F
.51094 .32336 m .50958 .32079 L .51207 .3209 L F
.6392 .38078 m .64049 .3784 L .64178 .38083 L .525 .589 .861 r
F
.6392 .38078 m .63791 .37839 L .64049 .3784 L F
.11548 .38432 m .11608 .38198 L .11763 .3845 L .467 .56 .866 r
F
.11548 .38432 m .11393 .38186 L .11608 .38198 L F
.83325 .35086 m .83477 .34848 L .83589 .35044 L .593 .664 .888 r
F
.83325 .35086 m .83213 .3489 L .83477 .34848 L F
.27732 .34066 m .27814 .33823 L .27967 .34032 L .563 .648 .892 r
F
.27732 .34066 m .2758 .33857 L .27814 .33823 L F
.80804 .34168 m .80953 .33929 L .81067 .34133 L .581 .648 .882 r
F
.80804 .34168 m .8069 .33963 L .80953 .33929 L F
.22818 .29822 m .22894 .29574 L .23035 .29943 L .264 .324 .738 r
F
.22818 .29822 m .2268 .29431 L .22894 .29574 L F
.55716 .34668 m .55835 .34426 L .55968 .34627 L .583 .661 .892 r
F
.55716 .34668 m .55583 .34466 L .55835 .34426 L F
.358 .37064 m .35893 .36825 L .36039 .3704 L .552 .636 .888 r
F
.358 .37064 m .35654 .3685 L .35893 .36825 L F
.36185 .37258 m .36279 .37019 L .36425 .37239 L .545 .628 .885 r
F
.36185 .37258 m .36039 .3704 L .36279 .37019 L F
.32468 .35745 m .32557 .35504 L .32707 .35704 L .58 .667 .898 r
F
.32468 .35745 m .32319 .35546 L .32557 .35504 L F
.57892 .35411 m .58014 .35169 L .58145 .35368 L .588 .667 .894 r
F
.57892 .35411 m .5776 .35212 L .58014 .35169 L F
.64343 .38401 m .64463 .38181 L .64583 .38417 L .51 .57 .852 r
F
.64343 .38401 m .64223 .3817 L .64463 .38181 L F
.30292 .35009 m .30378 .34767 L .30529 .34966 L .58 .667 .898 r
F
.30292 .35009 m .30141 .34809 L .30378 .34767 L F
.22544 .29013 m .22411 .28563 L .2262 .28763 L .187 .24 .686 r
F
.22411 .28563 m .22487 .28313 L .2262 .28763 L .143 .192 .654 r
F
.6579 .40118 m .65912 .399 L .66034 .40215 L .421 .458 .793 r
F
.6579 .40118 m .65668 .39817 L .65912 .399 L F
.35414 .36877 m .35507 .36638 L .35654 .3685 L .558 .643 .89 r
F
.35414 .36877 m .35268 .36667 L .35507 .36638 L F
.13718 .53589 m .13754 .52627 L .13744 .535 L 0 0 .192 r
F
.13688 .53691 m .13754 .52627 L .13718 .53589 L 0 0 .233 r
F
.13744 .535 m .13754 .52627 L .13811 .52435 L F
.25805 .33108 m .25885 .32864 L .26037 .33092 L .526 .608 .878 r
F
.25805 .33108 m .25653 .32878 L .25885 .32864 L F
.3657 .37461 m .36664 .37223 L .36809 .37448 L .537 .619 .881 r
F
.3657 .37461 m .36425 .37239 L .36664 .37223 L F
.60068 .36159 m .60193 .35919 L .60323 .36121 L .582 .66 .891 r
F
.60068 .36159 m .59938 .35958 L .60193 .35919 L F
.27345 .33889 m .27427 .33646 L .2758 .33857 L .558 .643 .89 r
F
.27345 .33889 m .27193 .33676 L .27427 .33646 L F
.78531 .33042 m .78677 .32801 L .78794 .33027 L .548 .606 .863 r
F
.78531 .33042 m .78413 .32813 L .78677 .32801 L F
.80427 .33997 m .80575 .33757 L .8069 .33963 L .577 .644 .88 r
F
.80427 .33997 m .80312 .33789 L .80575 .33757 L F
.13999 .43318 m .13882 .42771 L .14063 .4309 L .02 .079 .584 r
F
.13882 .42771 m .13945 .42543 L .14063 .4309 L .072 .137 .625 r
F
.38246 .3867 m .38342 .38433 L .38484 .38699 L .475 .548 .851 r
F
.38246 .3867 m .38103 .38411 L .38342 .38433 L F
.35028 .36697 m .35121 .36458 L .35268 .36667 L .563 .648 .892 r
F
.35028 .36697 m .34881 .3649 L .35121 .36458 L F
.5055 .3181 m .50654 .31582 L .5078 .31832 L .472 .528 .834 r
F
.5055 .3181 m .50424 .31553 L .50654 .31582 L F
.26189 .33317 m .2627 .33073 L .26422 .33295 L .536 .619 .882 r
F
.26189 .33317 m .26037 .33092 L .2627 .33073 L F
.26959 .33706 m .27041 .33462 L .27193 .33676 L .552 .636 .888 r
F
.26959 .33706 m .26807 .3349 L .27041 .33462 L F
.66876 .43736 m .66993 .43534 L .67008 .436 L .244 .238 .653 r
F
.66904 .43779 m .67008 .436 L .67121 .44112 L F
.66876 .43736 m .67008 .436 L .66904 .43779 L F
.66794 .43269 m .66917 .43055 L .67035 .43553 L .265 .263 .67 r
F
.67021 .43577 m .67035 .43553 L .6705 .43617 L F
.66794 .43269 m .67035 .43553 L .67021 .43577 L F
.26574 .33515 m .26655 .33272 L .26807 .3349 L .544 .628 .885 r
F
.26574 .33515 m .26422 .33295 L .26655 .33272 L F
.4946 .30282 m .49562 .30052 L .49689 .30369 L .369 .408 .77 r
F
.4946 .30282 m .49334 .29949 L .49562 .30052 L F
.50067 .31245 m .50171 .31017 L .50297 .31289 L .436 .486 .813 r
F
.50067 .31245 m .49941 .30964 L .50171 .31017 L F
.67098 .49905 m .66919 .4849 L .67232 .49682 L .097 .054 .515 r
F
.66919 .4849 m .67053 .48266 L .67232 .49682 L .124 .088 .542 r
F
.75145 .22229 m .74964 .21095 L .75279 .21989 L .139 .094 .541 r
F
.74964 .21095 m .75098 .20854 L .75279 .21989 L .113 .063 .517 r
F
.2268 .29431 m .22756 .29182 L .22894 .29574 L .228 .284 .714 r
F
.2268 .29431 m .22544 .29013 L .22756 .29182 L F
.36954 .37676 m .37049 .37437 L .37193 .37669 L .527 .608 .877 r
F
.36954 .37676 m .36809 .37448 L .37049 .37437 L F
.80049 .3382 m .80197 .33581 L .80312 .33789 L .573 .638 .877 r
F
.80049 .3382 m .79933 .3361 L .80197 .33581 L F
.55331 .34506 m .5545 .34264 L .55583 .34466 L .581 .659 .891 r
F
.55331 .34506 m .55198 .34303 L .5545 .34264 L F
.82949 .34932 m .83101 .34694 L .83213 .3489 L .592 .663 .888 r
F
.82949 .34932 m .82837 .34735 L .83101 .34694 L F
.78911 .3325 m .79058 .33009 L .79175 .3323 L .556 .616 .867 r
F
.78911 .3325 m .78794 .33027 L .79058 .33009 L F
.22544 .29013 m .2262 .28763 L .22756 .29182 L .187 .24 .686 r
F
.09513 .37102 m .09571 .36867 L .09732 .37081 L .539 .635 .894 r
F
.09513 .37102 m .09352 .36891 L .09571 .36867 L F
.09892 .37296 m .09951 .37061 L .1011 .37279 L .531 .626 .891 r
F
.09892 .37296 m .09732 .37081 L .09951 .37061 L F
.7967 .33638 m .79818 .33398 L .79933 .3361 L .569 .632 .875 r
F
.7967 .33638 m .79554 .33424 L .79818 .33398 L F
.32081 .35589 m .32169 .35348 L .32319 .35546 L .581 .668 .899 r
F
.32081 .35589 m .31931 .3539 L .32169 .35348 L F
.34642 .36523 m .34734 .36283 L .34881 .3649 L .567 .653 .894 r
F
.34642 .36523 m .34495 .36317 L .34734 .36283 L F
.79291 .33448 m .79438 .33208 L .79554 .33424 L .563 .625 .871 r
F
.79291 .33448 m .79175 .3323 L .79438 .33208 L F
.09133 .36917 m .09191 .36681 L .09352 .36891 L .546 .642 .896 r
F
.09133 .36917 m .08972 .36708 L .09191 .36681 L F
.57507 .35255 m .57629 .35014 L .5776 .35212 L .588 .667 .894 r
F
.57507 .35255 m .57375 .35057 L .57629 .35014 L F
.77262 .32079 m .77406 .31837 L .77527 .32092 L .508 .553 .837 r
F
.77262 .32079 m .77141 .31818 L .77406 .31837 L F
.13079 .40299 m .13142 .40068 L .13284 .40415 L .307 .391 .785 r
F
.13079 .40299 m .12935 .39969 L .13142 .40068 L F
.29904 .34852 m .2999 .34609 L .30141 .34809 L .579 .666 .898 r
F
.29904 .34852 m .29753 .34651 L .2999 .34609 L F
.75045 .2365 m .74879 .22707 L .75178 .23412 L .166 .127 .565 r
F
.74879 .22707 m .75012 .22468 L .75178 .23412 L .139 .094 .541 r
F
.59684 .35998 m .59808 .35757 L .59938 .35958 L .584 .662 .892 r
F
.59684 .35998 m .59553 .35797 L .59808 .35757 L F
.39286 .39928 m .39383 .39692 L .39523 .40023 L .392 .452 .803 r
F
.39286 .39928 m .39146 .39613 L .39383 .39692 L F
.48832 .28408 m .48707 .27949 L .48934 .28176 L .243 .261 .68 r
F
.48707 .27949 m .48809 .27717 L .48934 .28176 L .211 .224 .655 r
F
.2451 .32145 m .24589 .319 L .24739 .32157 L .469 .547 .853 r
F
.2451 .32145 m .24361 .31883 L .24589 .319 L F
.51479 .32588 m .51592 .32343 L .51728 .32584 L .516 .581 .859 r
F
.51479 .32588 m .51343 .32341 L .51592 .32343 L F
.1027 .37499 m .10329 .37264 L .10487 .37488 L .521 .616 .887 r
F
.1027 .37499 m .1011 .37279 L .10329 .37264 L F
.65184 .392 m .65306 .38981 L .65426 .3925 L .469 .518 .826 r
F
.65184 .392 m .65064 .38939 L .65306 .38981 L F
.76238 .30876 m .76381 .30632 L .76506 .30938 L .446 .474 .794 r
F
.76238 .30876 m .76112 .30558 L .76381 .30632 L F
.08752 .36737 m .0881 .36501 L .08972 .36708 L .552 .648 .898 r
F
.08752 .36737 m .0859 .36532 L .0881 .36501 L F
.22233 .27285 m .22115 .26688 L .22309 .27033 L .042 .081 .576 r
F
.22115 .26688 m .2219 .26435 L .22309 .27033 L 0 .02 .531 r
F
.74991 .25158 m .74847 .24438 L .75117 .24935 L .203 .172 .598 r
F
.75067 .24692 m .75026 .2448 L .75201 .24455 L .193 .16 .59 r
F
.75026 .2448 m .74911 .23888 L .75125 .24305 L F
.75026 .2448 m .75125 .24305 L .75201 .24455 L F
.74847 .24438 m .74973 .24215 L .75026 .2448 L .178 .141 .576 r
F
.74947 .24621 m .75026 .2448 L .75117 .24935 L F
.74847 .24438 m .75026 .2448 L .74947 .24621 L F
.40674 .46389 m .40565 .45557 L .40767 .46179 L .017 .016 .511 r
F
.40565 .45557 m .40657 .45345 L .40767 .46179 L .055 .061 .546 r
F
.12431 .39293 m .12493 .39061 L .12642 .39352 L .398 .487 .834 r
F
.12431 .39293 m .12281 .39012 L .12493 .39061 L F
.54946 .34341 m .55064 .34099 L .55198 .34303 L .578 .655 .889 r
F
.54946 .34341 m .54812 .34136 L .55064 .34099 L F
.34256 .36353 m .34347 .36113 L .34495 .36317 L .571 .657 .895 r
F
.34256 .36353 m .34108 .36149 L .34347 .36113 L F
.37338 .37903 m .37433 .37665 L .37577 .37904 L .516 .595 .871 r
F
.37338 .37903 m .37193 .37669 L .37433 .37665 L F
.82574 .34776 m .82725 .34538 L .82837 .34735 L .591 .662 .887 r
F
.82574 .34776 m .82461 .34579 L .82725 .34538 L F
.10646 .37714 m .10705 .37479 L .10863 .37709 L .509 .603 .883 r
F
.10646 .37714 m .10487 .37488 L .10705 .37479 L F
.29517 .34693 m .29602 .3445 L .29753 .34651 L .577 .664 .897 r
F
.29517 .34693 m .29365 .34491 L .29602 .3445 L F
.59299 .35838 m .59423 .35597 L .59553 .35797 L .585 .664 .893 r
F
.59299 .35838 m .59168 .35639 L .59423 .35597 L F
.31693 .35433 m .31781 .35192 L .31931 .3539 L .581 .669 .899 r
F
.31693 .35433 m .31543 .35235 L .31781 .35192 L F
.57123 .351 m .57243 .34858 L .57375 .35057 L .587 .666 .894 r
F
.57123 .351 m .5699 .34901 L .57243 .34858 L F
.64703 .38658 m .64824 .38438 L .64944 .38686 L .496 .552 .843 r
F
.64703 .38658 m .64583 .38417 L .64824 .38438 L F
.11916 .38708 m .11977 .38475 L .1213 .3874 L .444 .535 .856 r
F
.11916 .38708 m .11763 .3845 L .11977 .38475 L F
.23466 .30943 m .23543 .30696 L .2369 .31002 L .375 .444 .804 r
F
.23466 .30943 m .23321 .30625 L .23543 .30696 L F
.48565 .24124 m .48452 .23293 L .48661 .239 L .043 .03 .515 r
F
.48452 .23293 m .48548 .23068 L .48661 .239 L .006 0 .482 r
F
.67004 .44313 m .66876 .43736 L .67121 .44112 L .22 .207 .631 r
F
.40492 .43654 m .40379 .43135 L .40579 .43453 L .138 .158 .618 r
F
.40379 .43135 m .40466 .42933 L .40579 .43453 L .172 .197 .645 r
F
.76753 .31516 m .76897 .31274 L .77019 .3155 L .481 .518 .819 r
F
.76753 .31516 m .7663 .31232 L .76897 .31274 L F
.54561 .34173 m .54678 .3393 L .54812 .34136 L .575 .652 .888 r
F
.54561 .34173 m .54427 .33966 L .54678 .3393 L F
.49334 .29949 m .49436 .29719 L .49562 .30052 L .348 .383 .756 r
F
.49334 .29949 m .49208 .29599 L .49436 .29719 L F
.33869 .36186 m .33959 .35946 L .34108 .36149 L .574 .66 .896 r
F
.33869 .36186 m .3372 .35984 L .33959 .35946 L F
.51864 .32822 m .51978 .32577 L .52114 .32812 L .528 .596 .865 r
F
.51864 .32822 m .51728 .32584 L .51978 .32577 L F
.65668 .39817 m .6579 .39599 L .65912 .399 L .434 .475 .803 r
F
.65668 .39817 m .65547 .39529 L .6579 .39599 L F
.82198 .34619 m .82348 .34381 L .82461 .34579 L .589 .66 .886 r
F
.82198 .34619 m .82085 .34421 L .82348 .34381 L F
.23985 .31583 m .24063 .31337 L .24211 .31614 L .43 .504 .834 r
F
.23985 .31583 m .23837 .31298 L .24063 .31337 L F
.40687 .47586 m .40582 .466 L .40779 .47377 L 0 0 .476 r
F
.40582 .466 m .40674 .46389 L .40779 .47377 L .017 .016 .511 r
F
.54176 .34001 m .54293 .33757 L .54427 .33966 L .571 .647 .886 r
F
.54176 .34001 m .54041 .33791 L .54293 .33757 L F
.75365 .20371 m .75163 .18967 L .75499 .20128 L .113 .063 .517 r
F
.75163 .18967 m .75297 .18723 L .75499 .20128 L .088 .033 .493 r
F
.50906 .32076 m .51011 .31849 L .51137 .32088 L .491 .551 .845 r
F
.50906 .32076 m .5078 .31832 L .51011 .31849 L F
.29129 .34532 m .29213 .34289 L .29365 .34491 L .575 .662 .897 r
F
.29129 .34532 m .28977 .34329 L .29213 .34289 L F
.62247 .36999 m .62374 .3676 L .62503 .36976 L .562 .635 .881 r
F
.62247 .36999 m .62118 .36786 L .62374 .3676 L F
.1102 .37942 m .1108 .37707 L .11237 .37944 L .494 .588 .878 r
F
.1102 .37942 m .10863 .37709 L .1108 .37707 L F
.62632 .37194 m .6276 .36954 L .62889 .37175 L .556 .628 .878 r
F
.62632 .37194 m .62503 .36976 L .6276 .36954 L F
.58914 .3568 m .59038 .35439 L .59168 .35639 L .586 .665 .893 r
F
.58914 .3568 m .58784 .35481 L .59038 .35439 L F
.37721 .38147 m .37816 .37909 L .3796 .38157 L .502 .579 .865 r
F
.37721 .38147 m .37577 .37904 L .37816 .37909 L F
.77647 .32342 m .77792 .321 L .77911 .32345 L .522 .571 .846 r
F
.77647 .32342 m .77527 .32092 L .77792 .321 L F
.48957 .28833 m .48832 .28408 L .49059 .28601 L .273 .295 .702 r
F
.48832 .28408 m .48934 .28176 L .49059 .28601 L .243 .261 .68 r
F
.31305 .35277 m .31393 .35036 L .31543 .35235 L .581 .669 .899 r
F
.31305 .35277 m .31155 .35079 L .31393 .35036 L F
.56738 .34943 m .56858 .34702 L .5699 .34901 L .586 .665 .893 r
F
.56738 .34943 m .56605 .34744 L .56858 .34702 L F
.61862 .36813 m .61989 .36573 L .62118 .36786 L .567 .642 .884 r
F
.61862 .36813 m .61733 .36602 L .61989 .36573 L F
.2489 .32408 m .24969 .32162 L .2512 .32409 L .489 .569 .862 r
F
.2489 .32408 m .24739 .32157 L .24969 .32162 L F
.52249 .33043 m .52364 .32798 L .52499 .33026 L .539 .608 .871 r
F
.52249 .33043 m .52114 .32812 L .52364 .32798 L F
.63018 .37397 m .63146 .37158 L .63275 .37383 L .549 .619 .874 r
F
.63018 .37397 m .62889 .37175 L .63146 .37158 L F
.75441 .16574 m .75567 .17825 L .75414 .16625 L .085 .03 .491 r
F
.33482 .36023 m .33572 .35782 L .3372 .35984 L .576 .663 .897 r
F
.33482 .36023 m .33333 .35822 L .33572 .35782 L F
.40817 .45627 m .40729 .4501 L .40904 .45427 L .03 .032 .524 r
F
.40729 .4501 m .40711 .44883 L .40744 .44976 L F
.40729 .4501 m .40744 .44976 L .40904 .45427 L F
.40657 .45345 m .40637 .45222 L .40749 .45134 L .055 .061 .546 r
F
.40637 .45222 m .40543 .44627 L .40714 .45047 L F
.40637 .45222 m .40714 .45047 L .40749 .45134 L F
.40543 .44627 m .40635 .44415 L .40749 .45134 L .093 .106 .58 r
F
.53791 .33823 m .53907 .3358 L .54041 .33791 L .567 .642 .884 r
F
.53791 .33823 m .53656 .33611 L .53907 .3358 L F
.12935 .39969 m .12998 .39738 L .13142 .40068 L .334 .419 .8 r
F
.12935 .39969 m .1279 .39654 L .12998 .39738 L F
.38626 .38972 m .38723 .38736 L .38865 .39018 L .453 .522 .839 r
F
.38626 .38972 m .38484 .38699 L .38723 .38736 L F
.49208 .29599 m .4931 .29369 L .49436 .29719 L .325 .356 .74 r
F
.49208 .29599 m .49082 .29228 L .4931 .29369 L F
.48996 .16618 m .49039 .1702 L .4893 .17281 L 0 0 .377 r
F
.61477 .36633 m .61603 .36393 L .61733 .36602 L .571 .647 .886 r
F
.61477 .36633 m .61348 .36425 L .61603 .36393 L F
.81821 .3446 m .81971 .34221 L .82085 .34421 L .587 .657 .885 r
F
.81821 .3446 m .81708 .3426 L .81971 .34221 L F
.52635 .33251 m .52749 .33007 L .52885 .3323 L .548 .619 .875 r
F
.52635 .33251 m .52499 .33026 L .52749 .33007 L F
.75139 .27314 m .75114 .27214 L .75265 .27093 L .277 .262 .662 r
F
.75114 .27214 m .75011 .26802 L .75216 .27037 L F
.75114 .27214 m .75216 .27037 L .75265 .27093 L F
.75187 .2775 m .75067 .27297 L .75329 .27503 L .293 .282 .675 r
F
.75067 .27297 m .75044 .2721 L .7509 .27257 L F
.75067 .27297 m .7509 .27257 L .75329 .27503 L F
.53405 .3364 m .53521 .33396 L .53656 .33611 L .561 .635 .882 r
F
.53405 .3364 m .5327 .33424 L .53521 .33396 L F
.5302 .3345 m .53135 .33206 L .5327 .33424 L .555 .628 .879 r
F
.5302 .3345 m .52885 .3323 L .53135 .33206 L F
.49941 .30964 m .50044 .30735 L .50171 .31017 L .421 .469 .804 r
F
.49941 .30964 m .49815 .30673 L .50044 .30735 L F
.28741 .34369 m .28825 .34126 L .28977 .34329 L .572 .659 .896 r
F
.28741 .34369 m .28589 .34164 L .28825 .34126 L F
.63404 .37611 m .63533 .37373 L .63662 .37604 L .541 .608 .87 r
F
.63404 .37611 m .63275 .37383 L .63533 .37373 L F
.1411 .43929 m .13999 .43318 L .14174 .43702 L 0 .018 .538 r
F
.13999 .43318 m .14063 .4309 L .14174 .43702 L .02 .079 .584 r
F
.49082 .29228 m .48957 .28833 L .49184 .28997 L .3 .327 .722 r
F
.48957 .28833 m .49059 .28601 L .49184 .28997 L .273 .295 .702 r
F
.48685 .27215 m .48561 .26662 L .48786 .26982 L .177 .184 .628 r
F
.48561 .26662 m .48663 .26428 L .48786 .26982 L .141 .143 .599 r
F
.5853 .35524 m .58652 .35282 L .58784 .35481 L .587 .666 .894 r
F
.5853 .35524 m .58399 .35325 L .58652 .35282 L F
.61092 .36458 m .61218 .36218 L .61348 .36425 L .575 .652 .888 r
F
.61092 .36458 m .60963 .36252 L .61218 .36218 L F
.39146 .39613 m .39243 .39377 L .39383 .39692 L .41 .472 .814 r
F
.39146 .39613 m .39006 .3931 L .39243 .39377 L F
.49082 .29228 m .49184 .28997 L .4931 .29369 L .3 .327 .722 r
F
.76112 .30558 m .76255 .30314 L .76381 .30632 L .432 .456 .784 r
F
.76112 .30558 m .75985 .30225 L .76255 .30314 L F
.56353 .34786 m .56473 .34544 L .56605 .34744 L .585 .664 .893 r
F
.56353 .34786 m .5622 .34586 L .56473 .34544 L F
.30917 .35122 m .31004 .3488 L .31155 .35079 L .581 .669 .899 r
F
.30917 .35122 m .30767 .34923 L .31004 .3488 L F
.33094 .35862 m .33184 .35622 L .33333 .35822 L .578 .665 .898 r
F
.33094 .35862 m .32945 .35662 L .33184 .35622 L F
.67029 .52193 m .66832 .5035 L .67163 .51973 L .071 .023 .49 r
F
.66832 .5035 m .66965 .50128 L .67163 .51973 L .097 .054 .515 r
F
.50424 .31553 m .50527 .31325 L .50654 .31582 L .461 .516 .828 r
F
.50424 .31553 m .50297 .31289 L .50527 .31325 L F
.81444 .34298 m .81594 .34059 L .81708 .3426 L .585 .654 .884 r
F
.81444 .34298 m .81331 .34096 L .81594 .34059 L F
.64223 .3817 m .64344 .3795 L .64463 .38181 L .517 .578 .856 r
F
.64223 .3817 m .64104 .37943 L .64344 .3795 L F
.11393 .38186 m .11453 .37952 L .11608 .38198 L .477 .57 .871 r
F
.11393 .38186 m .11237 .37944 L .11453 .37952 L F
.14115 .49748 m .14099 .4863 L .14167 .49572 L 0 0 .279 r
F
.14115 .49748 m .14167 .49572 L .14165 .49749 L F
.1412 .49902 m .14165 .49749 L .14154 .50946 L F
.14115 .49748 m .14165 .49749 L .1412 .49902 L F
.14099 .4863 m .14163 .4841 L .14178 .49705 L 0 0 .327 r
F
.14172 .49726 m .14178 .49705 L .14179 .49844 L F
.14154 .50946 m .14161 .50217 L .14206 .50771 L 0 0 .239 r
F
.14161 .50217 m .14167 .49572 L .14185 .50135 L F
.14161 .50217 m .14185 .50135 L .14206 .50771 L F
.14179 .49844 m .14244 .49624 L .14238 .49954 L 0 0 .274 r
F
.14186 .5126 m .14154 .50946 L .14206 .50771 L 0 0 .239 r
F
.14152 .52132 m .14153 .51372 L .14186 .5126 L F
.14153 .51372 m .14154 .50946 L .14186 .5126 L F
.14185 .50135 m .14238 .49954 L .14217 .51157 L 0 0 .274 r
F
.14205 .51197 m .14217 .51157 L .14211 .51499 L F
.14165 .5209 m .1417 .5194 L .14204 .51958 L 0 0 .202 r
F
.1417 .5194 m .14206 .50771 L .14204 .51822 L F
.1417 .5194 m .14204 .51822 L .14204 .51958 L F
.14223 .51758 m .14211 .51499 L .14276 .5128 L 0 0 .225 r
F
.14201 .51958 m .14204 .51822 L .14223 .51758 L F
.14204 .51822 m .14211 .51499 L .14223 .51758 L F
.14152 .52132 m .14206 .50771 L .14165 .5209 L 0 0 .239 r
F
.14185 .50135 m .14217 .51157 L .14205 .51197 L 0 0 .274 r
F
.14179 .49844 m .14238 .49954 L .14185 .50135 L F
.14099 .4863 m .14178 .49705 L .14172 .49726 L 0 0 .327 r
F
.7803 .32585 m .78176 .32344 L .78295 .3258 L .534 .587 .854 r
F
.7803 .32585 m .77911 .32345 L .78176 .32344 L F
.14243 .4682 m .14171 .45874 L .14307 .46596 L 0 0 .381 r
F
.14171 .45874 m .14235 .4565 L .14307 .46596 L 0 0 .436 r
F
.25271 .32651 m .2535 .32406 L .25502 .32644 L .506 .587 .87 r
F
.25271 .32651 m .2512 .32409 L .2535 .32406 L F
.28354 .34202 m .28437 .33959 L .28589 .34164 L .569 .655 .895 r
F
.28354 .34202 m .28202 .33996 L .28437 .33959 L F
.48644 .22843 m .48533 .21864 L .4874 .22617 L .006 0 .482 r
F
.48533 .21864 m .48629 .21637 L .4874 .22617 L 0 0 .449 r
F
.75011 .26802 m .75136 .26581 L .75265 .27093 L .253 .233 .642 r
F
.60707 .36288 m .60833 .36047 L .60963 .36252 L .578 .655 .889 r
F
.60707 .36288 m .60578 .36084 L .60833 .36047 L F
.63791 .37839 m .6392 .37601 L .64049 .3784 L .531 .596 .864 r
F
.63791 .37839 m .63662 .37604 L .6392 .37601 L F
.65064 .38939 m .65185 .3872 L .65306 .38981 L .479 .531 .832 r
F
.65064 .38939 m .64944 .38686 L .65185 .3872 L F
.38103 .38411 m .38199 .38173 L .38342 .38433 L .485 .559 .856 r
F
.38103 .38411 m .3796 .38157 L .38199 .38173 L F
.23321 .30625 m .23398 .30377 L .23543 .30696 L .351 .419 .791 r
F
.23321 .30625 m .23177 .30292 L .23398 .30377 L F
.66531 .4166 m .66406 .41265 L .66654 .41444 L .334 .349 .727 r
F
.66406 .41265 m .66529 .41048 L .66654 .41444 L .354 .374 .743 r
F
.66406 .41265 m .66281 .40894 L .66529 .41048 L F
.81067 .34133 m .81217 .33893 L .81331 .34096 L .582 .651 .883 r
F
.81067 .34133 m .80953 .33929 L .81217 .33893 L F
.55968 .34627 m .56087 .34385 L .5622 .34586 L .584 .662 .892 r
F
.55968 .34627 m .55835 .34426 L .56087 .34385 L F
.58145 .35368 m .58267 .35126 L .58399 .35325 L .588 .667 .894 r
F
.58145 .35368 m .58014 .35169 L .58267 .35126 L F
.32707 .35704 m .32796 .35463 L .32945 .35662 L .579 .667 .898 r
F
.32707 .35704 m .32557 .35504 L .32796 .35463 L F
.66658 .42086 m .66531 .4166 L .66781 .4187 L .312 .322 .71 r
F
.66531 .4166 m .66654 .41444 L .66781 .4187 L .334 .349 .727 r
F
.27967 .34032 m .2805 .33788 L .28202 .33996 L .565 .651 .893 r
F
.27967 .34032 m .27814 .33823 L .2805 .33788 L F
.30529 .34966 m .30616 .34724 L .30767 .34923 L .58 .668 .899 r
F
.30529 .34966 m .30378 .34767 L .30616 .34724 L F
.12281 .39012 m .12343 .38779 L .12493 .39061 L .415 .505 .843 r
F
.12281 .39012 m .1213 .3874 L .12343 .38779 L F
.40206 .41997 m .40071 .41545 L .40304 .41764 L .24 .276 .699 r
F
.40071 .41545 m .4017 .41312 L .40304 .41764 L .271 .313 .722 r
F
.40071 .41545 m .39936 .41127 L .4017 .41312 L F
.77141 .31818 m .77285 .31576 L .77406 .31837 L .5 .542 .831 r
F
.77141 .31818 m .77019 .3155 L .77285 .31576 L F
.65547 .39529 m .65669 .3931 L .6579 .39599 L .447 .491 .811 r
F
.65547 .39529 m .65426 .3925 L .65669 .3931 L F
.67154 .45908 m .67018 .45164 L .67271 .45708 L .169 .144 .585 r
F
.67018 .45164 m .67135 .44964 L .67271 .45708 L .195 .176 .608 r
F
.14235 .4565 m .14147 .44848 L .14299 .45425 L 0 0 .436 r
F
.14147 .44848 m .14211 .44623 L .14299 .45425 L 0 0 .488 r
F
.75441 .16574 m .75682 .17617 L .75567 .17825 L .085 .03 .491 r
F
.75527 .16415 m .75682 .17617 L .75441 .16574 L F
.49049 .19005 m .4893 .17281 L .49158 .18745 L 0 0 .411 r
F
.4893 .17281 m .49039 .1702 L .49158 .18745 L 0 0 .377 r
F
.67177 .46973 m .67037 .46107 L .67294 .46774 L .144 .113 .561 r
F
.67037 .46107 m .67154 .45908 L .67294 .46774 L .169 .144 .585 r
F
.25653 .32878 m .25733 .32633 L .25885 .32864 L .52 .601 .875 r
F
.25653 .32878 m .25502 .32644 L .25733 .32633 L F
.48583 .25068 m .48469 .24348 L .48679 .24844 L .079 .072 .547 r
F
.48469 .24348 m .48565 .24124 L .48679 .24844 L .043 .03 .515 r
F
.39936 .41127 m .40034 .40893 L .4017 .41312 L .3 .346 .743 r
F
.39936 .41127 m .39799 .40737 L .40034 .40893 L F
.60323 .36121 m .60448 .35881 L .60578 .36084 L .581 .659 .891 r
F
.60323 .36121 m .60193 .35919 L .60448 .35881 L F
.48663 .26428 m .48558 .25899 L .48765 .26194 L .141 .143 .599 r
F
.48558 .25899 m .4854 .25811 L .48572 .25866 L F
.48558 .25899 m .48572 .25866 L .48765 .26194 L F
.48602 .25924 m .48586 .25834 L .48698 .25702 L .115 .113 .577 r
F
.48586 .25834 m .48487 .2529 L .48668 .25643 L F
.48586 .25834 m .48668 .25643 L .48698 .25702 L F
.48487 .2529 m .48583 .25068 L .48698 .25702 L .079 .072 .547 r
F
.78413 .32813 m .78559 .32572 L .78677 .32801 L .544 .6 .86 r
F
.78413 .32813 m .78295 .3258 L .78559 .32572 L F
.36039 .3704 m .36133 .36801 L .36279 .37019 L .549 .632 .886 r
F
.36039 .3704 m .35893 .36825 L .36133 .36801 L F
.2219 .26435 m .2208 .25762 L .22266 .26182 L 0 .02 .531 r
F
.2208 .25762 m .22155 .25508 L .22266 .26182 L 0 0 .482 r
F
.35654 .3685 m .35747 .36611 L .35893 .36825 L .555 .64 .889 r
F
.35654 .3685 m .35507 .36638 L .35747 .36611 L F
.66281 .40894 m .66404 .40677 L .66529 .41048 L .373 .398 .758 r
F
.66281 .40894 m .66157 .40545 L .66404 .40677 L F
.36425 .37239 m .36518 .37 L .36664 .37223 L .542 .624 .883 r
F
.36425 .37239 m .36279 .37019 L .36518 .37 L F
.8069 .33963 m .80839 .33724 L .80953 .33929 L .579 .646 .881 r
F
.8069 .33963 m .80575 .33757 L .80839 .33724 L F
.2758 .33857 m .27662 .33613 L .27814 .33823 L .56 .646 .891 r
F
.2758 .33857 m .27427 .33646 L .27662 .33613 L F
.24361 .31883 m .24439 .31637 L .24589 .319 L .457 .534 .847 r
F
.24361 .31883 m .24211 .31614 L .24439 .31637 L F
.83213 .3489 m .83365 .34652 L .83477 .34848 L .592 .664 .888 r
F
.83213 .3489 m .83101 .34694 L .83365 .34652 L F
.35268 .36667 m .3536 .36427 L .35507 .36638 L .561 .646 .891 r
F
.35268 .36667 m .35121 .36458 L .3536 .36427 L F
.7663 .31232 m .76773 .30989 L .76897 .31274 L .47 .505 .812 r
F
.7663 .31232 m .76506 .30938 L .76773 .30989 L F
.40245 .53475 m .40219 .52513 L .40285 .53387 L 0 0 .363 r
F
.40199 .53578 m .40219 .52513 L .40245 .53475 L 0 0 .392 r
F
.40285 .53387 m .40219 .52513 L .40305 .52321 L F
.55583 .34466 m .55702 .34224 L .55835 .34426 L .582 .66 .891 r
F
.55583 .34466 m .5545 .34264 L .55702 .34224 L F
.26037 .33092 m .26117 .32848 L .2627 .33073 L .531 .614 .88 r
F
.26037 .33092 m .25885 .32864 L .26117 .32848 L F
.36809 .37448 m .36904 .37209 L .37049 .37437 L .533 .614 .879 r
F
.36809 .37448 m .36664 .37223 L .36904 .37209 L F
.66787 .42548 m .66658 .42086 L .6691 .42333 L .289 .293 .691 r
F
.66658 .42086 m .66781 .4187 L .6691 .42333 L .312 .322 .71 r
F
.27193 .33676 m .27275 .33433 L .27427 .33646 L .555 .64 .889 r
F
.27193 .33676 m .27041 .33462 L .27275 .33433 L F
.40206 .41997 m .40304 .41764 L .40437 .42257 L .24 .276 .699 r
F
.32319 .35546 m .32407 .35305 L .32557 .35504 L .58 .668 .899 r
F
.32319 .35546 m .32169 .35348 L .32407 .35305 L F
.80312 .33789 m .8046 .3355 L .80575 .33757 L .575 .641 .879 r
F
.80312 .33789 m .80197 .33581 L .8046 .3355 L F
.1279 .39654 m .12852 .39422 L .12998 .39738 L .357 .444 .813 r
F
.1279 .39654 m .12642 .39352 L .12852 .39422 L F
.5776 .35212 m .57882 .34971 L .58014 .35169 L .588 .667 .894 r
F
.5776 .35212 m .57629 .35014 L .57882 .34971 L F
.78794 .33027 m .78941 .32786 L .79058 .33009 L .552 .611 .865 r
F
.78794 .33027 m .78677 .32801 L .78941 .32786 L F
.51343 .32341 m .51456 .32096 L .51592 .32343 L .509 .572 .855 r
F
.51343 .32341 m .51207 .3209 L .51456 .32096 L F
.64583 .38417 m .64704 .38197 L .64824 .38438 L .503 .561 .848 r
F
.64583 .38417 m .64463 .38181 L .64704 .38197 L F
.30141 .34809 m .30227 .34567 L .30378 .34767 L .579 .667 .898 r
F
.30141 .34809 m .2999 .34609 L .30227 .34567 L F
.40603 .44232 m .40492 .43654 L .4069 .44031 L .103 .117 .588 r
F
.40492 .43654 m .40579 .43453 L .4069 .44031 L .138 .158 .618 r
F
.26422 .33295 m .26503 .33051 L .26655 .33272 L .54 .624 .884 r
F
.26422 .33295 m .2627 .33073 L .26503 .33051 L F
.22358 .27823 m .22233 .27285 L .22433 .27571 L .094 .139 .618 r
F
.22233 .27285 m .22309 .27033 L .22433 .27571 L .042 .081 .576 r
F
.26807 .3349 m .26889 .33246 L .27041 .33462 L .548 .632 .887 r
F
.26807 .3349 m .26655 .33272 L .26889 .33246 L F
.59938 .35958 m .60062 .35717 L .60193 .35919 L .583 .661 .892 r
F
.59938 .35958 m .59808 .35757 L .60062 .35717 L F
.39799 .40737 m .39897 .40502 L .40034 .40893 L .327 .377 .761 r
F
.39799 .40737 m .39661 .4037 L .39897 .40502 L F
.74911 .23888 m .75045 .2365 L .75201 .24455 L .166 .127 .565 r
F
.34881 .3649 m .34973 .3625 L .35121 .36458 L .565 .651 .893 r
F
.34881 .3649 m .34734 .36283 L .34973 .3625 L F
.75985 .30225 m .76128 .29981 L .76255 .30314 L .417 .436 .773 r
F
.75985 .30225 m .75857 .29876 L .76128 .29981 L F
.11763 .3845 m .11824 .38217 L .11977 .38475 L .456 .548 .862 r
F
.11763 .3845 m .11608 .38198 L .11824 .38217 L F
.79933 .3361 m .80081 .3337 L .80197 .33581 L .571 .635 .876 r
F
.79933 .3361 m .79818 .33398 L .80081 .3337 L F
.09732 .37081 m .0979 .36845 L .09951 .37061 L .535 .63 .892 r
F
.09732 .37081 m .09571 .36867 L .0979 .36845 L F
.09352 .36891 m .0941 .36655 L .09571 .36867 L .543 .638 .895 r
F
.09352 .36891 m .09191 .36681 L .0941 .36655 L F
.79175 .3323 m .79322 .3299 L .79438 .33208 L .56 .62 .869 r
F
.79175 .3323 m .79058 .33009 L .79322 .3299 L F
.49815 .30673 m .49918 .30443 L .50044 .30735 L .406 .451 .794 r
F
.49815 .30673 m .49689 .30369 L .49918 .30443 L F
.79554 .33424 m .79702 .33184 L .79818 .33398 L .566 .628 .873 r
F
.79554 .33424 m .79438 .33208 L .79702 .33184 L F
.23837 .31298 m .23914 .31051 L .24063 .31337 L .413 .486 .825 r
F
.23837 .31298 m .2369 .31002 L .23914 .31051 L F
.1011 .37279 m .10169 .37044 L .10329 .37264 L .526 .621 .889 r
F
.1011 .37279 m .09951 .37061 L .10169 .37044 L F
.08972 .36708 m .09029 .36472 L .09191 .36681 L .549 .645 .897 r
F
.08972 .36708 m .0881 .36501 L .09029 .36472 L F
.37193 .37669 m .37288 .3743 L .37433 .37665 L .522 .602 .874 r
F
.37193 .37669 m .37049 .37437 L .37288 .3743 L F
.66157 .40545 m .6628 .40328 L .66404 .40677 L .39 .419 .771 r
F
.66157 .40545 m .66034 .40215 L .6628 .40328 L F
.55198 .34303 m .55316 .3406 L .5545 .34264 L .579 .657 .89 r
F
.55198 .34303 m .55064 .34099 L .55316 .3406 L F
.82837 .34735 m .82989 .34497 L .83101 .34694 L .591 .662 .888 r
F
.82837 .34735 m .82725 .34538 L .82989 .34497 L F
.34495 .36317 m .34586 .36077 L .34734 .36283 L .569 .655 .894 r
F
.34495 .36317 m .34347 .36113 L .34586 .36077 L F
.22155 .25508 m .22054 .24737 L .2223 .25254 L 0 0 .482 r
F
.22054 .24737 m .22129 .24482 L .2223 .25254 L 0 0 .429 r
F
.5078 .31832 m .50884 .31604 L .51011 .31849 L .481 .54 .84 r
F
.5078 .31832 m .50654 .31582 L .50884 .31604 L F
.75326 .28242 m .75187 .2775 L .75468 .27995 L .317 .312 .696 r
F
.75187 .2775 m .75329 .27503 L .75468 .27995 L .293 .282 .675 r
F
.10487 .37488 m .10547 .37253 L .10705 .37479 L .515 .61 .885 r
F
.10487 .37488 m .10329 .37264 L .10547 .37253 L F
.31931 .3539 m .32019 .35149 L .32169 .35348 L .581 .669 .899 r
F
.31931 .3539 m .31781 .35192 L .32019 .35149 L F
.57375 .35057 m .57497 .34815 L .57629 .35014 L .587 .667 .894 r
F
.57375 .35057 m .57243 .34858 L .57497 .34815 L F
.29753 .34651 m .29838 .34409 L .2999 .34609 L .578 .665 .898 r
F
.29753 .34651 m .29602 .3445 L .29838 .34409 L F
.59553 .35797 m .59677 .35556 L .59808 .35757 L .585 .663 .892 r
F
.59553 .35797 m .59423 .35597 L .59677 .35556 L F
.39006 .3931 m .39103 .39073 L .39243 .39377 L .425 .491 .824 r
F
.39006 .3931 m .38865 .39018 L .39103 .39073 L F
.14228 .48188 m .14179 .47043 L .14292 .47966 L 0 0 .327 r
F
.14179 .47043 m .14243 .4682 L .14292 .47966 L 0 0 .381 r
F
.38484 .38699 m .38581 .38462 L .38723 .38736 L .465 .536 .846 r
F
.38484 .38699 m .38342 .38433 L .38581 .38462 L F
.23177 .30292 m .23254 .30044 L .23398 .30377 L .326 .391 .776 r
F
.23177 .30292 m .23035 .29943 L .23254 .30044 L F
.51728 .32584 m .51842 .32339 L .51978 .32577 L .522 .589 .862 r
F
.51728 .32584 m .51592 .32343 L .51842 .32339 L F
.54812 .34136 m .5493 .33893 L .55064 .34099 L .577 .654 .889 r
F
.54812 .34136 m .54678 .3393 L .5493 .33893 L F
.34108 .36149 m .34199 .35908 L .34347 .36113 L .572 .659 .896 r
F
.34108 .36149 m .33959 .35946 L .34199 .35908 L F
.77527 .32092 m .77672 .31851 L .77792 .321 L .515 .562 .842 r
F
.77527 .32092 m .77406 .31837 L .77672 .31851 L F
.40351 .42461 m .40235 .42027 L .40437 .42257 L .204 .234 .671 r
F
.67135 .44964 m .67004 .44313 L .67252 .44763 L .195 .176 .608 r
F
.67004 .44313 m .67121 .44112 L .67252 .44763 L .22 .207 .631 r
F
.82461 .34579 m .82612 .3434 L .82725 .34538 L .59 .661 .887 r
F
.82461 .34579 m .82348 .34381 L .82612 .3434 L F
.50297 .31289 m .50401 .3106 L .50527 .31325 L .449 .501 .821 r
F
.50297 .31289 m .50171 .31017 L .50401 .3106 L F
.39661 .4037 m .39759 .40135 L .39897 .40502 L .351 .404 .777 r
F
.39661 .4037 m .39523 .40023 L .39759 .40135 L F
.24739 .32157 m .24818 .31911 L .24969 .32162 L .48 .558 .858 r
F
.24739 .32157 m .24589 .319 L .24818 .31911 L F
.37577 .37904 m .37672 .37666 L .37816 .37909 L .509 .587 .868 r
F
.37577 .37904 m .37433 .37665 L .37672 .37666 L F
.66917 .43055 m .66787 .42548 L .67041 .42841 L .265 .263 .67 r
F
.66787 .42548 m .6691 .42333 L .67041 .42841 L .289 .293 .691 r
F
.10863 .37709 m .10923 .37474 L .1108 .37707 L .502 .596 .88 r
F
.10863 .37709 m .10705 .37479 L .10923 .37474 L F
.13981 .51858 m .14002 .50276 L .14038 .51665 L 0 0 .233 r
F
.14002 .50276 m .14059 .50081 L .14038 .51665 L 0 0 .277 r
F
.40691 .48995 m .40594 .47795 L .40784 .48787 L 0 0 .44 r
F
.40594 .47795 m .40687 .47586 L .40784 .48787 L 0 0 .476 r
F
.29365 .34491 m .2945 .34249 L .29602 .3445 L .576 .663 .897 r
F
.29365 .34491 m .29213 .34289 L .2945 .34249 L F
.59168 .35639 m .59292 .35397 L .59423 .35597 L .586 .665 .893 r
F
.59168 .35639 m .59038 .35439 L .59292 .35397 L F
.31543 .35235 m .31631 .34993 L .31781 .35192 L .581 .669 .899 r
F
.31543 .35235 m .31393 .35036 L .31631 .34993 L F
.54427 .33966 m .54544 .33723 L .54678 .3393 L .573 .649 .887 r
F
.54427 .33966 m .54293 .33757 L .54544 .33723 L F
.5699 .34901 m .57111 .34659 L .57243 .34858 L .587 .666 .893 r
F
.5699 .34901 m .56858 .34702 L .57111 .34659 L F
.13692 .41594 m .13559 .41174 L .13756 .41364 L .166 .239 .694 r
F
.13559 .41174 m .13623 .40944 L .13756 .41364 L .207 .283 .722 r
F
.13559 .41174 m .13423 .40783 L .13623 .40944 L F
.75857 .29876 m .75999 .29631 L .76128 .29981 L .4 .415 .76 r
F
.75857 .29876 m .75727 .29507 L .75999 .29631 L F
.13821 .42048 m .13692 .41594 L .13885 .41818 L .121 .19 .662 r
F
.13692 .41594 m .13756 .41364 L .13885 .41818 L .166 .239 .694 r
F
.40593 .50917 m .40507 .4941 L .40685 .50711 L 0 0 .406 r
F
.40507 .4941 m .40599 .49203 L .40685 .50711 L 0 0 .44 r
F
.65426 .3925 m .65548 .39031 L .65669 .3931 L .458 .505 .819 r
F
.65426 .3925 m .65306 .38981 L .65548 .39031 L F
.3372 .35984 m .33811 .35743 L .33959 .35946 L .575 .662 .897 r
F
.3372 .35984 m .33572 .35782 L .33811 .35743 L F
.66034 .40215 m .66157 .39997 L .6628 .40328 L .406 .44 .783 r
F
.66034 .40215 m .65912 .399 L .66157 .39997 L F
.52114 .32812 m .52228 .32567 L .52364 .32798 L .534 .602 .868 r
F
.52114 .32812 m .51978 .32577 L .52228 .32567 L F
.48809 .27717 m .48685 .27215 L .48911 .27484 L .211 .224 .655 r
F
.48685 .27215 m .48786 .26982 L .48911 .27484 L .177 .184 .628 r
F
.62503 .36976 m .62631 .36736 L .6276 .36954 L .559 .632 .88 r
F
.62503 .36976 m .62374 .3676 L .62631 .36736 L F
.64944 .38686 m .65065 .38466 L .65185 .3872 L .488 .542 .838 r
F
.64944 .38686 m .64824 .38438 L .65065 .38466 L F
.75139 .27314 m .75265 .27093 L .75391 .27561 L .277 .262 .662 r
F
.62118 .36786 m .62245 .36546 L .62374 .3676 L .565 .639 .883 r
F
.62118 .36786 m .61989 .36573 L .62245 .36546 L F
.6706 .47171 m .67177 .46973 L .67326 .48003 L .144 .113 .561 r
F
.82085 .34421 m .82235 .34181 L .82348 .34381 L .588 .658 .886 r
F
.82085 .34421 m .81971 .34221 L .82235 .34181 L F
.62889 .37175 m .63017 .36935 L .63146 .37158 L .553 .623 .876 r
F
.62889 .37175 m .6276 .36954 L .63017 .36935 L F
.54041 .33791 m .54158 .33547 L .54293 .33757 L .569 .644 .885 r
F
.54041 .33791 m .53907 .3358 L .54158 .33547 L F
.64104 .37943 m .64224 .37722 L .64344 .3795 L .522 .585 .859 r
F
.64104 .37943 m .63985 .3772 L .64224 .37722 L F
.61733 .36602 m .61859 .36362 L .61989 .36573 L .569 .644 .885 r
F
.61733 .36602 m .61603 .36393 L .61859 .36362 L F
.13423 .40783 m .13486 .40552 L .13623 .40944 L .244 .323 .746 r
F
.13423 .40783 m .13284 .40415 L .13486 .40552 L F
.75136 .26581 m .75003 .26014 L .75263 .26359 L .253 .233 .642 r
F
.75003 .26014 m .75129 .25792 L .75263 .26359 L .229 .203 .621 r
F
.28977 .34329 m .29062 .34086 L .29213 .34289 L .574 .66 .896 r
F
.28977 .34329 m .28825 .34126 L .29062 .34086 L F
.49689 .30369 m .49792 .30139 L .49918 .30443 L .388 .43 .783 r
F
.49689 .30369 m .49562 .30052 L .49792 .30139 L F
.52499 .33026 m .52614 .32781 L .52749 .33007 L .544 .614 .873 r
F
.52499 .33026 m .52364 .32798 L .52614 .32781 L F
.14211 .44623 m .1411 .43929 L .14275 .44397 L 0 0 .488 r
F
.1411 .43929 m .14174 .43702 L .14275 .44397 L 0 .018 .538 r
F
.1213 .3874 m .12191 .38506 L .12343 .38779 L .43 .521 .85 r
F
.1213 .3874 m .11977 .38475 L .12191 .38506 L F
.63275 .37383 m .63404 .37144 L .63533 .37373 L .545 .614 .872 r
F
.63275 .37383 m .63146 .37158 L .63404 .37144 L F
.51137 .32088 m .51242 .3186 L .51368 .32095 L .499 .56 .85 r
F
.51137 .32088 m .51011 .31849 L .51242 .3186 L F
.53656 .33611 m .53772 .33367 L .53907 .3358 L .564 .639 .883 r
F
.53656 .33611 m .53521 .33396 L .53772 .33367 L F
.58784 .35481 m .58906 .3524 L .59038 .35439 L .587 .666 .893 r
F
.58784 .35481 m .58652 .35282 L .58906 .3524 L F
.11237 .37944 m .11297 .3771 L .11453 .37952 L .486 .58 .874 r
F
.11237 .37944 m .1108 .37707 L .11297 .3771 L F
.75462 .28695 m .75326 .28242 L .75604 .28448 L .34 .341 .714 r
F
.75326 .28242 m .75468 .27995 L .75604 .28448 L .317 .312 .696 r
F
.12642 .39352 m .12704 .39119 L .12852 .39422 L .379 .467 .825 r
F
.12642 .39352 m .12493 .39061 L .12704 .39119 L F
.31155 .35079 m .31242 .34837 L .31393 .35036 L .581 .669 .899 r
F
.31155 .35079 m .31004 .3488 L .31242 .34837 L F
.56605 .34744 m .56726 .34502 L .56858 .34702 L .586 .665 .893 r
F
.56605 .34744 m .56473 .34544 L .56726 .34502 L F
.52885 .3323 m .53 .32985 L .53135 .33206 L .552 .623 .877 r
F
.52885 .3323 m .52749 .33007 L .53 .32985 L F
.5327 .33424 m .53386 .3318 L .53521 .33396 L .558 .632 .88 r
F
.5327 .33424 m .53135 .33206 L .53386 .3318 L F
.33333 .35822 m .33423 .35581 L .33572 .35782 L .577 .664 .897 r
F
.33333 .35822 m .33184 .35622 L .33423 .35581 L F
.76506 .30938 m .76649 .30694 L .76773 .30989 L .459 .49 .803 r
F
.76506 .30938 m .76381 .30632 L .76649 .30694 L F
.13945 .42543 m .13821 .42048 L .14009 .42314 L .072 .137 .625 r
F
.13821 .42048 m .13885 .41818 L .14009 .42314 L .121 .19 .662 r
F
.40466 .42933 m .40351 .42461 L .40552 .4273 L .172 .197 .645 r
F
.40351 .42461 m .40437 .42257 L .40552 .4273 L .204 .234 .671 r
F
.77911 .32345 m .78057 .32104 L .78176 .32344 L .528 .579 .85 r
F
.77911 .32345 m .77792 .321 L .78057 .32104 L F
.61348 .36425 m .61474 .36185 L .61603 .36393 L .573 .649 .887 r
F
.61348 .36425 m .61218 .36218 L .61474 .36185 L F
.77019 .3155 m .77163 .31307 L .77285 .31576 L .491 .531 .826 r
F
.77019 .3155 m .76897 .31274 L .77163 .31307 L F
.22487 .28313 m .22358 .27823 L .22563 .28062 L .143 .192 .654 r
F
.22358 .27823 m .22433 .27571 L .22563 .28062 L .094 .139 .618 r
F
.81708 .3426 m .81858 .34021 L .81971 .34221 L .586 .656 .885 r
F
.81708 .3426 m .81594 .34059 L .81858 .34021 L F
.2512 .32409 m .25199 .32163 L .2535 .32406 L .498 .578 .866 r
F
.2512 .32409 m .24969 .32162 L .25199 .32163 L F
.3796 .38157 m .38056 .37919 L .38199 .38173 L .494 .569 .861 r
F
.3796 .38157 m .37816 .37909 L .38056 .37919 L F
.23035 .29943 m .23111 .29694 L .23254 .30044 L .297 .359 .758 r
F
.23035 .29943 m .22894 .29574 L .23111 .29694 L F
.75727 .29507 m .75869 .29261 L .75999 .29631 L .382 .392 .747 r
F
.75727 .29507 m .75595 .29114 L .75869 .29261 L F
.28589 .34164 m .28673 .33921 L .28825 .34126 L .571 .657 .895 r
F
.28589 .34164 m .28437 .33959 L .28673 .33921 L F
.63662 .37604 m .63791 .37366 L .6392 .37601 L .536 .602 .867 r
F
.63662 .37604 m .63533 .37373 L .63791 .37366 L F
.39523 .40023 m .39621 .39787 L .39759 .40135 L .372 .429 .791 r
F
.39523 .40023 m .39383 .39692 L .39621 .39787 L F
.48845 .21126 m .48723 .1978 L .48954 .20869 L 0 0 .447 r
F
.48723 .1978 m .48831 .19523 L .48954 .20869 L 0 0 .411 r
F
.13774 .53398 m .13811 .52435 L .13801 .53309 L 0 0 .192 r
F
.13744 .535 m .13811 .52435 L .13774 .53398 L 0 0 .233 r
F
.13801 .53309 m .13811 .52435 L .13867 .52243 L F
.24211 .31614 m .24289 .31367 L .24439 .31637 L .444 .52 .841 r
F
.24211 .31614 m .24063 .31337 L .24289 .31367 L F
.60963 .36252 m .61088 .36012 L .61218 .36218 L .577 .654 .889 r
F
.60963 .36252 m .60833 .36047 L .61088 .36012 L F
.2369 .31002 m .23767 .30755 L .23914 .31051 L .395 .466 .815 r
F
.2369 .31002 m .23543 .30696 L .23767 .30755 L F
.4908 .1641 m .49129 .17662 L .49059 .16461 L 0 0 .394 r
F
.58399 .35325 m .58521 .35083 L .58652 .35282 L .587 .667 .894 r
F
.58399 .35325 m .58267 .35126 L .58521 .35083 L F
.75595 .29114 m .75462 .28695 L .75738 .28868 L .362 .368 .731 r
F
.75462 .28695 m .75604 .28448 L .75738 .28868 L .34 .341 .714 r
F
.5622 .34586 m .5634 .34343 L .56473 .34544 L .585 .663 .892 r
F
.5622 .34586 m .56087 .34385 L .5634 .34343 L F
.32945 .35662 m .33035 .35421 L .33184 .35622 L .579 .666 .898 r
F
.32945 .35662 m .32796 .35463 L .33035 .35421 L F
.81331 .34096 m .81481 .33857 L .81594 .34059 L .584 .652 .883 r
F
.81331 .34096 m .81217 .33893 L .81481 .33857 L F
.13284 .40415 m .13347 .40184 L .13486 .40552 L .277 .359 .767 r
F
.13284 .40415 m .13142 .40068 L .13347 .40184 L F
.75595 .29114 m .75738 .28868 L .75869 .29261 L .362 .368 .731 r
F
.30767 .34923 m .30853 .34681 L .31004 .3488 L .581 .668 .899 r
F
.30767 .34923 m .30616 .34724 L .30853 .34681 L F
.64463 .38181 m .64584 .3796 L .64704 .38197 L .51 .57 .852 r
F
.64463 .38181 m .64344 .3795 L .64584 .3796 L F
.28202 .33996 m .28285 .33752 L .28437 .33959 L .567 .653 .894 r
F
.28202 .33996 m .2805 .33788 L .28285 .33752 L F
.65912 .399 m .66035 .39682 L .66157 .39997 L .421 .458 .793 r
F
.65912 .399 m .6579 .39599 L .66035 .39682 L F
.78295 .3258 m .78441 .32339 L .78559 .32572 L .539 .593 .857 r
F
.78295 .3258 m .78176 .32344 L .78441 .32339 L F
.25502 .32644 m .25581 .32399 L .25733 .32633 L .513 .594 .873 r
F
.25502 .32644 m .2535 .32406 L .25581 .32399 L F
.60578 .36084 m .60703 .35843 L .60833 .36047 L .58 .657 .89 r
F
.60578 .36084 m .60448 .35881 L .60703 .35843 L F
.38865 .39018 m .38962 .38781 L .39103 .39073 L .44 .507 .832 r
F
.38865 .39018 m .38723 .38736 L .38962 .38781 L F
.11608 .38198 m .11669 .37964 L .11824 .38217 L .467 .56 .866 r
F
.11608 .38198 m .11453 .37952 L .11669 .37964 L F
.80953 .33929 m .81103 .33689 L .81217 .33893 L .581 .648 .882 r
F
.80953 .33929 m .80839 .33724 L .81103 .33689 L F
.50654 .31582 m .50758 .31353 L .50884 .31604 L .472 .528 .834 r
F
.50654 .31582 m .50527 .31325 L .50758 .31353 L F
.6705 .43617 m .66917 .43055 L .67174 .43403 L .239 .232 .648 r
F
.66917 .43055 m .67041 .42841 L .67174 .43403 L .265 .263 .67 r
F
.27814 .33823 m .27897 .3358 L .2805 .33788 L .563 .648 .892 r
F
.27814 .33823 m .27662 .33613 L .27897 .3358 L F
.49562 .30052 m .49665 .29822 L .49792 .30139 L .369 .408 .77 r
F
.49562 .30052 m .49436 .29719 L .49665 .29822 L F
.22894 .29574 m .22971 .29325 L .23111 .29694 L .264 .324 .738 r
F
.22894 .29574 m .22756 .29182 L .22971 .29325 L F
.50171 .31017 m .50274 .30788 L .50401 .3106 L .436 .486 .813 r
F
.50171 .31017 m .50044 .30735 L .50274 .30788 L F
.75279 .21989 m .75098 .20854 L .75413 .21748 L .139 .094 .541 r
F
.75098 .20854 m .75231 .20613 L .75413 .21748 L .113 .063 .517 r
F
.55835 .34426 m .55954 .34183 L .56087 .34385 L .583 .661 .892 r
F
.55835 .34426 m .55702 .34224 L .55954 .34183 L F
.35893 .36825 m .35986 .36585 L .36133 .36801 L .552 .636 .888 r
F
.35893 .36825 m .35747 .36611 L .35986 .36585 L F
.36279 .37019 m .36373 .3678 L .36518 .37 L .545 .628 .885 r
F
.36279 .37019 m .36133 .36801 L .36373 .3678 L F
.32557 .35504 m .32646 .35263 L .32796 .35463 L .58 .667 .898 r
F
.32557 .35504 m .32407 .35305 L .32646 .35263 L F
.58014 .35169 m .58136 .34927 L .58267 .35126 L .588 .667 .894 r
F
.58014 .35169 m .57882 .34971 L .58136 .34927 L F
.30378 .34767 m .30464 .34525 L .30616 .34724 L .58 .667 .898 r
F
.30378 .34767 m .30227 .34567 L .30464 .34525 L F
.2262 .28763 m .22487 .28313 L .22696 .28513 L .187 .24 .686 r
F
.22487 .28313 m .22563 .28062 L .22696 .28513 L .143 .192 .654 r
F
.75129 .25792 m .74991 .25158 L .75256 .2557 L .229 .203 .621 r
F
.74991 .25158 m .75117 .24935 L .75256 .2557 L .203 .172 .598 r
F
.35507 .36638 m .356 .36398 L .35747 .36611 L .558 .643 .89 r
F
.35507 .36638 m .3536 .36427 L .356 .36398 L F
.25885 .32864 m .25965 .32619 L .26117 .32848 L .526 .608 .878 r
F
.25885 .32864 m .25733 .32633 L .25965 .32619 L F
.78677 .32801 m .78823 .3256 L .78941 .32786 L .548 .606 .863 r
F
.78677 .32801 m .78559 .32572 L .78823 .3256 L F
.36664 .37223 m .36758 .36984 L .36904 .37209 L .537 .619 .881 r
F
.36664 .37223 m .36518 .37 L .36758 .36984 L F
.80575 .33757 m .80724 .33517 L .80839 .33724 L .577 .644 .88 r
F
.80575 .33757 m .8046 .3355 L .80724 .33517 L F
.14063 .4309 m .13945 .42543 L .14127 .42862 L .02 .079 .584 r
F
.13945 .42543 m .14009 .42314 L .14127 .42862 L .072 .137 .625 r
F
.60193 .35919 m .60317 .35678 L .60448 .35881 L .582 .66 .891 r
F
.60193 .35919 m .60062 .35717 L .60317 .35678 L F
.75178 .23412 m .75012 .22468 L .75312 .23173 L .166 .127 .565 r
F
.75012 .22468 m .75145 .22229 L .75312 .23173 L .139 .094 .541 r
F
.27427 .33646 m .2751 .33402 L .27662 .33613 L .558 .643 .89 r
F
.27427 .33646 m .27275 .33433 L .2751 .33402 L F
.48934 .28176 m .48809 .27717 L .49036 .27944 L .243 .261 .68 r
F
.48809 .27717 m .48911 .27484 L .49036 .27944 L .211 .224 .655 r
F
.38342 .38433 m .38438 .38195 L .38581 .38462 L .475 .548 .851 r
F
.38342 .38433 m .38199 .38173 L .38438 .38195 L F
.35121 .36458 m .35213 .36217 L .3536 .36427 L .563 .648 .892 r
F
.35121 .36458 m .34973 .3625 L .35213 .36217 L F
.65306 .38981 m .65427 .38761 L .65548 .39031 L .469 .518 .826 r
F
.65306 .38981 m .65185 .3872 L .65427 .38761 L F
.40711 .44883 m .40603 .44232 L .40798 .44682 L .067 .075 .557 r
F
.40603 .44232 m .4069 .44031 L .40798 .44682 L .103 .117 .588 r
F
.2627 .33073 m .2635 .32828 L .26503 .33051 L .536 .619 .882 r
F
.2627 .33073 m .26117 .32848 L .2635 .32828 L F
.27041 .33462 m .27123 .33218 L .27275 .33433 L .552 .636 .888 r
F
.27041 .33462 m .26889 .33246 L .27123 .33218 L F
.80197 .33581 m .80345 .3334 L .8046 .3355 L .573 .638 .877 r
F
.80197 .33581 m .80081 .3337 L .80345 .3334 L F
.83101 .34694 m .83253 .34455 L .83365 .34652 L .592 .663 .888 r
F
.83101 .34694 m .82989 .34497 L .83253 .34455 L F
.79058 .33009 m .79205 .32769 L .79322 .3299 L .556 .616 .867 r
F
.79058 .33009 m .78941 .32786 L .79205 .32769 L F
.26655 .33272 m .26736 .33027 L .26889 .33246 L .544 .628 .885 r
F
.26655 .33272 m .26503 .33051 L .26736 .33027 L F
.40767 .46179 m .40745 .46012 L .40859 .45968 L .017 .016 .511 r
F
.40745 .46012 m .40818 .45843 L .40859 .45968 L F
.40657 .45345 m .40749 .45134 L .40859 .45968 L .055 .061 .546 r
F
.40767 .46179 m .40859 .45968 L .40884 .46204 L .017 .016 .511 r
F
.40871 .47167 m .40767 .46179 L .40964 .46957 L 0 0 .476 r
F
.40871 .47167 m .40964 .46957 L .40985 .47215 L F
.40969 .4837 m .40871 .47167 L .41062 .48161 L 0 0 .44 r
F
.40969 .4837 m .41062 .48161 L .41074 .48366 L F
.41057 .49883 m .40969 .4837 L .4115 .49675 L 0 0 .406 r
F
.41155 .49832 m .41057 .49883 L .4115 .49675 L F
.41197 .51382 m .4107 .50021 L .41155 .49832 L F
.4107 .50021 m .41057 .49883 L .41155 .49832 L F
.41166 .50027 m .41156 .49829 L .41246 .4985 L 0 0 .397 r
F
.41156 .49829 m .41127 .49278 L .41215 .49698 L F
.41156 .49829 m .41215 .49698 L .41246 .4985 L F
.41127 .49278 m .41094 .48649 L .41164 .49197 L F
.41127 .49278 m .41164 .49197 L .41246 .4985 L F
.40994 .48546 m .41074 .48366 L .41127 .49278 L 0 0 .44 r
F
.41103 .49333 m .41127 .49278 L .4115 .49675 L F
.40994 .48546 m .41127 .49278 L .41103 .49333 L F
.40969 .4837 m .41074 .48366 L .40994 .48546 L F
.41094 .48649 m .41074 .48366 L .41174 .48471 L 0 0 .425 r
F
.41074 .48366 m .4104 .47888 L .41124 .48254 L F
.41074 .48366 m .41124 .48254 L .41174 .48471 L F
.4104 .47888 m .41014 .47527 L .41065 .47831 L F
.4104 .47888 m .41065 .47831 L .41174 .48471 L F
.40912 .4738 m .40985 .47215 L .4104 .47888 L 0 0 .476 r
F
.41019 .47936 m .4104 .47888 L .41062 .48161 L F
.40912 .4738 m .4104 .47888 L .41019 .47936 L F
.40871 .47167 m .40985 .47215 L .40912 .4738 L F
.41014 .47527 m .40985 .47215 L .41102 .47328 L 0 0 .457 r
F
.40985 .47215 m .4094 .4673 L .41038 .47094 L F
.40985 .47215 m .41038 .47094 L .41102 .47328 L F
.4094 .4673 m .40918 .46495 L .4096 .46685 L F
.4094 .4673 m .4096 .46685 L .41102 .47328 L F
.40814 .46365 m .40884 .46204 L .4094 .4673 L .017 .016 .511 r
F
.40919 .46778 m .4094 .4673 L .40964 .46957 L F
.40814 .46365 m .4094 .4673 L .40919 .46778 L F
.40767 .46179 m .40884 .46204 L .40814 .46365 L F
.40918 .46495 m .40884 .46204 L .41006 .46295 L 0 0 .49 r
F
.40884 .46204 m .40837 .45801 L .40935 .46088 L F
.40884 .46204 m .40935 .46088 L .41006 .46295 L F
.40837 .45801 m .40817 .45627 L .40854 .45761 L F
.40837 .45801 m .40854 .45761 L .41006 .46295 L F
.40745 .46012 m .40657 .45345 L .40818 .45843 L .017 .016 .511 r
F
.67232 .49682 m .67053 .48266 L .67367 .49458 L .097 .054 .515 r
F
.67053 .48266 m .67187 .48041 L .67367 .49458 L .124 .088 .542 r
F
.09571 .36867 m .09629 .36631 L .0979 .36845 L .539 .635 .894 r
F
.09571 .36867 m .0941 .36655 L .09629 .36631 L F
.22756 .29182 m .22832 .28932 L .22971 .29325 L .228 .284 .714 r
F
.22756 .29182 m .2262 .28763 L .22832 .28932 L F
.37049 .37437 m .37144 .37198 L .37288 .3743 L .527 .608 .877 r
F
.37049 .37437 m .36904 .37209 L .37144 .37198 L F
.5545 .34264 m .55568 .34021 L .55702 .34224 L .581 .659 .891 r
F
.5545 .34264 m .55316 .3406 L .55568 .34021 L F
.48661 .239 m .48548 .23068 L .48757 .23675 L .043 .03 .515 r
F
.48548 .23068 m .48644 .22843 L .48757 .23675 L .006 0 .482 r
F
.09951 .37061 m .10009 .36825 L .10169 .37044 L .531 .626 .891 r
F
.09951 .37061 m .0979 .36845 L .10009 .36825 L F
.79818 .33398 m .79966 .33157 L .80081 .3337 L .569 .632 .875 r
F
.79818 .33398 m .79702 .33184 L .79966 .33157 L F
.6705 .43617 m .67174 .43403 L .67216 .43595 L .239 .232 .648 r
F
.67129 .43744 m .67216 .43595 L .67311 .44035 L F
.6705 .43617 m .67216 .43595 L .67129 .43744 L F
.67121 .44112 m .67064 .43856 L .67238 .43911 L .22 .207 .631 r
F
.67064 .43856 m .66993 .43534 L .67129 .43744 L F
.67064 .43856 m .67129 .43744 L .67238 .43911 L F
.40579 .43453 m .40466 .42933 L .40666 .4325 L .138 .158 .618 r
F
.40466 .42933 m .40552 .4273 L .40666 .4325 L .172 .197 .645 r
F
.79438 .33208 m .79586 .32967 L .79702 .33184 L .563 .625 .871 r
F
.79438 .33208 m .79322 .3299 L .79586 .32967 L F
.75555 .16364 m .75682 .17617 L .75527 .16415 L .085 .03 .491 r
F
.09191 .36681 m .09249 .36445 L .0941 .36655 L .546 .642 .896 r
F
.09191 .36681 m .09029 .36472 L .09249 .36445 L F
.2262 .28763 m .22696 .28513 L .22832 .28932 L .187 .24 .686 r
F
.77406 .31837 m .77551 .31595 L .77672 .31851 L .508 .553 .837 r
F
.77406 .31837 m .77285 .31576 L .77551 .31595 L F
.13142 .40068 m .13205 .39836 L .13347 .40184 L .307 .391 .785 r
F
.13142 .40068 m .12998 .39738 L .13205 .39836 L F
.32169 .35348 m .32258 .35106 L .32407 .35305 L .581 .668 .899 r
F
.32169 .35348 m .32019 .35149 L .32258 .35106 L F
.34734 .36283 m .34826 .36042 L .34973 .3625 L .567 .653 .894 r
F
.34734 .36283 m .34586 .36077 L .34826 .36042 L F
.57629 .35014 m .5775 .34772 L .57882 .34971 L .588 .667 .894 r
F
.57629 .35014 m .57497 .34815 L .5775 .34772 L F
.2999 .34609 m .30076 .34367 L .30227 .34567 L .579 .666 .898 r
F
.2999 .34609 m .29838 .34409 L .30076 .34367 L F
.4908 .1641 m .49216 .17453 L .49129 .17662 L 0 0 .394 r
F
.49146 .16251 m .49216 .17453 L .4908 .1641 L F
.59808 .35757 m .59932 .35516 L .60062 .35717 L .584 .662 .892 r
F
.59808 .35757 m .59677 .35556 L .59932 .35516 L F
.10329 .37264 m .10388 .37029 L .10547 .37253 L .521 .616 .887 r
F
.10329 .37264 m .10169 .37044 L .10388 .37029 L F
.39383 .39692 m .39481 .39456 L .39621 .39787 L .392 .452 .803 r
F
.39383 .39692 m .39243 .39377 L .39481 .39456 L F
.76381 .30632 m .76524 .30388 L .76649 .30694 L .446 .474 .794 r
F
.76381 .30632 m .76255 .30314 L .76524 .30388 L F
.24589 .319 m .24667 .31654 L .24818 .31911 L .469 .547 .853 r
F
.24589 .319 m .24439 .31637 L .24667 .31654 L F
.64824 .38438 m .64945 .38218 L .65065 .38466 L .496 .552 .843 r
F
.64824 .38438 m .64704 .38197 L .64945 .38218 L F
.51592 .32343 m .51706 .32097 L .51842 .32339 L .516 .581 .859 r
F
.51592 .32343 m .51456 .32096 L .51706 .32097 L F
.12493 .39061 m .12555 .38828 L .12704 .39119 L .398 .487 .834 r
F
.12493 .39061 m .12343 .38779 L .12555 .38828 L F
.22309 .27033 m .2219 .26435 L .22385 .2678 L .042 .081 .576 r
F
.2219 .26435 m .22266 .26182 L .22385 .2678 L 0 .02 .531 r
F
.49436 .29719 m .49539 .29488 L .49665 .29822 L .348 .383 .756 r
F
.49436 .29719 m .4931 .29369 L .49539 .29488 L F
.55064 .34099 m .55182 .33855 L .55316 .3406 L .578 .655 .889 r
F
.55064 .34099 m .5493 .33893 L .55182 .33855 L F
.82725 .34538 m .82877 .34299 L .82989 .34497 L .591 .662 .887 r
F
.82725 .34538 m .82612 .3434 L .82877 .34299 L F
.34347 .36113 m .34438 .35872 L .34586 .36077 L .571 .657 .895 r
F
.34347 .36113 m .34199 .35908 L .34438 .35872 L F
.37433 .37665 m .37528 .37427 L .37672 .37666 L .516 .595 .871 r
F
.37433 .37665 m .37288 .3743 L .37528 .37427 L F
.48602 .25924 m .48698 .25702 L .48815 .26269 L .115 .113 .577 r
F
.6579 .39599 m .65913 .3938 L .66035 .39682 L .434 .475 .803 r
F
.6579 .39599 m .65669 .3931 L .65913 .3938 L F
.75518 .19514 m .7534 .18241 L .75632 .19307 L .106 .055 .51 r
F
.7534 .18241 m .75453 .18034 L .75632 .19307 L .085 .03 .491 r
F
.10705 .37479 m .10765 .37244 L .10923 .37474 L .509 .603 .883 r
F
.10705 .37479 m .10547 .37253 L .10765 .37244 L F
.11977 .38475 m .12039 .38241 L .12191 .38506 L .444 .535 .856 r
F
.11977 .38475 m .11824 .38217 L .12039 .38241 L F
.40779 .47377 m .40674 .46389 L .40871 .47167 L 0 0 .476 r
F
.40674 .46389 m .40767 .46179 L .40871 .47167 L .017 .016 .511 r
F
.29602 .3445 m .29687 .34208 L .29838 .34409 L .577 .664 .897 r
F
.29602 .3445 m .2945 .34249 L .29687 .34208 L F
.59423 .35597 m .59546 .35356 L .59677 .35556 L .585 .664 .893 r
F
.59423 .35597 m .59292 .35397 L .59546 .35356 L F
.31781 .35192 m .31869 .3495 L .32019 .35149 L .581 .669 .899 r
F
.31781 .35192 m .31631 .34993 L .31869 .3495 L F
.57243 .34858 m .57364 .34616 L .57497 .34815 L .587 .666 .894 r
F
.57243 .34858 m .57111 .34659 L .57364 .34616 L F
.51011 .31849 m .51115 .3162 L .51242 .3186 L .491 .551 .845 r
F
.51011 .31849 m .50884 .31604 L .51115 .3162 L F
.76897 .31274 m .77041 .31031 L .77163 .31307 L .481 .518 .819 r
F
.76897 .31274 m .76773 .30989 L .77041 .31031 L F
.23543 .30696 m .23621 .30448 L .23767 .30755 L .375 .444 .804 r
F
.23543 .30696 m .23398 .30377 L .23621 .30448 L F
.63985 .3772 m .64112 .37485 L .64239 .37723 L .528 .592 .863 r
F
.63985 .3772 m .63858 .37486 L .64112 .37485 L F
.49059 .28601 m .48934 .28176 L .49161 .28369 L .273 .295 .702 r
F
.48934 .28176 m .49036 .27944 L .49161 .28369 L .243 .261 .68 r
F
.54678 .3393 m .54796 .33687 L .5493 .33893 L .575 .652 .888 r
F
.54678 .3393 m .54544 .33723 L .54796 .33687 L F
.33959 .35946 m .3405 .35705 L .34199 .35908 L .574 .66 .896 r
F
.33959 .35946 m .33811 .35743 L .3405 .35705 L F
.51978 .32577 m .52092 .32332 L .52228 .32567 L .528 .596 .865 r
F
.51978 .32577 m .51842 .32339 L .52092 .32332 L F
.82348 .34381 m .82499 .34141 L .82612 .3434 L .589 .66 .886 r
F
.82348 .34381 m .82235 .34181 L .82499 .34141 L F
.4931 .29369 m .49413 .29137 L .49539 .29488 L .325 .356 .74 r
F
.4931 .29369 m .49184 .28997 L .49413 .29137 L F
.24063 .31337 m .24141 .3109 L .24289 .31367 L .43 .504 .834 r
F
.24063 .31337 m .23914 .31051 L .24141 .3109 L F
.1108 .37707 m .1114 .37472 L .11297 .3771 L .494 .588 .878 r
F
.1108 .37707 m .10923 .37474 L .1114 .37472 L F
.54293 .33757 m .5441 .33514 L .54544 .33723 L .571 .647 .886 r
F
.54293 .33757 m .54158 .33547 L .5441 .33514 L F
.77792 .321 m .77937 .31858 L .78057 .32104 L .522 .571 .846 r
F
.77792 .321 m .77672 .31851 L .77937 .31858 L F
.29213 .34289 m .29298 .34046 L .2945 .34249 L .575 .662 .897 r
F
.29213 .34289 m .29062 .34086 L .29298 .34046 L F
.50044 .30735 m .50148 .30506 L .50274 .30788 L .421 .469 .804 r
F
.50044 .30735 m .49918 .30443 L .50148 .30506 L F
.62374 .3676 m .62502 .3652 L .62631 .36736 L .562 .635 .881 r
F
.62374 .3676 m .62245 .36546 L .62502 .3652 L F
.6276 .36954 m .62888 .36715 L .63017 .36935 L .556 .628 .878 r
F
.6276 .36954 m .62631 .36736 L .62888 .36715 L F
.75555 .16364 m .75796 .17408 L .75682 .17617 L .085 .03 .491 r
F
.59038 .35439 m .59161 .35197 L .59292 .35397 L .586 .665 .893 r
F
.59038 .35439 m .58906 .3524 L .59161 .35197 L F
.37816 .37909 m .37912 .37671 L .38056 .37919 L .502 .579 .865 r
F
.37816 .37909 m .37672 .37666 L .37912 .37671 L F
.31393 .35036 m .3148 .34794 L .31631 .34993 L .581 .669 .899 r
F
.31393 .35036 m .31242 .34837 L .3148 .34794 L F
.56858 .34702 m .56979 .34459 L .57111 .34659 L .586 .665 .893 r
F
.56858 .34702 m .56726 .34502 L .56979 .34459 L F
.48754 .22728 m .48629 .21637 L .48863 .22473 L .008 0 .484 r
F
.48629 .21637 m .48737 .21382 L .48863 .22473 L 0 0 .447 r
F
.49184 .28997 m .49059 .28601 L .49287 .28765 L .3 .327 .722 r
F
.49059 .28601 m .49161 .28369 L .49287 .28765 L .273 .295 .702 r
F
.61989 .36573 m .62116 .36333 L .62245 .36546 L .567 .642 .884 r
F
.61989 .36573 m .61859 .36362 L .62116 .36333 L F
.24969 .32162 m .25048 .31917 L .25199 .32163 L .489 .569 .862 r
F
.24969 .32162 m .24818 .31911 L .25048 .31917 L F
.52364 .32798 m .52478 .32553 L .52614 .32781 L .539 .608 .871 r
F
.52364 .32798 m .52228 .32567 L .52478 .32553 L F
.48786 .26982 m .48663 .26428 L .48888 .26747 L .177 .184 .628 r
F
.48663 .26428 m .48765 .26194 L .48888 .26747 L .141 .143 .599 r
F
.12998 .39738 m .1306 .39505 L .13205 .39836 L .334 .419 .8 r
F
.12998 .39738 m .12852 .39422 L .1306 .39505 L F
.63146 .37158 m .63275 .36919 L .63404 .37144 L .549 .619 .874 r
F
.63146 .37158 m .63017 .36935 L .63275 .36919 L F
.75265 .27093 m .75136 .26581 L .75392 .26872 L .277 .262 .662 r
F
.75136 .26581 m .75263 .26359 L .75392 .26872 L .253 .233 .642 r
F
.33572 .35782 m .33662 .35541 L .33811 .35743 L .576 .663 .897 r
F
.33572 .35782 m .33423 .35581 L .33662 .35541 L F
.49184 .28997 m .49287 .28765 L .49413 .29137 L .3 .327 .722 r
F
.53907 .3358 m .54024 .33336 L .54158 .33547 L .567 .642 .884 r
F
.53907 .3358 m .53772 .33367 L .54024 .33336 L F
.81971 .34221 m .82122 .33982 L .82235 .34181 L .587 .657 .885 r
F
.81971 .34221 m .81858 .34021 L .82122 .33982 L F
.38723 .38736 m .3882 .38498 L .38962 .38781 L .453 .522 .839 r
F
.38723 .38736 m .38581 .38462 L .3882 .38498 L F
.50527 .31325 m .50631 .31096 L .50758 .31353 L .461 .516 .828 r
F
.50527 .31325 m .50401 .3106 L .50631 .31096 L F
.61603 .36393 m .6173 .36152 L .61859 .36362 L .571 .647 .886 r
F
.61603 .36393 m .61474 .36185 L .6173 .36152 L F
.64344 .3795 m .64464 .37729 L .64584 .3796 L .517 .578 .856 r
F
.64344 .3795 m .64224 .37722 L .64464 .37729 L F
.52749 .33007 m .52865 .32762 L .53 .32985 L .548 .619 .875 r
F
.52749 .33007 m .52614 .32781 L .52865 .32762 L F
.53521 .33396 m .53637 .33152 L .53772 .33367 L .561 .635 .882 r
F
.53521 .33396 m .53386 .3318 L .53637 .33152 L F
.14174 .43702 m .14063 .4309 L .14238 .43475 L 0 .018 .538 r
F
.14063 .4309 m .14127 .42862 L .14238 .43475 L .02 .079 .584 r
F
.53135 .33206 m .53251 .32961 L .53386 .3318 L .555 .628 .879 r
F
.53135 .33206 m .53 .32985 L .53251 .32961 L F
.28825 .34126 m .28909 .33882 L .29062 .34086 L .572 .659 .896 r
F
.28825 .34126 m .28673 .33921 L .28909 .33882 L F
.63533 .37373 m .63662 .37134 L .63791 .37366 L .541 .608 .87 r
F
.63533 .37373 m .63404 .37144 L .63662 .37134 L F
.76255 .30314 m .76398 .3007 L .76524 .30388 L .432 .456 .784 r
F
.76255 .30314 m .76128 .29981 L .76398 .3007 L F
.51368 .32095 m .51473 .31867 L .51599 .32097 L .506 .569 .854 r
F
.51368 .32095 m .51242 .3186 L .51473 .31867 L F
.67271 .45708 m .67135 .44964 L .67388 .45508 L .169 .144 .585 r
F
.67135 .44964 m .67252 .44763 L .67388 .45508 L .195 .176 .608 r
F
.67294 .46774 m .67154 .45908 L .67412 .46576 L .144 .113 .561 r
F
.67154 .45908 m .67271 .45708 L .67412 .46576 L .169 .144 .585 r
F
.48679 .24844 m .48565 .24124 L .48775 .24621 L .079 .072 .547 r
F
.48565 .24124 m .48661 .239 L .48775 .24621 L .043 .03 .515 r
F
.58652 .35282 m .58775 .3504 L .58906 .3524 L .587 .666 .894 r
F
.58652 .35282 m .58521 .35083 L .58775 .3504 L F
.65185 .3872 m .65307 .385 L .65427 .38761 L .479 .531 .832 r
F
.65185 .3872 m .65065 .38466 L .65307 .385 L F
.61218 .36218 m .61344 .35977 L .61474 .36185 L .575 .652 .888 r
F
.61218 .36218 m .61088 .36012 L .61344 .35977 L F
.39243 .39377 m .39341 .3914 L .39481 .39456 L .41 .472 .814 r
F
.39243 .39377 m .39103 .39073 L .39341 .3914 L F
.48698 .25702 m .48583 .25068 L .48795 .2548 L .115 .113 .577 r
F
.48583 .25068 m .48679 .24844 L .48795 .2548 L .079 .072 .547 r
F
.56473 .34544 m .56593 .34301 L .56726 .34502 L .585 .664 .893 r
F
.56473 .34544 m .5634 .34343 L .56593 .34301 L F
.31004 .3488 m .31091 .34638 L .31242 .34837 L .581 .669 .899 r
F
.31004 .3488 m .30853 .34681 L .31091 .34638 L F
.33184 .35622 m .33274 .3538 L .33423 .35581 L .578 .665 .898 r
F
.33184 .35622 m .33035 .35421 L .33274 .3538 L F
.81594 .34059 m .81745 .33819 L .81858 .34021 L .585 .654 .884 r
F
.81594 .34059 m .81481 .33857 L .81745 .33819 L F
.67163 .51973 m .66965 .50128 L .67297 .51752 L .071 .023 .49 r
F
.66965 .50128 m .67098 .49905 L .67297 .51752 L .097 .054 .515 r
F
.66654 .41444 m .66529 .41048 L .66778 .41227 L .334 .349 .727 r
F
.66529 .41048 m .66652 .40831 L .66778 .41227 L .354 .374 .743 r
F
.66529 .41048 m .66404 .40677 L .66652 .40831 L F
.11453 .37952 m .11514 .37717 L .11669 .37964 L .477 .57 .871 r
F
.11453 .37952 m .11297 .3771 L .11514 .37717 L F
.14179 .49844 m .14163 .4841 L .14244 .49624 L 0 0 .274 r
F
.14163 .4841 m .14228 .48188 L .14244 .49624 L 0 0 .327 r
F
.66781 .4187 m .66654 .41444 L .66905 .41654 L .312 .322 .71 r
F
.66654 .41444 m .66778 .41227 L .66905 .41654 L .334 .349 .727 r
F
.78176 .32344 m .78322 .32102 L .78441 .32339 L .534 .587 .854 r
F
.78176 .32344 m .78057 .32104 L .78322 .32102 L F
.14307 .46596 m .14235 .4565 L .14371 .46372 L 0 0 .381 r
F
.14235 .4565 m .14299 .45425 L .14371 .46372 L 0 0 .436 r
F
.2535 .32406 m .2543 .3216 L .25581 .32399 L .506 .587 .87 r
F
.2535 .32406 m .25199 .32163 L .2543 .3216 L F
.65669 .3931 m .65791 .39091 L .65913 .3938 L .447 .491 .811 r
F
.65669 .3931 m .65548 .39031 L .65791 .39091 L F
.28437 .33959 m .28521 .33715 L .28673 .33921 L .569 .655 .895 r
F
.28437 .33959 m .28285 .33752 L .28521 .33715 L F
.40332 .53284 m .40305 .52321 L .40372 .53195 L 0 0 .363 r
F
.40285 .53387 m .40305 .52321 L .40332 .53284 L 0 0 .392 r
F
.60833 .36047 m .60958 .35807 L .61088 .36012 L .578 .655 .889 r
F
.60833 .36047 m .60703 .35843 L .60958 .35807 L F
.66404 .40677 m .66527 .4046 L .66652 .40831 L .373 .398 .758 r
F
.66404 .40677 m .6628 .40328 L .66527 .4046 L F
.4069 .44031 m .40579 .43453 L .40777 .43829 L .103 .117 .588 r
F
.40579 .43453 m .40666 .4325 L .40777 .43829 L .138 .158 .618 r
F
.81217 .33893 m .81366 .33653 L .81481 .33857 L .582 .651 .883 r
F
.81217 .33893 m .81103 .33689 L .81366 .33653 L F
.38199 .38173 m .38295 .37935 L .38438 .38195 L .485 .559 .856 r
F
.38199 .38173 m .38056 .37919 L .38295 .37935 L F
.12343 .38779 m .12405 .38546 L .12555 .38828 L .415 .505 .843 r
F
.12343 .38779 m .12191 .38506 L .12405 .38546 L F
.23398 .30377 m .23475 .30129 L .23621 .30448 L .351 .419 .791 r
F
.23398 .30377 m .23254 .30044 L .23475 .30129 L F
.56087 .34385 m .56207 .34142 L .5634 .34343 L .584 .662 .892 r
F
.56087 .34385 m .55954 .34183 L .56207 .34142 L F
.58267 .35126 m .5839 .34884 L .58521 .35083 L .588 .667 .894 r
F
.58267 .35126 m .58136 .34927 L .5839 .34884 L F
.32796 .35463 m .32885 .35221 L .33035 .35421 L .579 .667 .898 r
F
.32796 .35463 m .32646 .35263 L .32885 .35221 L F
.77285 .31576 m .7743 .31333 L .77551 .31595 L .5 .542 .831 r
F
.77285 .31576 m .77163 .31307 L .7743 .31333 L F
.2805 .33788 m .28133 .33545 L .28285 .33752 L .565 .651 .893 r
F
.2805 .33788 m .27897 .3358 L .28133 .33545 L F
.30616 .34724 m .30702 .34482 L .30853 .34681 L .58 .668 .899 r
F
.30616 .34724 m .30464 .34525 L .30702 .34482 L F
.14299 .45425 m .14211 .44623 L .14364 .45199 L 0 0 .436 r
F
.14211 .44623 m .14275 .44397 L .14364 .45199 L 0 0 .488 r
F
.6691 .42333 m .66781 .4187 L .67034 .42118 L .289 .293 .691 r
F
.66781 .4187 m .66905 .41654 L .67034 .42118 L .312 .322 .71 r
F
.40304 .41764 m .4017 .41312 L .40403 .4153 L .24 .276 .699 r
F
.4017 .41312 m .40269 .41078 L .40403 .4153 L .271 .313 .722 r
F
.4017 .41312 m .40034 .40893 L .40269 .41078 L F
.78559 .32572 m .78705 .3233 L .78823 .3256 L .544 .6 .86 r
F
.78559 .32572 m .78441 .32339 L .78705 .3233 L F
.64704 .38197 m .64825 .37976 L .64945 .38218 L .503 .561 .848 r
F
.64704 .38197 m .64584 .3796 L .64825 .37976 L F
.25733 .32633 m .25813 .32388 L .25965 .32619 L .52 .601 .875 r
F
.25733 .32633 m .25581 .32399 L .25813 .32388 L F
.40034 .40893 m .40133 .40658 L .40269 .41078 L .3 .346 .743 r
F
.40034 .40893 m .39897 .40502 L .40133 .40658 L F
.60448 .35881 m .60573 .3564 L .60703 .35843 L .581 .659 .891 r
F
.60448 .35881 m .60317 .35678 L .60573 .3564 L F
.80839 .33724 m .80988 .33484 L .81103 .33689 L .579 .646 .881 r
F
.80839 .33724 m .80724 .33517 L .80988 .33484 L F
.36133 .36801 m .36226 .36561 L .36373 .3678 L .549 .632 .886 r
F
.36133 .36801 m .35986 .36585 L .36226 .36561 L F
.75201 .24455 m .75045 .2365 L .75335 .24217 L .193 .16 .59 r
F
.75045 .2365 m .75178 .23412 L .75335 .24217 L .166 .127 .565 r
F
.22266 .26182 m .22155 .25508 L .22342 .25928 L 0 .02 .531 r
F
.22155 .25508 m .2223 .25254 L .22342 .25928 L 0 0 .482 r
F
.35747 .36611 m .3584 .3637 L .35986 .36585 L .555 .64 .889 r
F
.35747 .36611 m .356 .36398 L .3584 .3637 L F
.36518 .37 m .36613 .3676 L .36758 .36984 L .542 .624 .883 r
F
.36518 .37 m .36373 .3678 L .36613 .3676 L F
.27662 .33613 m .27745 .33369 L .27897 .3358 L .56 .646 .891 r
F
.27662 .33613 m .2751 .33402 L .27745 .33369 L F
.24439 .31637 m .24517 .3139 L .24667 .31654 L .457 .534 .847 r
F
.24439 .31637 m .24289 .31367 L .24517 .3139 L F
.49918 .30443 m .50021 .30213 L .50148 .30506 L .406 .451 .794 r
F
.49918 .30443 m .49792 .30139 L .50021 .30213 L F
.76773 .30989 m .76918 .30745 L .77041 .31031 L .47 .505 .812 r
F
.76773 .30989 m .76649 .30694 L .76918 .30745 L F
.3536 .36427 m .35453 .36187 L .356 .36398 L .561 .646 .891 r
F
.3536 .36427 m .35213 .36217 L .35453 .36187 L F
.8046 .3355 m .80609 .33309 L .80724 .33517 L .575 .641 .879 r
F
.8046 .3355 m .80345 .3334 L .80609 .33309 L F
.12852 .39422 m .12914 .39189 L .1306 .39505 L .357 .444 .813 r
F
.12852 .39422 m .12704 .39119 L .12914 .39189 L F
.6628 .40328 m .66403 .4011 L .66527 .4046 L .39 .419 .771 r
F
.6628 .40328 m .66157 .39997 L .66403 .4011 L F
.78941 .32786 m .79088 .32545 L .79205 .32769 L .552 .611 .865 r
F
.78941 .32786 m .78823 .3256 L .79088 .32545 L F
.55702 .34224 m .55821 .3398 L .55954 .34183 L .582 .66 .891 r
F
.55702 .34224 m .55568 .34021 L .55821 .3398 L F
.26117 .32848 m .26198 .32603 L .2635 .32828 L .531 .614 .88 r
F
.26117 .32848 m .25965 .32619 L .26198 .32603 L F
.36904 .37209 m .36998 .3697 L .37144 .37198 L .533 .614 .879 r
F
.36904 .37209 m .36758 .36984 L .36998 .3697 L F
.27275 .33433 m .27357 .33188 L .2751 .33402 L .555 .64 .889 r
F
.27275 .33433 m .27123 .33218 L .27357 .33188 L F
.40437 .42257 m .40304 .41764 L .40537 .42024 L .206 .237 .672 r
F
.40304 .41764 m .40403 .4153 L .40537 .42024 L .24 .276 .699 r
F
.32407 .35305 m .32496 .35063 L .32646 .35263 L .58 .668 .899 r
F
.32407 .35305 m .32258 .35106 L .32496 .35063 L F
.57882 .34971 m .58004 .34728 L .58136 .34927 L .588 .667 .894 r
F
.57882 .34971 m .5775 .34772 L .58004 .34728 L F
.50884 .31604 m .50989 .31375 L .51115 .3162 L .481 .54 .84 r
F
.50884 .31604 m .50758 .31353 L .50989 .31375 L F
.30227 .34567 m .30313 .34324 L .30464 .34525 L .579 .667 .898 r
F
.30227 .34567 m .30076 .34367 L .30313 .34324 L F
.76128 .29981 m .76271 .29736 L .76398 .3007 L .417 .436 .773 r
F
.76128 .29981 m .75999 .29631 L .76271 .29736 L F
.11824 .38217 m .11885 .37982 L .12039 .38241 L .456 .548 .862 r
F
.11824 .38217 m .11669 .37964 L .11885 .37982 L F
.26503 .33051 m .26584 .32806 L .26736 .33027 L .54 .624 .884 r
F
.26503 .33051 m .2635 .32828 L .26584 .32806 L F
.80081 .3337 m .8023 .33129 L .80345 .3334 L .571 .635 .876 r
F
.80081 .3337 m .79966 .33157 L .8023 .33129 L F
.22433 .27571 m .22309 .27033 L .22509 .27319 L .094 .139 .618 r
F
.22309 .27033 m .22385 .2678 L .22509 .27319 L .042 .081 .576 r
F
.26889 .33246 m .2697 .33001 L .27123 .33218 L .548 .632 .887 r
F
.26889 .33246 m .26736 .33027 L .2697 .33001 L F
.0979 .36845 m .09849 .36609 L .10009 .36825 L .535 .63 .892 r
F
.0979 .36845 m .09629 .36631 L .09849 .36609 L F
.60062 .35717 m .60187 .35476 L .60317 .35678 L .583 .661 .892 r
F
.60062 .35717 m .59932 .35516 L .60187 .35476 L F
.0941 .36655 m .09468 .36419 L .09629 .36631 L .543 .638 .895 r
F
.0941 .36655 m .09249 .36445 L .09468 .36419 L F
.79322 .3299 m .79469 .32748 L .79586 .32967 L .56 .62 .869 r
F
.79322 .3299 m .79205 .32769 L .79469 .32748 L F
.39897 .40502 m .39996 .40267 L .40133 .40658 L .327 .377 .761 r
F
.39897 .40502 m .39759 .40135 L .39996 .40267 L F
.67252 .44763 m .67121 .44112 L .6737 .44562 L .195 .176 .608 r
F
.67121 .44112 m .67238 .43911 L .6737 .44562 L .22 .207 .631 r
F
.34973 .3625 m .35065 .36009 L .35213 .36217 L .565 .651 .893 r
F
.34973 .3625 m .34826 .36042 L .35065 .36009 L F
.79702 .33184 m .7985 .32943 L .79966 .33157 L .566 .628 .873 r
F
.79702 .33184 m .79586 .32967 L .7985 .32943 L F
.10169 .37044 m .10228 .36808 L .10388 .37029 L .526 .621 .889 r
F
.10169 .37044 m .10009 .36825 L .10228 .36808 L F
.23914 .31051 m .23992 .30803 L .24141 .3109 L .413 .486 .825 r
F
.23914 .31051 m .23767 .30755 L .23992 .30803 L F
.82989 .34497 m .83141 .34257 L .83253 .34455 L .591 .662 .888 r
F
.82989 .34497 m .82877 .34299 L .83141 .34257 L F
.75216 .25391 m .75067 .24692 L .75349 .25155 L .22 .193 .614 r
F
.75067 .24692 m .75201 .24455 L .75349 .25155 L .193 .16 .59 r
F
.37288 .3743 m .37384 .37191 L .37528 .37427 L .522 .602 .874 r
F
.37288 .3743 m .37144 .37198 L .37384 .37191 L F
.55316 .3406 m .55435 .33817 L .55568 .34021 L .579 .657 .89 r
F
.55316 .3406 m .55182 .33855 L .55435 .33817 L F
.75468 .27995 m .75329 .27503 L .7561 .27748 L .317 .312 .696 r
F
.34586 .36077 m .34678 .35836 L .34826 .36042 L .569 .655 .894 r
F
.34586 .36077 m .34438 .35872 L .34678 .35836 L F
.10547 .37253 m .10606 .37017 L .10765 .37244 L .515 .61 .885 r
F
.10547 .37253 m .10388 .37029 L .10606 .37017 L F
.50401 .3106 m .50505 .30831 L .50631 .31096 L .449 .501 .821 r
F
.50401 .3106 m .50274 .30788 L .50505 .30831 L F
.2223 .25254 m .22129 .24482 L .22306 .24998 L 0 0 .482 r
F
.67041 .42841 m .6691 .42333 L .67165 .42626 L .265 .263 .67 r
F
.6691 .42333 m .67034 .42118 L .67165 .42626 L .289 .293 .691 r
F
.32019 .35149 m .32107 .34906 L .32258 .35106 L .581 .669 .899 r
F
.32019 .35149 m .31869 .3495 L .32107 .34906 L F
.63858 .37486 m .63985 .37251 L .64112 .37485 L .533 .599 .866 r
F
.63858 .37486 m .63731 .37257 L .63985 .37251 L F
.57497 .34815 m .57618 .34572 L .5775 .34772 L .587 .667 .894 r
F
.57497 .34815 m .57364 .34616 L .57618 .34572 L F
.29838 .34409 m .29924 .34166 L .30076 .34367 L .578 .665 .898 r
F
.29838 .34409 m .29687 .34208 L .29924 .34166 L F
.59677 .35556 m .59801 .35315 L .59932 .35516 L .585 .663 .892 r
F
.59677 .35556 m .59546 .35356 L .59801 .35315 L F
.75391 .27561 m .75265 .27093 L .75518 .27341 L .3 .29 .681 r
F
.75265 .27093 m .75392 .26872 L .75518 .27341 L .277 .262 .662 r
F
.40784 .48787 m .40687 .47586 L .40876 .48579 L 0 0 .44 r
F
.40687 .47586 m .40779 .47377 L .40876 .48579 L 0 0 .476 r
F
.14292 .47966 m .14243 .4682 L .14356 .47744 L 0 0 .327 r
F
.14243 .4682 m .14307 .46596 L .14356 .47744 L 0 0 .381 r
F
.67326 .48003 m .67177 .46973 L .67443 .47805 L .119 .082 .537 r
F
.67177 .46973 m .67294 .46774 L .67443 .47805 L .144 .113 .561 r
F
.4048 .52964 m .40378 .5178 L .40456 .51606 L 0 0 .397 r
F
.39103 .39073 m .392 .38836 L .39341 .3914 L .425 .491 .824 r
F
.39103 .39073 m .38962 .38781 L .392 .38836 L F
.38581 .38462 m .38678 .38224 L .3882 .38498 L .465 .536 .846 r
F
.38581 .38462 m .38438 .38195 L .38678 .38224 L F
.77672 .31851 m .77817 .31608 L .77937 .31858 L .515 .562 .842 r
F
.77672 .31851 m .77551 .31595 L .77817 .31608 L F
.23254 .30044 m .23331 .29795 L .23475 .30129 L .326 .391 .776 r
F
.23254 .30044 m .23111 .29694 L .23331 .29795 L F
.75263 .26359 m .75129 .25792 L .75389 .26137 L .253 .233 .642 r
F
.75129 .25792 m .75256 .2557 L .75389 .26137 L .229 .203 .621 r
F
.51842 .32339 m .51956 .32094 L .52092 .32332 L .522 .589 .862 r
F
.51842 .32339 m .51706 .32097 L .51956 .32094 L F
.5493 .33893 m .55048 .33649 L .55182 .33855 L .577 .654 .889 r
F
.5493 .33893 m .54796 .33687 L .55048 .33649 L F
.40685 .50711 m .40599 .49203 L .40778 .50505 L 0 0 .406 r
F
.40599 .49203 m .40691 .48995 L .40778 .50505 L 0 0 .44 r
F
.65548 .39031 m .6567 .38811 L .65791 .39091 L .458 .505 .819 r
F
.65548 .39031 m .65427 .38761 L .6567 .38811 L F
.82612 .3434 m .82764 .34101 L .82877 .34299 L .59 .661 .887 r
F
.82612 .3434 m .82499 .34141 L .82764 .34101 L F
.66157 .39997 m .6628 .39778 L .66403 .4011 L .406 .44 .783 r
F
.66157 .39997 m .66035 .39682 L .6628 .39778 L F
.34199 .35908 m .3429 .35667 L .34438 .35872 L .572 .659 .896 r
F
.34199 .35908 m .3405 .35705 L .3429 .35667 L F
.48911 .27484 m .48786 .26982 L .49013 .2725 L .211 .224 .655 r
F
.48786 .26982 m .48888 .26747 L .49013 .2725 L .177 .184 .628 r
F
.10923 .37474 m .10983 .37238 L .1114 .37472 L .502 .596 .88 r
F
.10923 .37474 m .10765 .37244 L .10983 .37238 L F
.65065 .38466 m .65187 .38245 L .65307 .385 L .488 .542 .838 r
F
.65065 .38466 m .64945 .38218 L .65187 .38245 L F
.49167 .162 m .49216 .17453 L .49146 .16251 L 0 0 .394 r
F
.39759 .40135 m .39858 .39899 L .39996 .40267 L .351 .404 .777 r
F
.39759 .40135 m .39621 .39787 L .39858 .39899 L F
.24818 .31911 m .24897 .31665 L .25048 .31917 L .48 .558 .858 r
F
.24818 .31911 m .24667 .31654 L .24897 .31665 L F
.37672 .37666 m .37768 .37427 L .37912 .37671 L .509 .587 .868 r
F
.37672 .37666 m .37528 .37427 L .37768 .37427 L F
.40711 .44883 m .40798 .44682 L .40904 .45427 L .067 .075 .557 r
F
.40437 .42257 m .40537 .42024 L .40668 .42569 L .206 .237 .672 r
F
.40552 .4273 m .40437 .42257 L .40639 .42527 L .172 .197 .645 r
F
.13756 .41364 m .13623 .40944 L .13819 .41133 L .166 .239 .694 r
F
.13623 .40944 m .13686 .40713 L .13819 .41133 L .207 .283 .722 r
F
.13623 .40944 m .13486 .40552 L .13686 .40713 L F
.75999 .29631 m .76142 .29386 L .76271 .29736 L .4 .415 .76 r
F
.75999 .29631 m .75869 .29261 L .76142 .29386 L F
.2945 .34249 m .29535 .34005 L .29687 .34208 L .576 .663 .897 r
F
.2945 .34249 m .29298 .34046 L .29535 .34005 L F
.59292 .35397 m .59416 .35155 L .59546 .35356 L .586 .665 .893 r
F
.59292 .35397 m .59161 .35197 L .59416 .35155 L F
.13885 .41818 m .13756 .41364 L .13949 .41588 L .121 .19 .662 r
F
.13756 .41364 m .13819 .41133 L .13949 .41588 L .166 .239 .694 r
F
.49792 .30139 m .49895 .29909 L .50021 .30213 L .388 .43 .783 r
F
.49792 .30139 m .49665 .29822 L .49895 .29909 L F
.31631 .34993 m .31718 .3475 L .31869 .3495 L .581 .669 .899 r
F
.31631 .34993 m .3148 .34794 L .31718 .3475 L F
.54544 .33723 m .54662 .33479 L .54796 .33687 L .573 .649 .887 r
F
.54544 .33723 m .5441 .33514 L .54662 .33479 L F
.57111 .34659 m .57232 .34416 L .57364 .34616 L .587 .666 .893 r
F
.57111 .34659 m .56979 .34459 L .57232 .34416 L F
.51242 .3186 m .51347 .31632 L .51473 .31867 L .499 .56 .85 r
F
.51242 .3186 m .51115 .3162 L .51347 .31632 L F
.64239 .37723 m .64367 .37487 L .64495 .3773 L .522 .585 .859 r
F
.64239 .37723 m .64112 .37485 L .64367 .37487 L F
.33811 .35743 m .33901 .35502 L .3405 .35705 L .575 .662 .897 r
F
.33811 .35743 m .33662 .35541 L .33901 .35502 L F
.52228 .32567 m .52342 .32321 L .52478 .32553 L .534 .602 .868 r
F
.52228 .32567 m .52092 .32332 L .52342 .32321 L F
.82235 .34181 m .82386 .33942 L .82499 .34141 L .588 .658 .886 r
F
.82235 .34181 m .82122 .33982 L .82386 .33942 L F
.13831 .53206 m .13867 .52243 L .13857 .53117 L 0 0 .192 r
F
.13801 .53309 m .13867 .52243 L .13831 .53206 L 0 0 .233 r
F
.13857 .53117 m .13867 .52243 L .13924 .52051 L F
.62631 .36736 m .62759 .36496 L .62888 .36715 L .559 .632 .88 r
F
.62631 .36736 m .62502 .3652 L .62759 .36496 L F
.62245 .36546 m .62373 .36305 L .62502 .3652 L .565 .639 .883 r
F
.62245 .36546 m .62116 .36333 L .62373 .36305 L F
.63017 .36935 m .63146 .36696 L .63275 .36919 L .553 .623 .876 r
F
.63017 .36935 m .62888 .36715 L .63146 .36696 L F
.54158 .33547 m .54275 .33303 L .5441 .33514 L .569 .644 .885 r
F
.54158 .33547 m .54024 .33336 L .54275 .33303 L F
.13486 .40552 m .13549 .4032 L .13686 .40713 L .244 .323 .746 r
F
.13486 .40552 m .13347 .40184 L .13549 .4032 L F
.14275 .44397 m .14174 .43702 L .14339 .4417 L 0 0 .488 r
F
.14174 .43702 m .14238 .43475 L .14339 .4417 L 0 .018 .538 r
F
.12191 .38506 m .12253 .38272 L .12405 .38546 L .43 .521 .85 r
F
.12191 .38506 m .12039 .38241 L .12253 .38272 L F
.61859 .36362 m .61987 .36122 L .62116 .36333 L .569 .644 .885 r
F
.61859 .36362 m .6173 .36152 L .61987 .36122 L F
.29062 .34086 m .29146 .33843 L .29298 .34046 L .574 .66 .896 r
F
.29062 .34086 m .28909 .33882 L .29146 .33843 L F
.11297 .3771 m .11358 .37475 L .11514 .37717 L .486 .58 .874 r
F
.11297 .3771 m .1114 .37472 L .11358 .37475 L F
.75604 .28448 m .75468 .27995 L .75747 .28201 L .34 .341 .714 r
F
.75468 .27995 m .7561 .27748 L .75747 .28201 L .317 .312 .696 r
F
.52614 .32781 m .52729 .32536 L .52865 .32762 L .544 .614 .873 r
F
.52614 .32781 m .52478 .32553 L .52729 .32536 L F
.12704 .39119 m .12767 .38886 L .12914 .39189 L .379 .467 .825 r
F
.12704 .39119 m .12555 .38828 L .12767 .38886 L F
.63404 .37144 m .63533 .36905 L .63662 .37134 L .545 .614 .872 r
F
.63404 .37144 m .63275 .36919 L .63533 .36905 L F
.53772 .33367 m .53889 .33122 L .54024 .33336 L .564 .639 .883 r
F
.53772 .33367 m .53637 .33152 L .53889 .33122 L F
.58906 .3524 m .5903 .34998 L .59161 .35197 L .587 .666 .893 r
F
.58906 .3524 m .58775 .3504 L .5903 .34998 L F
.76649 .30694 m .76793 .3045 L .76918 .30745 L .459 .49 .803 r
F
.76649 .30694 m .76524 .30388 L .76793 .3045 L F
.14009 .42314 m .13885 .41818 L .14073 .42085 L .072 .137 .625 r
F
.13885 .41818 m .13949 .41588 L .14073 .42085 L .121 .19 .662 r
F
.78057 .32104 m .78203 .31861 L .78322 .32102 L .528 .579 .85 r
F
.78057 .32104 m .77937 .31858 L .78203 .31861 L F
.31242 .34837 m .31329 .34594 L .3148 .34794 L .581 .669 .899 r
F
.31242 .34837 m .31091 .34638 L .31329 .34594 L F
.56726 .34502 m .56846 .34259 L .56979 .34459 L .586 .665 .893 r
F
.56726 .34502 m .56593 .34301 L .56846 .34259 L F
.77163 .31307 m .77308 .31064 L .7743 .31333 L .491 .531 .826 r
F
.77163 .31307 m .77041 .31031 L .77308 .31064 L F
.53 .32985 m .53116 .3274 L .53251 .32961 L .552 .623 .877 r
F
.53 .32985 m .52865 .32762 L .53116 .3274 L F
.53386 .3318 m .53502 .32935 L .53637 .33152 L .558 .632 .88 r
F
.53386 .3318 m .53251 .32961 L .53502 .32935 L F
.33423 .35581 m .33513 .3534 L .33662 .35541 L .577 .664 .897 r
F
.33423 .35581 m .33274 .3538 L .33513 .3534 L F
.81858 .34021 m .82009 .33781 L .82122 .33982 L .586 .656 .885 r
F
.81858 .34021 m .81745 .33819 L .82009 .33781 L F
.61474 .36185 m .616 .35944 L .6173 .36152 L .573 .649 .887 r
F
.61474 .36185 m .61344 .35977 L .616 .35944 L F
.75869 .29261 m .76012 .29015 L .76142 .29386 L .382 .392 .747 r
F
.75869 .29261 m .75738 .28868 L .76012 .29015 L F
.22563 .28062 m .22433 .27571 L .22639 .2781 L .143 .192 .654 r
F
.22433 .27571 m .22509 .27319 L .22639 .2781 L .094 .139 .618 r
F
.25199 .32163 m .25278 .31917 L .2543 .3216 L .498 .578 .866 r
F
.25199 .32163 m .25048 .31917 L .25278 .31917 L F
.38056 .37919 m .38152 .37681 L .38295 .37935 L .494 .569 .861 r
F
.38056 .37919 m .37912 .37671 L .38152 .37681 L F
.23111 .29694 m .23188 .29445 L .23331 .29795 L .297 .359 .758 r
F
.23111 .29694 m .22971 .29325 L .23188 .29445 L F
.64584 .3796 m .64705 .3774 L .64825 .37976 L .51 .57 .852 r
F
.64584 .3796 m .64464 .37729 L .64705 .3774 L F
.66035 .39682 m .66157 .39463 L .6628 .39778 L .421 .458 .793 r
F
.66035 .39682 m .65913 .3938 L .66157 .39463 L F
.48954 .20869 m .48831 .19523 L .49063 .20612 L 0 0 .447 r
F
.48831 .19523 m .4894 .19264 L .49063 .20612 L 0 0 .411 r
F
.28673 .33921 m .28757 .33677 L .28909 .33882 L .571 .657 .895 r
F
.28673 .33921 m .28521 .33715 L .28757 .33677 L F
.51599 .32097 m .51705 .31869 L .51831 .32096 L .513 .578 .857 r
F
.51599 .32097 m .51473 .31867 L .51705 .31869 L F
.39621 .39787 m .39719 .39551 L .39858 .39899 L .372 .429 .791 r
F
.39621 .39787 m .39481 .39456 L .39719 .39551 L F
.75391 .27561 m .75518 .27341 L .75641 .27773 L .3 .29 .681 r
F
.49167 .162 m .49304 .17244 L .49216 .17453 L 0 0 .394 r
F
.49287 .15919 m .49285 .16381 L .49235 .16044 L 0 0 .386 r
F
.49285 .16381 m .49283 .16922 L .49257 .16449 L F
.49285 .16381 m .49257 .16449 L .49235 .16044 L F
.49233 .16041 m .49257 .16449 L .49167 .162 L 0 0 .394 r
F
.49216 .17453 m .49304 .17244 L .49364 .18035 L F
.49331 .18114 m .49364 .18035 L .49401 .1852 L F
.49216 .17453 m .49364 .18035 L .49331 .18114 L F
.4939 .1839 m .49364 .18035 L .49488 .18157 L 0 0 .417 r
F
.49364 .18035 m .49294 .17076 L .49435 .17865 L F
.49364 .18035 m .49435 .17865 L .49488 .18157 L F
.49294 .17076 m .49283 .16922 L .49304 .17051 L F
.49294 .17076 m .49304 .17051 L .49488 .18157 L F
.49257 .16449 m .49294 .17076 L .49213 .16554 L 0 0 .394 r
F
.49294 .17076 m .49304 .17244 L .49285 .17098 L F
.49294 .17076 m .49285 .17098 L .49213 .16554 L F
.49257 .16449 m .49213 .16554 L .49167 .162 L F
.24289 .31367 m .24368 .3112 L .24517 .3139 L .444 .52 .841 r
F
.24289 .31367 m .24141 .3109 L .24368 .3112 L F
.61088 .36012 m .61214 .35771 L .61344 .35977 L .577 .654 .889 r
F
.61088 .36012 m .60958 .35807 L .61214 .35771 L F
.75738 .28868 m .75604 .28448 L .7588 .28622 L .362 .368 .731 r
F
.75604 .28448 m .75747 .28201 L .7588 .28622 L .34 .341 .714 r
F
.81481 .33857 m .81631 .33617 L .81745 .33819 L .584 .652 .883 r
F
.81481 .33857 m .81366 .33653 L .81631 .33617 L F
.13347 .40184 m .1341 .39952 L .13549 .4032 L .277 .359 .767 r
F
.13347 .40184 m .13205 .39836 L .1341 .39952 L F
.75738 .28868 m .7588 .28622 L .76012 .29015 L .362 .368 .731 r
F
.50758 .31353 m .50862 .31124 L .50989 .31375 L .472 .528 .834 r
F
.50758 .31353 m .50631 .31096 L .50862 .31124 L F
.23767 .30755 m .23845 .30507 L .23992 .30803 L .395 .466 .815 r
F
.23767 .30755 m .23621 .30448 L .23845 .30507 L F
.58521 .35083 m .58644 .34841 L .58775 .3504 L .587 .667 .894 r
F
.58521 .35083 m .5839 .34884 L .58644 .34841 L F
.67174 .43403 m .67041 .42841 L .67299 .43188 L .239 .232 .648 r
F
.67041 .42841 m .67165 .42626 L .67299 .43188 L .265 .263 .67 r
F
.5634 .34343 m .5646 .341 L .56593 .34301 L .585 .663 .892 r
F
.5634 .34343 m .56207 .34142 L .5646 .341 L F
.33035 .35421 m .33124 .35179 L .33274 .3538 L .579 .666 .898 r
F
.33035 .35421 m .32885 .35221 L .33124 .35179 L F
.49665 .29822 m .49768 .29591 L .49895 .29909 L .369 .408 .77 r
F
.49665 .29822 m .49539 .29488 L .49768 .29591 L F
.30853 .34681 m .3094 .34438 L .31091 .34638 L .581 .668 .899 r
F
.30853 .34681 m .30702 .34482 L .3094 .34438 L F
.50274 .30788 m .50378 .30558 L .50505 .30831 L .436 .486 .813 r
F
.50274 .30788 m .50148 .30506 L .50378 .30558 L F
.75413 .21748 m .75231 .20613 L .75547 .21507 L .139 .094 .541 r
F
.75231 .20613 m .75365 .20371 L .75547 .21507 L .113 .063 .517 r
F
.40798 .44682 m .4069 .44031 L .40886 .44481 L .067 .075 .557 r
F
.4069 .44031 m .40777 .43829 L .40886 .44481 L .103 .117 .588 r
F
.78441 .32339 m .78587 .32097 L .78705 .3233 L .539 .593 .857 r
F
.78441 .32339 m .78322 .32102 L .78587 .32097 L F
.28285 .33752 m .28369 .33508 L .28521 .33715 L .567 .653 .894 r
F
.28285 .33752 m .28133 .33545 L .28369 .33508 L F
.75632 .19307 m .75453 .18034 L .75747 .191 L .106 .055 .51 r
F
.75453 .18034 m .75567 .17825 L .75747 .191 L .085 .03 .491 r
F
.48757 .23675 m .48644 .22843 L .48853 .23449 L .043 .03 .515 r
F
.48644 .22843 m .4874 .22617 L .48853 .23449 L .006 0 .482 r
F
.25581 .32399 m .25661 .32153 L .25813 .32388 L .513 .594 .873 r
F
.25581 .32399 m .2543 .3216 L .25661 .32153 L F
.75312 .23173 m .75145 .22229 L .75446 .22934 L .166 .127 .565 r
F
.75145 .22229 m .75279 .21989 L .75446 .22934 L .139 .094 .541 r
F
.40666 .4325 m .40552 .4273 L .40753 .43047 L .138 .158 .618 r
F
.40552 .4273 m .40639 .42527 L .40753 .43047 L .172 .197 .645 r
F
.60703 .35843 m .60828 .35602 L .60958 .35807 L .58 .657 .89 r
F
.60703 .35843 m .60573 .3564 L .60828 .35602 L F
.11669 .37964 m .1173 .37729 L .11885 .37982 L .467 .56 .866 r
F
.11669 .37964 m .11514 .37717 L .1173 .37729 L F
.81103 .33689 m .81252 .33449 L .81366 .33653 L .581 .648 .882 r
F
.81103 .33689 m .80988 .33484 L .81252 .33449 L F
.49036 .27944 m .48911 .27484 L .49138 .27711 L .243 .261 .68 r
F
.48911 .27484 m .49013 .2725 L .49138 .27711 L .211 .224 .655 r
F
.38962 .38781 m .39059 .38544 L .392 .38836 L .44 .507 .832 r
F
.38962 .38781 m .3882 .38498 L .39059 .38544 L F
.47529 .39884 m .47812 .16178 L .47437 .40084 L 0 0 .271 r
F
.47529 .39884 m .47898 .15968 L .47812 .16178 L F
.65427 .38761 m .65549 .38541 L .6567 .38811 L .469 .518 .826 r
F
.65427 .38761 m .65307 .385 L .65549 .38541 L F
.27897 .3358 m .2798 .33335 L .28133 .33545 L .563 .648 .892 r
F
.27897 .3358 m .27745 .33369 L .2798 .33335 L F
.22971 .29325 m .23047 .29075 L .23188 .29445 L .264 .324 .738 r
F
.22971 .29325 m .22832 .28932 L .23047 .29075 L F
.55954 .34183 m .56074 .3394 L .56207 .34142 L .583 .661 .892 r
F
.55954 .34183 m .55821 .3398 L .56074 .3394 L F
.35986 .36585 m .3608 .36345 L .36226 .36561 L .552 .636 .888 r
F
.35986 .36585 m .3584 .3637 L .3608 .36345 L F
.36373 .3678 m .36467 .3654 L .36613 .3676 L .545 .628 .885 r
F
.36373 .3678 m .36226 .36561 L .36467 .3654 L F
.32646 .35263 m .32735 .35021 L .32885 .35221 L .58 .667 .898 r
F
.32646 .35263 m .32496 .35063 L .32735 .35021 L F
.58136 .34927 m .58258 .34685 L .5839 .34884 L .588 .667 .894 r
F
.58136 .34927 m .58004 .34728 L .58258 .34685 L F
.78823 .3256 m .7897 .32318 L .79088 .32545 L .548 .606 .863 r
F
.78823 .3256 m .78705 .3233 L .7897 .32318 L F
.80724 .33517 m .80873 .33277 L .80988 .33484 L .577 .644 .88 r
F
.80724 .33517 m .80609 .33309 L .80873 .33277 L F
.14127 .42862 m .14009 .42314 L .14191 .42633 L .02 .079 .584 r
F
.14009 .42314 m .14073 .42085 L .14191 .42633 L .072 .137 .625 r
F
.30464 .34525 m .30551 .34281 L .30702 .34482 L .58 .667 .898 r
F
.30464 .34525 m .30313 .34324 L .30551 .34281 L F
.22696 .28513 m .22563 .28062 L .22772 .28262 L .187 .24 .686 r
F
.22563 .28062 m .22639 .2781 L .22772 .28262 L .143 .192 .654 r
F
.356 .36398 m .35693 .36157 L .3584 .3637 L .558 .643 .89 r
F
.356 .36398 m .35453 .36187 L .35693 .36157 L F
.25965 .32619 m .26046 .32374 L .26198 .32603 L .526 .608 .878 r
F
.25965 .32619 m .25813 .32388 L .26046 .32374 L F
.36758 .36984 m .36853 .36744 L .36998 .3697 L .537 .619 .881 r
F
.36758 .36984 m .36613 .3676 L .36853 .36744 L F
.60317 .35678 m .60443 .35437 L .60573 .3564 L .582 .66 .891 r
F
.60317 .35678 m .60187 .35476 L .60443 .35437 L F
.2751 .33402 m .27592 .33157 L .27745 .33369 L .558 .643 .89 r
F
.2751 .33402 m .27357 .33188 L .27592 .33157 L F
.48815 .26269 m .48698 .25702 L .48911 .26047 L .15 .154 .606 r
F
.48698 .25702 m .48795 .2548 L .48911 .26047 L .115 .113 .577 r
F
.80345 .3334 m .80494 .331 L .80609 .33309 L .573 .638 .877 r
F
.80345 .3334 m .8023 .33129 L .80494 .331 L F
.64945 .38218 m .65066 .37997 L .65187 .38245 L .496 .552 .843 r
F
.64945 .38218 m .64825 .37976 L .65066 .37997 L F
.79205 .32769 m .79352 .32527 L .79469 .32748 L .556 .616 .867 r
F
.79205 .32769 m .79088 .32545 L .79352 .32527 L F
.38438 .38195 m .38535 .37957 L .38678 .38224 L .475 .548 .851 r
F
.38438 .38195 m .38295 .37935 L .38535 .37957 L F
.35213 .36217 m .35305 .35977 L .35453 .36187 L .563 .648 .892 r
F
.35213 .36217 m .35065 .36009 L .35305 .35977 L F
.2635 .32828 m .26431 .32583 L .26584 .32806 L .536 .619 .882 r
F
.2635 .32828 m .26198 .32603 L .26431 .32583 L F
.09629 .36631 m .09688 .36394 L .09849 .36609 L .539 .635 .894 r
F
.09629 .36631 m .09468 .36419 L .09688 .36394 L F
.27123 .33218 m .27205 .32973 L .27357 .33188 L .552 .636 .888 r
F
.27123 .33218 m .2697 .33001 L .27205 .32973 L F
.10009 .36825 m .10068 .36589 L .10228 .36808 L .531 .626 .891 r
F
.10009 .36825 m .09849 .36609 L .10068 .36589 L F
.79966 .33157 m .80114 .32916 L .8023 .33129 L .569 .632 .875 r
F
.79966 .33157 m .7985 .32943 L .80114 .32916 L F
.26736 .33027 m .26818 .32782 L .2697 .33001 L .544 .628 .885 r
F
.26736 .33027 m .26584 .32806 L .26818 .32782 L F
.79586 .32967 m .79733 .32726 L .7985 .32943 L .563 .625 .871 r
F
.79586 .32967 m .79469 .32748 L .79733 .32726 L F
.49539 .29488 m .49642 .29257 L .49768 .29591 L .348 .383 .756 r
F
.49539 .29488 m .49413 .29137 L .49642 .29257 L F
.77551 .31595 m .77696 .31352 L .77817 .31608 L .508 .553 .837 r
F
.77551 .31595 m .7743 .31333 L .77696 .31352 L F
.13205 .39836 m .13268 .39603 L .1341 .39952 L .307 .391 .785 r
F
.13205 .39836 m .1306 .39505 L .13268 .39603 L F
.22832 .28932 m .22908 .28682 L .23047 .29075 L .228 .284 .714 r
F
.22832 .28932 m .22696 .28513 L .22908 .28682 L F
.37144 .37198 m .37239 .36959 L .37384 .37191 L .527 .608 .877 r
F
.37144 .37198 m .36998 .3697 L .37239 .36959 L F
.55568 .34021 m .55687 .33777 L .55821 .3398 L .581 .659 .891 r
F
.55568 .34021 m .55435 .33817 L .55687 .33777 L F
.22696 .28513 m .22772 .28262 L .22908 .28682 L .187 .24 .686 r
F
.65913 .3938 m .66035 .39161 L .66157 .39463 L .434 .475 .803 r
F
.65913 .3938 m .65791 .39091 L .66035 .39161 L F
.10388 .37029 m .10447 .36793 L .10606 .37017 L .521 .616 .887 r
F
.10388 .37029 m .10228 .36808 L .10447 .36793 L F
.76524 .30388 m .76668 .30144 L .76793 .3045 L .446 .474 .794 r
F
.76524 .30388 m .76398 .3007 L .76668 .30144 L F
.32258 .35106 m .32346 .34863 L .32496 .35063 L .581 .668 .899 r
F
.32258 .35106 m .32107 .34906 L .32346 .34863 L F
.63731 .37257 m .63858 .37021 L .63985 .37251 L .538 .605 .868 r
F
.63731 .37257 m .63604 .3703 L .63858 .37021 L F
.34826 .36042 m .34918 .35801 L .35065 .36009 L .567 .653 .894 r
F
.34826 .36042 m .34678 .35836 L .34918 .35801 L F
.5775 .34772 m .57872 .34529 L .58004 .34728 L .588 .667 .894 r
F
.5775 .34772 m .57618 .34572 L .57872 .34529 L F
.30076 .34367 m .30161 .34124 L .30313 .34324 L .579 .666 .898 r
F
.30076 .34367 m .29924 .34166 L .30161 .34124 L F
.59932 .35516 m .60057 .35274 L .60187 .35476 L .584 .662 .892 r
F
.59932 .35516 m .59801 .35315 L .60057 .35274 L F
.39481 .39456 m .39579 .3922 L .39719 .39551 L .392 .452 .803 r
F
.39481 .39456 m .39341 .3914 L .39579 .3922 L F
.12555 .38828 m .12617 .38594 L .12767 .38886 L .398 .487 .834 r
F
.12555 .38828 m .12405 .38546 L .12617 .38594 L F
.51115 .3162 m .5122 .31392 L .51347 .31632 L .491 .551 .845 r
F
.51115 .3162 m .50989 .31375 L .5122 .31392 L F
.24667 .31654 m .24746 .31407 L .24897 .31665 L .469 .547 .853 r
F
.24667 .31654 m .24517 .3139 L .24746 .31407 L F
.22385 .2678 m .22266 .26182 L .22461 .26527 L .042 .081 .576 r
F
.22266 .26182 m .22342 .25928 L .22461 .26527 L 0 .02 .531 r
F
.49161 .28369 m .49036 .27944 L .49264 .28136 L .273 .295 .702 r
F
.49036 .27944 m .49138 .27711 L .49264 .28136 L .243 .261 .68 r
F
.82877 .34299 m .83029 .34059 L .83141 .34257 L .591 .662 .887 r
F
.82877 .34299 m .82764 .34101 L .83029 .34059 L F
.55182 .33855 m .55301 .33611 L .55435 .33817 L .578 .655 .889 r
F
.55182 .33855 m .55048 .33649 L .55301 .33611 L F
.10765 .37244 m .10825 .37008 L .10983 .37238 L .509 .603 .883 r
F
.10765 .37244 m .10606 .37017 L .10825 .37008 L F
.34438 .35872 m .3453 .3563 L .34678 .35836 L .571 .657 .895 r
F
.34438 .35872 m .3429 .35667 L .3453 .3563 L F
.37528 .37427 m .37624 .37187 L .37768 .37427 L .516 .595 .871 r
F
.37528 .37427 m .37384 .37191 L .37624 .37187 L F
.12039 .38241 m .121 .38006 L .12253 .38272 L .444 .535 .856 r
F
.12039 .38241 m .11885 .37982 L .121 .38006 L F
.75392 .26872 m .75263 .26359 L .75519 .26651 L .277 .262 .662 r
F
.75263 .26359 m .75389 .26137 L .75519 .26651 L .253 .233 .642 r
F
.49413 .29137 m .49516 .28906 L .49642 .29257 L .325 .356 .74 r
F
.49413 .29137 m .49287 .28765 L .49516 .28906 L F
.77041 .31031 m .77185 .30787 L .77308 .31064 L .481 .518 .819 r
F
.77041 .31031 m .76918 .30745 L .77185 .30787 L F
.64112 .37485 m .6424 .37249 L .64367 .37487 L .528 .592 .863 r
F
.64112 .37485 m .63985 .37251 L .6424 .37249 L F
.29687 .34208 m .29772 .33964 L .29924 .34166 L .577 .664 .897 r
F
.29687 .34208 m .29535 .34005 L .29772 .33964 L F
.59546 .35356 m .59671 .35114 L .59801 .35315 L .585 .664 .893 r
F
.59546 .35356 m .59416 .35155 L .59671 .35114 L F
.31869 .3495 m .31957 .34707 L .32107 .34906 L .581 .669 .899 r
F
.31869 .3495 m .31718 .3475 L .31957 .34707 L F
.57364 .34616 m .57486 .34373 L .57618 .34572 L .587 .666 .894 r
F
.57364 .34616 m .57232 .34416 L .57486 .34373 L F
.50148 .30506 m .50252 .30276 L .50378 .30558 L .421 .469 .804 r
F
.50148 .30506 m .50021 .30213 L .50252 .30276 L F
.23621 .30448 m .23698 .302 L .23845 .30507 L .375 .444 .804 r
F
.23621 .30448 m .23475 .30129 L .23698 .302 L F
.54796 .33687 m .54914 .33442 L .55048 .33649 L .575 .652 .888 r
F
.54796 .33687 m .54662 .33479 L .54914 .33442 L F
.49287 .28765 m .49161 .28369 L .4939 .28533 L .3 .327 .722 r
F
.49161 .28369 m .49264 .28136 L .4939 .28533 L .273 .295 .702 r
F
.48888 .26747 m .48765 .26194 L .48991 .26513 L .177 .184 .628 r
F
.82499 .34141 m .82651 .33902 L .82764 .34101 L .589 .66 .886 r
F
.82499 .34141 m .82386 .33942 L .82651 .33902 L F
.3405 .35705 m .34141 .35463 L .3429 .35667 L .574 .66 .896 r
F
.3405 .35705 m .33901 .35502 L .34141 .35463 L F
.49287 .28765 m .4939 .28533 L .49516 .28906 L .3 .327 .722 r
F
.52092 .32332 m .52206 .32086 L .52342 .32321 L .528 .596 .865 r
F
.52092 .32332 m .51956 .32094 L .52206 .32086 L F
.67388 .45508 m .67252 .44763 L .67506 .45308 L .169 .144 .585 r
F
.67252 .44763 m .6737 .44562 L .67506 .45308 L .195 .176 .608 r
F
.50631 .31096 m .50736 .30867 L .50862 .31124 L .461 .516 .828 r
F
.50631 .31096 m .50505 .30831 L .50736 .30867 L F
.67412 .46576 m .67271 .45708 L .6753 .46376 L .144 .113 .561 r
F
.67271 .45708 m .67388 .45508 L .6753 .46376 L .169 .144 .585 r
F
.1114 .37472 m .11201 .37237 L .11358 .37475 L .494 .588 .878 r
F
.1114 .37472 m .10983 .37238 L .11201 .37237 L F
.48775 .24621 m .48661 .239 L .48872 .24397 L .079 .072 .547 r
F
.48661 .239 m .48757 .23675 L .48872 .24397 L .043 .03 .515 r
F
.48795 .2548 m .48679 .24844 L .48891 .25256 L .115 .113 .577 r
F
.48679 .24844 m .48775 .24621 L .48891 .25256 L .079 .072 .547 r
F
.77937 .31858 m .78083 .31616 L .78203 .31861 L .522 .571 .846 r
F
.77937 .31858 m .77817 .31608 L .78083 .31616 L F
.24141 .3109 m .24219 .30842 L .24368 .3112 L .43 .504 .834 r
F
.24141 .3109 m .23992 .30803 L .24219 .30842 L F
.5441 .33514 m .54527 .33269 L .54662 .33479 L .571 .647 .886 r
F
.5441 .33514 m .54275 .33303 L .54527 .33269 L F
.29298 .34046 m .29383 .33803 L .29535 .34005 L .575 .662 .897 r
F
.29298 .34046 m .29146 .33843 L .29383 .33803 L F
.62502 .3652 m .6263 .3628 L .62759 .36496 L .562 .635 .881 r
F
.62502 .3652 m .62373 .36305 L .6263 .3628 L F
.48863 .22473 m .48737 .21382 L .48971 .22218 L .008 0 .484 r
F
.48737 .21382 m .48845 .21126 L .48971 .22218 L 0 0 .447 r
F
.62888 .36715 m .63017 .36475 L .63146 .36696 L .556 .628 .878 r
F
.62888 .36715 m .62759 .36496 L .63017 .36475 L F
.59161 .35197 m .59285 .34955 L .59416 .35155 L .586 .665 .893 r
F
.59161 .35197 m .5903 .34998 L .59285 .34955 L F
.37912 .37671 m .38008 .37432 L .38152 .37681 L .502 .579 .865 r
F
.37912 .37671 m .37768 .37427 L .38008 .37432 L F
.1306 .39505 m .13123 .39272 L .13268 .39603 L .334 .419 .8 r
F
.1306 .39505 m .12914 .39189 L .13123 .39272 L F
.3148 .34794 m .31568 .34551 L .31718 .3475 L .581 .669 .899 r
F
.3148 .34794 m .31329 .34594 L .31568 .34551 L F
.51473 .31867 m .51578 .31638 L .51705 .31869 L .506 .569 .854 r
F
.51473 .31867 m .51347 .31632 L .51578 .31638 L F
.56979 .34459 m .57099 .34216 L .57232 .34416 L .586 .665 .893 r
F
.56979 .34459 m .56846 .34259 L .57099 .34216 L F
.62116 .36333 m .62244 .36092 L .62373 .36305 L .567 .642 .884 r
F
.62116 .36333 m .61987 .36122 L .62244 .36092 L F
.25048 .31917 m .25127 .3167 L .25278 .31917 L .489 .569 .862 r
F
.25048 .31917 m .24897 .31665 L .25127 .3167 L F
.40372 .53195 m .40392 .52129 L .40419 .53092 L 0 0 .392 r
F
.52478 .32553 m .52593 .32307 L .52729 .32536 L .539 .608 .871 r
F
.52478 .32553 m .52342 .32321 L .52593 .32307 L F
.65307 .385 m .65429 .38279 L .65549 .38541 L .479 .531 .832 r
F
.65307 .385 m .65187 .38245 L .65429 .38279 L F
.82122 .33982 m .82273 .33742 L .82386 .33942 L .587 .657 .885 r
F
.82122 .33982 m .82009 .33781 L .82273 .33742 L F
.63275 .36919 m .63404 .36679 L .63533 .36905 L .549 .619 .874 r
F
.63275 .36919 m .63146 .36696 L .63404 .36679 L F
.33662 .35541 m .33753 .35299 L .33901 .35502 L .576 .663 .897 r
F
.33662 .35541 m .33513 .3534 L .33753 .35299 L F
.54024 .33336 m .54141 .33091 L .54275 .33303 L .567 .642 .884 r
F
.54024 .33336 m .53889 .33122 L .54141 .33091 L F
.66778 .41227 m .66652 .40831 L .66901 .4101 L .334 .349 .727 r
F
.66652 .40831 m .66775 .40613 L .66901 .4101 L .354 .374 .743 r
F
.66652 .40831 m .66527 .4046 L .66775 .40613 L F
.40777 .43829 m .40666 .4325 L .40864 .43626 L .103 .117 .588 r
F
.40666 .4325 m .40753 .43047 L .40864 .43626 L .138 .158 .618 r
F
.3882 .38498 m .38917 .3826 L .39059 .38544 L .453 .522 .839 r
F
.3882 .38498 m .38678 .38224 L .38917 .3826 L F
.67311 .44035 m .67174 .43403 L .67435 .43821 L .213 .199 .625 r
F
.67174 .43403 m .67299 .43188 L .67435 .43821 L .239 .232 .648 r
F
.64495 .3773 m .64623 .37495 L .6475 .37742 L .516 .577 .856 r
F
.64495 .3773 m .64367 .37487 L .64623 .37495 L F
.66905 .41654 m .66778 .41227 L .67029 .41438 L .312 .322 .71 r
F
.66778 .41227 m .66901 .4101 L .67029 .41438 L .334 .349 .727 r
F
.67208 .482 m .67326 .48003 L .67485 .49262 L .119 .082 .537 r
F
.14238 .43475 m .14127 .42862 L .14302 .43246 L 0 .018 .538 r
F
.14127 .42862 m .14191 .42633 L .14302 .43246 L .02 .079 .584 r
F
.6173 .36152 m .61857 .35911 L .61987 .36122 L .571 .647 .886 r
F
.6173 .36152 m .616 .35944 L .61857 .35911 L F
.52865 .32762 m .5298 .32517 L .53116 .3274 L .548 .619 .875 r
F
.52865 .32762 m .52729 .32536 L .5298 .32517 L F
.53637 .33152 m .53754 .32907 L .53889 .33122 L .561 .635 .882 r
F
.53637 .33152 m .53502 .32935 L .53754 .32907 L F
.65791 .39091 m .65914 .38871 L .66035 .39161 L .447 .491 .811 r
F
.65791 .39091 m .6567 .38811 L .65914 .38871 L F
.53251 .32961 m .53367 .32716 L .53502 .32935 L .555 .628 .879 r
F
.53251 .32961 m .53116 .3274 L .53367 .32716 L F
.76398 .3007 m .76542 .29824 L .76668 .30144 L .432 .456 .784 r
F
.76398 .3007 m .76271 .29736 L .76542 .29824 L F
.28909 .33882 m .28994 .33638 L .29146 .33843 L .572 .659 .896 r
F
.28909 .33882 m .28757 .33677 L .28994 .33638 L F
.66527 .4046 m .6665 .40241 L .66775 .40613 L .373 .398 .758 r
F
.66527 .4046 m .66403 .4011 L .6665 .40241 L F
.81745 .33819 m .81895 .33579 L .82009 .33781 L .585 .654 .884 r
F
.81745 .33819 m .81631 .33617 L .81895 .33579 L F
.58775 .3504 m .58898 .34798 L .5903 .34998 L .587 .666 .894 r
F
.58775 .3504 m .58644 .34841 L .58898 .34798 L F
.61344 .35977 m .61471 .35736 L .616 .35944 L .575 .652 .888 r
F
.61344 .35977 m .61214 .35771 L .61471 .35736 L F
.39341 .3914 m .39439 .38903 L .39579 .3922 L .41 .472 .814 r
F
.39341 .3914 m .392 .38836 L .39439 .38903 L F
.11514 .37717 m .11575 .37482 L .1173 .37729 L .477 .57 .871 r
F
.11514 .37717 m .11358 .37475 L .11575 .37482 L F
.14244 .49624 m .14228 .48188 L .14308 .49403 L 0 0 .274 r
F
.14228 .48188 m .14292 .47966 L .14308 .49403 L 0 0 .327 r
F
.56593 .34301 m .56713 .34058 L .56846 .34259 L .585 .664 .893 r
F
.56593 .34301 m .5646 .341 L .56713 .34058 L F
.31091 .34638 m .31178 .34395 L .31329 .34594 L .581 .669 .899 r
F
.31091 .34638 m .3094 .34438 L .31178 .34395 L F
.78322 .32102 m .78468 .3186 L .78587 .32097 L .534 .587 .854 r
F
.78322 .32102 m .78203 .31861 L .78468 .3186 L F
.33274 .3538 m .33364 .35138 L .33513 .3534 L .578 .665 .898 r
F
.33274 .3538 m .33124 .35179 L .33364 .35138 L F
.14371 .46372 m .14299 .45425 L .14436 .46148 L 0 0 .381 r
F
.14299 .45425 m .14364 .45199 L .14436 .46148 L 0 0 .436 r
F
.75358 .26009 m .75216 .25391 L .75492 .25774 L .247 .225 .636 r
F
.75216 .25391 m .75349 .25155 L .75492 .25774 L .22 .193 .614 r
F
.67297 .51752 m .67098 .49905 L .67432 .5153 L .071 .023 .49 r
F
.67098 .49905 m .67232 .49682 L .67432 .5153 L .097 .054 .515 r
F
.67034 .42118 m .66905 .41654 L .67158 .41901 L .289 .293 .691 r
F
.66905 .41654 m .67029 .41438 L .67158 .41901 L .312 .322 .71 r
F
.51831 .32096 m .51943 .31853 L .52077 .3209 L .519 .585 .861 r
F
.51831 .32096 m .51697 .31855 L .51943 .31853 L F
.2543 .3216 m .2551 .31914 L .25661 .32153 L .506 .587 .87 r
F
.2543 .3216 m .25278 .31917 L .2551 .31914 L F
.28521 .33715 m .28605 .33471 L .28757 .33677 L .569 .655 .895 r
F
.28521 .33715 m .28369 .33508 L .28605 .33471 L F
.64825 .37976 m .64946 .37755 L .65066 .37997 L .503 .561 .848 r
F
.64825 .37976 m .64705 .3774 L .64946 .37755 L F
.75335 .24217 m .75178 .23412 L .75469 .23979 L .193 .16 .59 r
F
.75178 .23412 m .75312 .23173 L .75469 .23979 L .166 .127 .565 r
F
.60958 .35807 m .61084 .35565 L .61214 .35771 L .578 .655 .889 r
F
.60958 .35807 m .60828 .35602 L .61084 .35565 L F
.81366 .33653 m .81517 .33413 L .81631 .33617 L .582 .651 .883 r
F
.81366 .33653 m .81252 .33449 L .81517 .33413 L F
.12405 .38546 m .12467 .38311 L .12617 .38594 L .415 .505 .843 r
F
.12405 .38546 m .12253 .38272 L .12467 .38311 L F
.40499 .52922 m .40456 .51606 L .40559 .52791 L 0 0 .37 r
F
.4048 .52964 m .40456 .51606 L .40499 .52922 L 0 0 .397 r
F
.50021 .30213 m .50125 .29983 L .50252 .30276 L .406 .451 .794 r
F
.50021 .30213 m .49895 .29909 L .50125 .29983 L F
.38295 .37935 m .38392 .37696 L .38535 .37957 L .485 .559 .856 r
F
.38295 .37935 m .38152 .37681 L .38392 .37696 L F
.67311 .44035 m .67435 .43821 L .67476 .44026 L .213 .199 .625 r
F
.6737 .44562 m .67316 .44299 L .67487 .44361 L .195 .176 .608 r
F
.6737 .44562 m .67487 .44361 L .67511 .44489 L F
.67413 .44656 m .67511 .44489 L .67624 .45107 L F
.6737 .44562 m .67511 .44489 L .67413 .44656 L F
.67386 .44179 m .67476 .44026 L .67552 .44417 L .213 .199 .625 r
F
.67531 .44454 m .67552 .44417 L .67576 .44541 L F
.67386 .44179 m .67552 .44417 L .67531 .44454 L F
.67311 .44035 m .67476 .44026 L .67386 .44179 L F
.67316 .44299 m .67238 .43911 L .67386 .44179 L .195 .176 .608 r
F
.67316 .44299 m .67386 .44179 L .67487 .44361 L F
.7743 .31333 m .77575 .31089 L .77696 .31352 L .5 .542 .831 r
F
.7743 .31333 m .77308 .31064 L .77575 .31089 L F
.14364 .45199 m .14275 .44397 L .14428 .44973 L 0 0 .436 r
F
.14275 .44397 m .14339 .4417 L .14428 .44973 L 0 0 .488 r
F
.23475 .30129 m .23553 .2988 L .23698 .302 L .351 .419 .791 r
F
.23475 .30129 m .23331 .29795 L .23553 .2988 L F
.56207 .34142 m .56327 .33898 L .5646 .341 L .584 .662 .892 r
F
.56207 .34142 m .56074 .3394 L .56327 .33898 L F
.5839 .34884 m .58512 .34641 L .58644 .34841 L .588 .667 .894 r
F
.5839 .34884 m .58258 .34685 L .58512 .34641 L F
.32885 .35221 m .32975 .34979 L .33124 .35179 L .579 .667 .898 r
F
.32885 .35221 m .32735 .35021 L .32975 .34979 L F
.66403 .4011 m .66526 .39891 L .6665 .40241 L .39 .419 .771 r
F
.66403 .4011 m .6628 .39778 L .66526 .39891 L F
.78705 .3233 m .78852 .32088 L .7897 .32318 L .544 .6 .86 r
F
.78705 .3233 m .78587 .32097 L .78852 .32088 L F
.28133 .33545 m .28216 .333 L .28369 .33508 L .565 .651 .893 r
F
.28133 .33545 m .2798 .33335 L .28216 .333 L F
.30702 .34482 m .30789 .34238 L .3094 .34438 L .58 .668 .899 r
F
.30702 .34482 m .30551 .34281 L .30789 .34238 L F
.80988 .33484 m .81138 .33243 L .81252 .33449 L .579 .646 .881 r
F
.80988 .33484 m .80873 .33277 L .81138 .33243 L F
.40403 .4153 m .40269 .41078 L .40503 .41296 L .24 .276 .699 r
F
.40269 .41078 m .40368 .40843 L .40503 .41296 L .271 .313 .722 r
F
.40269 .41078 m .40133 .40658 L .40368 .40843 L F
.50989 .31375 m .51094 .31146 L .5122 .31392 L .481 .54 .84 r
F
.50989 .31375 m .50862 .31124 L .51094 .31146 L F
.25813 .32388 m .25894 .32142 L .26046 .32374 L .52 .601 .875 r
F
.25813 .32388 m .25661 .32153 L .25894 .32142 L F
.40133 .40658 m .40232 .40423 L .40368 .40843 L .3 .346 .743 r
F
.40133 .40658 m .39996 .40267 L .40232 .40423 L F
.60573 .3564 m .60698 .35398 L .60828 .35602 L .581 .659 .891 r
F
.60573 .3564 m .60443 .35437 L .60698 .35398 L F
.36226 .36561 m .3632 .36321 L .36467 .3654 L .549 .632 .886 r
F
.36226 .36561 m .3608 .36345 L .3632 .36321 L F
.22342 .25928 m .2223 .25254 L .22418 .25673 L 0 .02 .531 r
F
.2223 .25254 m .22306 .24998 L .22418 .25673 L 0 0 .482 r
F
.76918 .30745 m .77062 .30501 L .77185 .30787 L .47 .505 .812 r
F
.76918 .30745 m .76793 .3045 L .77062 .30501 L F
.3584 .3637 m .35933 .3613 L .3608 .36345 L .555 .64 .889 r
F
.3584 .3637 m .35693 .36157 L .35933 .3613 L F
.36613 .3676 m .36707 .3652 L .36853 .36744 L .542 .624 .883 r
F
.36613 .3676 m .36467 .3654 L .36707 .3652 L F
.27745 .33369 m .27828 .33124 L .2798 .33335 L .56 .646 .891 r
F
.27745 .33369 m .27592 .33157 L .27828 .33124 L F
.24517 .3139 m .24596 .31143 L .24746 .31407 L .457 .534 .847 r
F
.24517 .3139 m .24368 .3112 L .24596 .31143 L F
.80609 .33309 m .80758 .33068 L .80873 .33277 L .575 .641 .879 r
F
.80609 .33309 m .80494 .331 L .80758 .33068 L F
.12914 .39189 m .12977 .38956 L .13123 .39272 L .357 .444 .813 r
F
.12914 .39189 m .12767 .38886 L .12977 .38956 L F
.79088 .32545 m .79235 .32303 L .79352 .32527 L .552 .611 .865 r
F
.79088 .32545 m .7897 .32318 L .79235 .32303 L F
.75518 .27341 m .75392 .26872 L .75645 .2712 L .3 .29 .681 r
F
.75392 .26872 m .75519 .26651 L .75645 .2712 L .277 .262 .662 r
F
.48815 .26269 m .48911 .26047 L .49028 .26561 L .15 .154 .606 r
F
.67443 .47805 m .67294 .46774 L .67561 .47607 L .119 .082 .537 r
F
.67294 .46774 m .67412 .46576 L .67561 .47607 L .144 .113 .561 r
F
.35453 .36187 m .35546 .35946 L .35693 .36157 L .561 .646 .891 r
F
.35453 .36187 m .35305 .35977 L .35546 .35946 L F
.75349 .25155 m .75201 .24455 L .75484 .24918 L .22 .193 .614 r
F
.75201 .24455 m .75335 .24217 L .75484 .24918 L .193 .16 .59 r
F
.55821 .3398 m .5594 .33737 L .56074 .3394 L .582 .66 .891 r
F
.55821 .3398 m .55687 .33777 L .5594 .33737 L F
.26198 .32603 m .26279 .32357 L .26431 .32583 L .531 .614 .88 r
F
.26198 .32603 m .26046 .32374 L .26279 .32357 L F
.36998 .3697 m .37093 .3673 L .37239 .36959 L .533 .614 .879 r
F
.36998 .3697 m .36853 .36744 L .37093 .3673 L F
.76271 .29736 m .76415 .2949 L .76542 .29824 L .417 .436 .773 r
F
.76271 .29736 m .76142 .29386 L .76415 .2949 L F
.11885 .37982 m .11946 .37747 L .121 .38006 L .456 .548 .862 r
F
.11885 .37982 m .1173 .37729 L .11946 .37747 L F
.27357 .33188 m .2744 .32943 L .27592 .33157 L .555 .64 .889 r
F
.27357 .33188 m .27205 .32973 L .2744 .32943 L F
.8023 .33129 m .80378 .32888 L .80494 .331 L .571 .635 .876 r
F
.8023 .33129 m .80114 .32916 L .80378 .32888 L F
.40537 .42024 m .40403 .4153 L .40636 .41791 L .206 .237 .672 r
F
.40403 .4153 m .40503 .41296 L .40636 .41791 L .24 .276 .699 r
F
.09849 .36609 m .09908 .36372 L .10068 .36589 L .535 .63 .892 r
F
.09849 .36609 m .09688 .36394 L .09908 .36372 L F
.32496 .35063 m .32585 .34821 L .32735 .35021 L .58 .668 .899 r
F
.32496 .35063 m .32346 .34863 L .32585 .34821 L F
.58004 .34728 m .58126 .34485 L .58258 .34685 L .588 .667 .894 r
F
.58004 .34728 m .57872 .34529 L .58126 .34485 L F
.79469 .32748 m .79617 .32507 L .79733 .32726 L .56 .62 .869 r
F
.79469 .32748 m .79352 .32527 L .79617 .32507 L F
.50505 .30831 m .50609 .30601 L .50736 .30867 L .449 .501 .821 r
F
.50505 .30831 m .50378 .30558 L .50609 .30601 L F
.63604 .3703 m .63731 .36793 L .63858 .37021 L .543 .611 .871 r
F
.63604 .3703 m .63477 .36806 L .63731 .36793 L F
.30313 .34324 m .30399 .34081 L .30551 .34281 L .579 .667 .898 r
F
.30313 .34324 m .30161 .34124 L .30399 .34081 L F
.7985 .32943 m .79998 .32701 L .80114 .32916 L .566 .628 .873 r
F
.7985 .32943 m .79733 .32726 L .79998 .32701 L F
.26584 .32806 m .26665 .32561 L .26818 .32782 L .54 .624 .884 r
F
.26584 .32806 m .26431 .32583 L .26665 .32561 L F
.22509 .27319 m .22385 .2678 L .22586 .27067 L .094 .139 .618 r
F
.22385 .2678 m .22461 .26527 L .22586 .27067 L .042 .081 .576 r
F
.2697 .33001 m .27052 .32756 L .27205 .32973 L .548 .632 .887 r
F
.2697 .33001 m .26818 .32782 L .27052 .32756 L F
.60187 .35476 m .60312 .35234 L .60443 .35437 L .583 .661 .892 r
F
.60187 .35476 m .60057 .35274 L .60312 .35234 L F
.67165 .42626 m .67034 .42118 L .67289 .4241 L .265 .263 .67 r
F
.67034 .42118 m .67158 .41901 L .67289 .4241 L .289 .293 .691 r
F
.10228 .36808 m .10287 .36571 L .10447 .36793 L .526 .621 .889 r
F
.10228 .36808 m .10068 .36589 L .10287 .36571 L F
.39996 .40267 m .40095 .40031 L .40232 .40423 L .327 .377 .761 r
F
.39996 .40267 m .39858 .39899 L .40095 .40031 L F
.35065 .36009 m .35158 .35768 L .35305 .35977 L .565 .651 .893 r
F
.35065 .36009 m .34918 .35801 L .35158 .35768 L F
.40876 .48579 m .40779 .47377 L .40969 .4837 L 0 0 .44 r
F
.40779 .47377 m .40871 .47167 L .40969 .4837 L 0 0 .476 r
F
.40904 .45427 m .40798 .44682 L .40992 .45227 L .03 .032 .524 r
F
.40798 .44682 m .40886 .44481 L .40992 .45227 L .067 .075 .557 r
F
.23992 .30803 m .2407 .30555 L .24219 .30842 L .413 .486 .825 r
F
.23992 .30803 m .23845 .30507 L .2407 .30555 L F
.40817 .45627 m .40904 .45427 L .41006 .46295 L .03 .032 .524 r
F
.40778 .50505 m .40691 .48995 L .40871 .50298 L 0 0 .406 r
F
.40691 .48995 m .40784 .48787 L .40871 .50298 L 0 0 .44 r
F
.6567 .38811 m .65793 .38591 L .65914 .38871 L .458 .505 .819 r
F
.6567 .38811 m .65549 .38541 L .65793 .38591 L F
.10606 .37017 m .10666 .36781 L .10825 .37008 L .515 .61 .885 r
F
.10606 .37017 m .10447 .36793 L .10666 .36781 L F
.37384 .37191 m .37479 .36951 L .37624 .37187 L .522 .602 .874 r
F
.37384 .37191 m .37239 .36959 L .37479 .36951 L F
.6628 .39778 m .66403 .39559 L .66526 .39891 L .406 .44 .783 r
F
.6628 .39778 m .66157 .39463 L .66403 .39559 L F
.55435 .33817 m .55553 .33572 L .55687 .33777 L .579 .657 .89 r
F
.55435 .33817 m .55301 .33611 L .55553 .33572 L F
.49013 .2725 m .48888 .26747 L .49115 .27016 L .211 .224 .655 r
F
.48888 .26747 m .48991 .26513 L .49115 .27016 L .177 .184 .628 r
F
.34678 .35836 m .3477 .35594 L .34918 .35801 L .569 .655 .894 r
F
.34678 .35836 m .3453 .3563 L .3477 .35594 L F
.65187 .38245 m .65308 .38025 L .65429 .38279 L .488 .542 .838 r
F
.65187 .38245 m .65066 .37997 L .65308 .38025 L F
.63985 .37251 m .64113 .37015 L .6424 .37249 L .533 .599 .866 r
F
.63985 .37251 m .63858 .37021 L .64113 .37015 L F
.14356 .47744 m .14307 .46596 L .14421 .47521 L 0 0 .327 r
F
.14307 .46596 m .14371 .46372 L .14421 .47521 L 0 0 .381 r
F
.32107 .34906 m .32196 .34664 L .32346 .34863 L .581 .669 .899 r
F
.32107 .34906 m .31957 .34707 L .32196 .34664 L F
.13888 .53015 m .13924 .52051 L .13914 .52925 L 0 0 .192 r
F
.13857 .53117 m .13924 .52051 L .13888 .53015 L 0 0 .233 r
F
.13914 .52925 m .13924 .52051 L .13981 .51858 L F
.57618 .34572 m .5774 .34329 L .57872 .34529 L .587 .667 .894 r
F
.57618 .34572 m .57486 .34373 L .5774 .34329 L F
.29924 .34166 m .3001 .33922 L .30161 .34124 L .578 .665 .898 r
F
.29924 .34166 m .29772 .33964 L .3001 .33922 L F
.59801 .35315 m .59926 .35072 L .60057 .35274 L .585 .663 .892 r
F
.59801 .35315 m .59671 .35114 L .59926 .35072 L F
.392 .38836 m .39298 .38599 L .39439 .38903 L .425 .491 .824 r
F
.392 .38836 m .39059 .38544 L .39298 .38599 L F
.77817 .31608 m .77963 .31365 L .78083 .31616 L .515 .562 .842 r
F
.77817 .31608 m .77696 .31352 L .77963 .31365 L F
.49895 .29909 m .49998 .29678 L .50125 .29983 L .388 .43 .783 r
F
.49895 .29909 m .49768 .29591 L .49998 .29678 L F
.66958 .53115 m .66895 .52413 L .66995 .53054 L .048 0 .467 r
F
.66861 .53273 m .66895 .52413 L .66958 .53115 L .071 .023 .49 r
F
.66995 .53054 m .66895 .52413 L .67029 .52193 L F
.82764 .34101 m .82916 .33861 L .83029 .34059 L .59 .661 .887 r
F
.82764 .34101 m .82651 .33902 L .82916 .33861 L F
.51347 .31632 m .51452 .31403 L .51578 .31638 L .499 .56 .85 r
F
.51347 .31632 m .5122 .31392 L .51452 .31403 L F
.38678 .38224 m .38775 .37985 L .38917 .3826 L .465 .536 .846 r
F
.38678 .38224 m .38535 .37957 L .38775 .37985 L F
.23331 .29795 m .23408 .29546 L .23553 .2988 L .326 .391 .776 r
F
.23331 .29795 m .23188 .29445 L .23408 .29546 L F
.55048 .33649 m .55167 .33405 L .55301 .33611 L .577 .654 .889 r
F
.55048 .33649 m .54914 .33442 L .55167 .33405 L F
.10983 .37238 m .11043 .37002 L .11201 .37237 L .502 .596 .88 r
F
.10983 .37238 m .10825 .37008 L .11043 .37002 L F
.3429 .35667 m .34381 .35425 L .3453 .3563 L .572 .659 .896 r
F
.3429 .35667 m .34141 .35463 L .34381 .35425 L F
.39858 .39899 m .39956 .39663 L .40095 .40031 L .351 .404 .777 r
F
.39858 .39899 m .39719 .39551 L .39956 .39663 L F
.13819 .41133 m .13694 .40737 L .1388 .40916 L .165 .238 .693 r
F
.13694 .40737 m .13754 .40519 L .1388 .40916 L .204 .28 .72 r
F
.13694 .40737 m .13566 .40365 L .13754 .40519 L F
.24897 .31665 m .24976 .31418 L .25127 .3167 L .48 .558 .858 r
F
.24897 .31665 m .24746 .31407 L .24976 .31418 L F
.37768 .37427 m .37864 .37188 L .38008 .37432 L .509 .587 .868 r
F
.37768 .37427 m .37624 .37187 L .37864 .37188 L F
.76142 .29386 m .76286 .29139 L .76415 .2949 L .4 .415 .76 r
F
.76142 .29386 m .76012 .29015 L .76286 .29139 L F
.40668 .42569 m .40537 .42024 L .40768 .42336 L .169 .194 .643 r
F
.40537 .42024 m .40636 .41791 L .40768 .42336 L .206 .237 .672 r
F
.13819 .41133 m .1388 .40916 L .14001 .41344 L .165 .238 .693 r
F
.13935 .41536 m .13819 .41133 L .13991 .41331 L .124 .193 .664 r
F
.29535 .34005 m .2962 .33761 L .29772 .33964 L .576 .663 .897 r
F
.29535 .34005 m .29383 .33803 L .2962 .33761 L F
.59416 .35155 m .5954 .34913 L .59671 .35114 L .586 .665 .893 r
F
.59416 .35155 m .59285 .34955 L .5954 .34913 L F
.31718 .3475 m .31806 .34507 L .31957 .34707 L .581 .669 .899 r
F
.31718 .3475 m .31568 .34551 L .31806 .34507 L F
.54662 .33479 m .5478 .33234 L .54914 .33442 L .573 .649 .887 r
F
.54662 .33479 m .54527 .33269 L .5478 .33234 L F
.64367 .37487 m .64496 .37252 L .64623 .37495 L .522 .585 .859 r
F
.64367 .37487 m .6424 .37249 L .64496 .37252 L F
.57232 .34416 m .57353 .34172 L .57486 .34373 L .587 .666 .893 r
F
.57232 .34416 m .57099 .34216 L .57353 .34172 L F
.75747 .191 m .75567 .17825 L .75862 .18892 L .106 .055 .51 r
F
.75567 .17825 m .75682 .17617 L .75862 .18892 L .085 .03 .491 r
F
.82386 .33942 m .82538 .33702 L .82651 .33902 L .588 .658 .886 r
F
.82386 .33942 m .82273 .33742 L .82538 .33702 L F
.33901 .35502 m .33992 .3526 L .34141 .35463 L .575 .662 .897 r
F
.33901 .35502 m .33753 .35299 L .33992 .3526 L F
.52342 .32321 m .52457 .32075 L .52593 .32307 L .534 .602 .868 r
F
.52342 .32321 m .52206 .32086 L .52457 .32075 L F
.13566 .40365 m .13625 .40147 L .13754 .40519 L .239 .317 .743 r
F
.13566 .40365 m .13435 .40015 L .13625 .40147 L F
.75641 .27773 m .75518 .27341 L .75768 .27552 L .321 .317 .699 r
F
.75518 .27341 m .75645 .2712 L .75768 .27552 L .3 .29 .681 r
F
.62759 .36496 m .62888 .36256 L .63017 .36475 L .559 .632 .88 r
F
.62759 .36496 m .6263 .3628 L .62888 .36256 L F
.62373 .36305 m .62501 .36064 L .6263 .3628 L .565 .639 .883 r
F
.62373 .36305 m .62244 .36092 L .62501 .36064 L F
.63146 .36696 m .63275 .36455 L .63404 .36679 L .553 .623 .876 r
F
.63146 .36696 m .63017 .36475 L .63275 .36455 L F
.14339 .4417 m .14238 .43475 L .14404 .43942 L 0 0 .488 r
F
.14238 .43475 m .14302 .43246 L .14404 .43942 L 0 .018 .538 r
F
.12253 .38272 m .12315 .38038 L .12467 .38311 L .43 .521 .85 r
F
.12253 .38272 m .121 .38006 L .12315 .38038 L F
.54275 .33303 m .54393 .33058 L .54527 .33269 L .569 .644 .885 r
F
.54275 .33303 m .54141 .33091 L .54393 .33058 L F
.11358 .37475 m .11418 .37239 L .11575 .37482 L .486 .58 .874 r
F
.11358 .37475 m .11201 .37237 L .11418 .37239 L F
.75747 .28201 m .7561 .27748 L .7589 .27954 L .34 .341 .714 r
F
.14046 .41971 m .13935 .41536 L .14103 .41766 L .081 .146 .632 r
F
.13935 .41536 m .13991 .41331 L .14103 .41766 L .124 .193 .664 r
F
.12767 .38886 m .12829 .38652 L .12977 .38956 L .379 .467 .825 r
F
.12767 .38886 m .12617 .38594 L .12829 .38652 L F
.66157 .39463 m .6628 .39243 L .66403 .39559 L .421 .458 .793 r
F
.66157 .39463 m .66035 .39161 L .6628 .39243 L F
.40886 .44481 m .40777 .43829 L .40973 .44279 L .067 .075 .557 r
F
.40777 .43829 m .40864 .43626 L .40973 .44279 L .103 .117 .588 r
F
.61987 .36122 m .62114 .3588 L .62244 .36092 L .569 .644 .885 r
F
.61987 .36122 m .61857 .35911 L .62114 .3588 L F
.76793 .3045 m .76938 .30205 L .77062 .30501 L .459 .49 .803 r
F
.76793 .3045 m .76668 .30144 L .76938 .30205 L F
.29146 .33843 m .29231 .33599 L .29383 .33803 L .574 .66 .896 r
F
.29146 .33843 m .28994 .33638 L .29231 .33599 L F
.78203 .31861 m .78349 .31618 L .78468 .3186 L .528 .579 .85 r
F
.78203 .31861 m .78083 .31616 L .78349 .31618 L F
.52729 .32536 m .52844 .3229 L .5298 .32517 L .544 .614 .873 r
F
.52729 .32536 m .52593 .32307 L .52844 .3229 L F
.77308 .31064 m .77453 .3082 L .77575 .31089 L .491 .531 .826 r
F
.77308 .31064 m .77185 .30787 L .77453 .3082 L F
.53889 .33122 m .54006 .32877 L .54141 .33091 L .564 .639 .883 r
F
.53889 .33122 m .53754 .32907 L .54006 .32877 L F
.5903 .34998 m .59153 .34755 L .59285 .34955 L .587 .666 .893 r
F
.5903 .34998 m .58898 .34798 L .59153 .34755 L F
.82009 .33781 m .8216 .3354 L .82273 .33742 L .586 .656 .885 r
F
.82009 .33781 m .81895 .33579 L .8216 .3354 L F
.76012 .29015 m .76156 .28769 L .76286 .29139 L .382 .392 .747 r
F
.76012 .29015 m .7588 .28622 L .76156 .28769 L F
.31329 .34594 m .31417 .34351 L .31568 .34551 L .581 .669 .899 r
F
.31329 .34594 m .31178 .34395 L .31417 .34351 L F
.56846 .34259 m .56967 .34015 L .57099 .34216 L .586 .665 .893 r
F
.56846 .34259 m .56713 .34058 L .56967 .34015 L F
.40668 .42569 m .40768 .42336 L .40798 .42479 L .169 .194 .643 r
F
.40722 .42657 m .40798 .42479 L .40897 .42945 L F
.40668 .42569 m .40798 .42479 L .40722 .42657 L F
.40753 .43047 m .40686 .42741 L .4084 .42844 L .138 .158 .618 r
F
.40686 .42741 m .40639 .42527 L .40722 .42657 L F
.40686 .42741 m .40722 .42657 L .4084 .42844 L F
.50862 .31124 m .50967 .30895 L .51094 .31146 L .472 .528 .834 r
F
.50862 .31124 m .50736 .30867 L .50967 .30895 L F
.53116 .3274 m .53232 .32494 L .53367 .32716 L .552 .623 .877 r
F
.53116 .3274 m .5298 .32517 L .53232 .32494 L F
.53502 .32935 m .53619 .3269 L .53754 .32907 L .558 .632 .88 r
F
.53502 .32935 m .53367 .32716 L .53619 .3269 L F
.33513 .3534 m .33603 .35097 L .33753 .35299 L .577 .664 .897 r
F
.33513 .3534 m .33364 .35138 L .33603 .35097 L F
.51697 .31855 m .51809 .31612 L .51943 .31853 L .513 .577 .857 r
F
.51697 .31855 m .51562 .31609 L .51809 .31612 L F
.67299 .43188 m .67165 .42626 L .67423 .42973 L .239 .232 .648 r
F
.67165 .42626 m .67289 .4241 L .67423 .42973 L .265 .263 .67 r
F
.616 .35944 m .61727 .35702 L .61857 .35911 L .573 .649 .887 r
F
.616 .35944 m .61471 .35736 L .61727 .35702 L F
.49768 .29591 m .49872 .29359 L .49998 .29678 L .369 .408 .77 r
F
.49768 .29591 m .49642 .29257 L .49872 .29359 L F
.50378 .30558 m .50482 .30328 L .50609 .30601 L .436 .486 .813 r
F
.50378 .30558 m .50252 .30276 L .50482 .30328 L F
.22639 .2781 m .22509 .27319 L .22715 .27558 L .143 .192 .654 r
F
.22509 .27319 m .22586 .27067 L .22715 .27558 L .094 .139 .618 r
F
.75547 .21507 m .75365 .20371 L .75682 .21265 L .139 .094 .541 r
F
.75365 .20371 m .75499 .20128 L .75682 .21265 L .113 .063 .517 r
F
.25278 .31917 m .25358 .31671 L .2551 .31914 L .498 .578 .866 r
F
.25278 .31917 m .25127 .3167 L .25358 .31671 L F
.38152 .37681 m .38249 .37442 L .38392 .37696 L .494 .569 .861 r
F
.38152 .37681 m .38008 .37432 L .38249 .37442 L F
.49063 .20612 m .4894 .19264 L .49172 .20353 L 0 0 .447 r
F
.4894 .19264 m .49049 .19005 L .49172 .20353 L 0 0 .411 r
F
.23188 .29445 m .23265 .29195 L .23408 .29546 L .297 .359 .758 r
F
.23188 .29445 m .23047 .29075 L .23265 .29195 L F
.13435 .40015 m .13494 .39797 L .13625 .40147 L .271 .352 .763 r
F
.13435 .40015 m .13301 .39684 L .13494 .39797 L F
.28757 .33677 m .28842 .33433 L .28994 .33638 L .571 .657 .895 r
F
.28757 .33677 m .28605 .33471 L .28842 .33433 L F
.7588 .28622 m .75747 .28201 L .76024 .28375 L .362 .368 .731 r
F
.75747 .28201 m .7589 .27954 L .76024 .28375 L .34 .341 .714 r
F
.75446 .22934 m .75279 .21989 L .75581 .22694 L .166 .127 .565 r
F
.75279 .21989 m .75413 .21748 L .75581 .22694 L .139 .094 .541 r
F
.39719 .39551 m .39817 .39314 L .39956 .39663 L .372 .429 .791 r
F
.39719 .39551 m .39579 .3922 L .39817 .39314 L F
.81631 .33617 m .81781 .33376 L .81895 .33579 L .584 .652 .883 r
F
.81631 .33617 m .81517 .33413 L .81781 .33376 L F
.7588 .28622 m .76024 .28375 L .76156 .28769 L .362 .368 .731 r
F
.6475 .37742 m .64879 .37507 L .65007 .3776 L .509 .569 .851 r
F
.6475 .37742 m .64623 .37495 L .64879 .37507 L F
.49138 .27711 m .49013 .2725 L .49241 .27477 L .243 .261 .68 r
F
.49013 .2725 m .49115 .27016 L .49241 .27477 L .211 .224 .655 r
F
.24368 .3112 m .24446 .30872 L .24596 .31143 L .444 .52 .841 r
F
.24368 .3112 m .24219 .30842 L .24446 .30872 L F
.61214 .35771 m .61341 .35529 L .61471 .35736 L .577 .654 .889 r
F
.61214 .35771 m .61084 .35565 L .61341 .35529 L F
.65549 .38541 m .65672 .38321 L .65793 .38591 L .469 .518 .826 r
F
.65549 .38541 m .65429 .38279 L .65672 .38321 L F
.23845 .30507 m .23923 .30259 L .2407 .30555 L .395 .466 .815 r
F
.23845 .30507 m .23698 .302 L .23923 .30259 L F
.48911 .26047 m .48795 .2548 L .49008 .25825 L .15 .154 .606 r
F
.48795 .2548 m .48891 .25256 L .49008 .25825 L .115 .113 .577 r
F
.58644 .34841 m .58767 .34598 L .58898 .34798 L .587 .667 .894 r
F
.58644 .34841 m .58512 .34641 L .58767 .34598 L F
.5646 .341 m .5658 .33856 L .56713 .34058 L .585 .663 .892 r
F
.5646 .341 m .56327 .33898 L .5658 .33856 L F
.75641 .27773 m .75768 .27552 L .7589 .27954 L .321 .317 .699 r
F
.78587 .32097 m .78734 .31854 L .78852 .32088 L .539 .593 .857 r
F
.78587 .32097 m .78468 .3186 L .78734 .31854 L F
.33124 .35179 m .33214 .34937 L .33364 .35138 L .579 .666 .898 r
F
.33124 .35179 m .32975 .34979 L .33214 .34937 L F
.3094 .34438 m .31027 .34195 L .31178 .34395 L .581 .668 .899 r
F
.3094 .34438 m .30789 .34238 L .31027 .34195 L F
.28369 .33508 m .28452 .33264 L .28605 .33471 L .567 .653 .894 r
F
.28369 .33508 m .28216 .333 L .28452 .33264 L F
.75496 .26564 m .75358 .26009 L .7563 .26328 L .272 .256 .658 r
F
.75358 .26009 m .75492 .25774 L .7563 .26328 L .247 .225 .636 r
F
.1173 .37729 m .11791 .37494 L .11946 .37747 L .467 .56 .866 r
F
.1173 .37729 m .11575 .37482 L .11791 .37494 L F
.14153 .42444 m .14046 .41971 L .1421 .4224 L .035 .096 .596 r
F
.14046 .41971 m .14103 .41766 L .1421 .4224 L .081 .146 .632 r
F
.52077 .3209 m .5219 .31848 L .52324 .32081 L .525 .592 .864 r
F
.52077 .3209 m .51943 .31853 L .5219 .31848 L F
.81252 .33449 m .81402 .33208 L .81517 .33413 L .581 .648 .882 r
F
.81252 .33449 m .81138 .33243 L .81402 .33208 L F
.49287 .15919 m .4938 .16689 L .49283 .16922 L 0 0 .386 r
F
.49332 .1581 m .4938 .16689 L .49287 .15919 L F
.25661 .32153 m .25742 .31906 L .25894 .32142 L .513 .594 .873 r
F
.25661 .32153 m .2551 .31914 L .25742 .31906 L F
.60828 .35602 m .60954 .3536 L .61084 .35565 L .58 .657 .89 r
F
.60828 .35602 m .60698 .35398 L .60954 .3536 L F
.39059 .38544 m .39157 .38305 L .39298 .38599 L .44 .507 .832 r
F
.39059 .38544 m .38917 .3826 L .39157 .38305 L F
.65066 .37997 m .65188 .37776 L .65308 .38025 L .496 .552 .843 r
F
.65066 .37997 m .64946 .37755 L .65188 .37776 L F
.7897 .32318 m .79117 .32076 L .79235 .32303 L .548 .606 .863 r
F
.7897 .32318 m .78852 .32088 L .79117 .32076 L F
.48757 .23675 m .48853 .23449 L .4887 .23554 L .043 .03 .515 r
F
.48788 .23747 m .4887 .23554 L .48968 .24172 L F
.48757 .23675 m .4887 .23554 L .48788 .23747 L F
.48882 .23639 m .4887 .23554 L .48991 .23385 L .049 .037 .521 r
F
.4887 .23554 m .48754 .22728 L .48969 .23324 L F
.4887 .23554 m .48969 .23324 L .48991 .23385 L F
.48754 .22728 m .48863 .22473 L .48991 .23385 L .008 0 .484 r
F
.2798 .33335 m .28064 .3309 L .28216 .333 L .563 .648 .892 r
F
.2798 .33335 m .27828 .33124 L .28064 .3309 L F
.80873 .33277 m .81023 .33036 L .81138 .33243 L .577 .644 .88 r
F
.80873 .33277 m .80758 .33068 L .81023 .33036 L F
.49642 .29257 m .49745 .29025 L .49872 .29359 L .348 .383 .756 r
F
.49642 .29257 m .49516 .28906 L .49745 .29025 L F
.23047 .29075 m .23124 .28824 L .23265 .29195 L .264 .324 .738 r
F
.23047 .29075 m .22908 .28682 L .23124 .28824 L F
.56074 .3394 m .56193 .33695 L .56327 .33898 L .583 .661 .892 r
F
.56074 .3394 m .5594 .33737 L .56193 .33695 L F
.3608 .36345 m .36174 .36104 L .3632 .36321 L .552 .636 .888 r
F
.3608 .36345 m .35933 .3613 L .36174 .36104 L F
.36467 .3654 m .36561 .36299 L .36707 .3652 L .545 .628 .885 r
F
.36467 .3654 m .3632 .36321 L .36561 .36299 L F
.32735 .35021 m .32825 .34778 L .32975 .34979 L .58 .667 .898 r
F
.32735 .35021 m .32585 .34821 L .32825 .34778 L F
.58258 .34685 m .58381 .34442 L .58512 .34641 L .588 .667 .894 r
F
.58258 .34685 m .58126 .34485 L .58381 .34442 L F
.13301 .39684 m .13361 .39464 L .13494 .39797 L .3 .383 .781 r
F
.13301 .39684 m .13166 .39368 L .13361 .39464 L F
.30551 .34281 m .30637 .34038 L .30789 .34238 L .58 .667 .898 r
F
.30551 .34281 m .30399 .34081 L .30637 .34038 L F
.66035 .39161 m .66158 .38941 L .6628 .39243 L .434 .475 .803 r
F
.66035 .39161 m .65914 .38871 L .66158 .38941 L F
.22772 .28262 m .22639 .2781 L .22849 .28011 L .187 .24 .686 r
F
.22639 .2781 m .22715 .27558 L .22849 .28011 L .143 .192 .654 r
F
.35693 .36157 m .35786 .35916 L .35933 .3613 L .558 .643 .89 r
F
.35693 .36157 m .35546 .35946 L .35786 .35916 L F
.26046 .32374 m .26127 .32128 L .26279 .32357 L .526 .608 .878 r
F
.26046 .32374 m .25894 .32142 L .26127 .32128 L F
.36853 .36744 m .36948 .36503 L .37093 .3673 L .537 .619 .881 r
F
.36853 .36744 m .36707 .3652 L .36948 .36503 L F
.63477 .36806 m .63604 .36569 L .63731 .36793 L .547 .616 .873 r
F
.63477 .36806 m .6335 .36584 L .63604 .36569 L F
.60443 .35437 m .60568 .35194 L .60698 .35398 L .582 .66 .891 r
F
.60443 .35437 m .60312 .35234 L .60568 .35194 L F
.80494 .331 m .80643 .32858 L .80758 .33068 L .573 .638 .877 r
F
.80494 .331 m .80378 .32888 L .80643 .32858 L F
.27592 .33157 m .27675 .32912 L .27828 .33124 L .558 .643 .89 r
F
.27592 .33157 m .2744 .32943 L .27675 .32912 L F
.79352 .32527 m .795 .32285 L .79617 .32507 L .556 .616 .867 r
F
.79352 .32527 m .79235 .32303 L .795 .32285 L F
.5122 .31392 m .51325 .31163 L .51452 .31403 L .491 .551 .845 r
F
.5122 .31392 m .51094 .31146 L .51325 .31163 L F
.10068 .36589 m .10127 .36352 L .10287 .36571 L .531 .626 .891 r
F
.10068 .36589 m .09908 .36372 L .10127 .36352 L F
.80114 .32916 m .80263 .32675 L .80378 .32888 L .569 .632 .875 r
F
.80114 .32916 m .79998 .32701 L .80263 .32675 L F
.38535 .37957 m .38632 .37718 L .38775 .37985 L .475 .548 .851 r
F
.38535 .37957 m .38392 .37696 L .38632 .37718 L F
.35305 .35977 m .35398 .35735 L .35546 .35946 L .563 .648 .892 r
F
.35305 .35977 m .35158 .35768 L .35398 .35735 L F
.79733 .32726 m .79882 .32484 L .79998 .32701 L .563 .625 .871 r
F
.79733 .32726 m .79617 .32507 L .79882 .32484 L F
.77696 .31352 m .77842 .31108 L .77963 .31365 L .508 .553 .837 r
F
.77696 .31352 m .77575 .31089 L .77842 .31108 L F
.26431 .32583 m .26513 .32337 L .26665 .32561 L .536 .619 .882 r
F
.26431 .32583 m .26279 .32357 L .26513 .32337 L F
.27205 .32973 m .27287 .32728 L .2744 .32943 L .552 .636 .888 r
F
.27205 .32973 m .27052 .32756 L .27287 .32728 L F
.49264 .28136 m .49138 .27711 L .49366 .27903 L .273 .295 .702 r
F
.49138 .27711 m .49241 .27477 L .49366 .27903 L .243 .261 .68 r
F
.26818 .32782 m .269 .32537 L .27052 .32756 L .544 .628 .885 r
F
.26818 .32782 m .26665 .32561 L .269 .32537 L F
.22908 .28682 m .22985 .28431 L .23124 .28824 L .228 .284 .714 r
F
.22908 .28682 m .22772 .28262 L .22985 .28431 L F
.37239 .36959 m .37334 .36719 L .37479 .36951 L .527 .608 .877 r
F
.37239 .36959 m .37093 .3673 L .37334 .36719 L F
.55687 .33777 m .55806 .33533 L .5594 .33737 L .581 .659 .891 r
F
.55687 .33777 m .55553 .33572 L .55806 .33533 L F
.10447 .36793 m .10507 .36556 L .10666 .36781 L .521 .616 .887 r
F
.10447 .36793 m .10287 .36571 L .10507 .36556 L F
.76668 .30144 m .76813 .29899 L .76938 .30205 L .446 .474 .794 r
F
.76668 .30144 m .76542 .29824 L .76813 .29899 L F
.63858 .37021 m .63986 .36784 L .64113 .37015 L .538 .605 .868 r
F
.63858 .37021 m .63731 .36793 L .63986 .36784 L F
.22772 .28262 m .22849 .28011 L .22985 .28431 L .187 .24 .686 r
F
.32346 .34863 m .32435 .34621 L .32585 .34821 L .581 .668 .899 r
F
.32346 .34863 m .32196 .34664 L .32435 .34621 L F
.12617 .38594 m .1268 .38359 L .12829 .38652 L .398 .487 .834 r
F
.12617 .38594 m .12467 .38311 L .1268 .38359 L F
.34918 .35801 m .3501 .35559 L .35158 .35768 L .567 .653 .894 r
F
.34918 .35801 m .3477 .35594 L .3501 .35559 L F
.49516 .28906 m .49619 .28673 L .49745 .29025 L .325 .356 .74 r
F
.49516 .28906 m .4939 .28533 L .49619 .28673 L F
.57872 .34529 m .57994 .34285 L .58126 .34485 L .588 .667 .894 r
F
.57872 .34529 m .5774 .34329 L .57994 .34285 L F
.30161 .34124 m .30248 .3388 L .30399 .34081 L .579 .666 .898 r
F
.30161 .34124 m .3001 .33922 L .30248 .3388 L F
.60057 .35274 m .60182 .35032 L .60312 .35234 L .584 .662 .892 r
F
.60057 .35274 m .59926 .35072 L .60182 .35032 L F
.67506 .45308 m .6737 .44562 L .67624 .45107 L .169 .144 .585 r
F
.39579 .3922 m .39678 .38982 L .39817 .39314 L .392 .452 .803 r
F
.39579 .3922 m .39439 .38903 L .39678 .38982 L F
.6753 .46376 m .67388 .45508 L .67648 .46176 L .144 .113 .561 r
F
.67388 .45508 m .67506 .45308 L .67648 .46176 L .169 .144 .585 r
F
.48872 .24397 m .48757 .23675 L .48968 .24172 L .079 .072 .547 r
F
.24746 .31407 m .24825 .31159 L .24976 .31418 L .469 .547 .853 r
F
.24746 .31407 m .24596 .31143 L .24825 .31159 L F
.48891 .25256 m .48775 .24621 L .48988 .25033 L .115 .113 .577 r
F
.48775 .24621 m .48872 .24397 L .48988 .25033 L .079 .072 .547 r
F
.50252 .30276 m .50356 .30045 L .50482 .30328 L .421 .469 .804 r
F
.50252 .30276 m .50125 .29983 L .50356 .30045 L F
.22461 .26527 m .22342 .25928 L .22537 .26273 L .042 .081 .576 r
F
.22342 .25928 m .22418 .25673 L .22537 .26273 L 0 .02 .531 r
F
.10825 .37008 m .10885 .36772 L .11043 .37002 L .509 .603 .883 r
F
.10825 .37008 m .10666 .36781 L .10885 .36772 L F
.4939 .28533 m .49264 .28136 L .49492 .28301 L .3 .327 .722 r
F
.49264 .28136 m .49366 .27903 L .49492 .28301 L .273 .295 .702 r
F
.55301 .33611 m .55419 .33367 L .55553 .33572 L .578 .655 .889 r
F
.55301 .33611 m .55167 .33405 L .55419 .33367 L F
.4939 .28533 m .49492 .28301 L .49619 .28673 L .3 .327 .722 r
F
.121 .38006 m .12162 .37771 L .12315 .38038 L .444 .535 .856 r
F
.121 .38006 m .11946 .37747 L .12162 .37771 L F
.3453 .3563 m .34621 .35388 L .3477 .35594 L .571 .657 .895 r
F
.3453 .3563 m .34381 .35425 L .34621 .35388 L F
.37624 .37187 m .3772 .36947 L .37864 .37188 L .516 .595 .871 r
F
.37624 .37187 m .37479 .36951 L .3772 .36947 L F
.77185 .30787 m .7733 .30542 L .77453 .3082 L .481 .518 .819 r
F
.77185 .30787 m .77062 .30501 L .7733 .30542 L F
.50736 .30867 m .5084 .30637 L .50967 .30895 L .461 .516 .828 r
F
.50736 .30867 m .50609 .30601 L .5084 .30637 L F
.6424 .37249 m .64369 .37013 L .64496 .37252 L .528 .592 .863 r
F
.6424 .37249 m .64113 .37015 L .64369 .37013 L F
.40864 .43626 m .40753 .43047 L .40952 .43424 L .103 .117 .588 r
F
.40753 .43047 m .4084 .42844 L .40952 .43424 L .138 .158 .618 r
F
.14254 .42965 m .14153 .42444 L .14311 .42762 L 0 .043 .557 r
F
.14153 .42444 m .1421 .4224 L .14311 .42762 L .035 .096 .596 r
F
.29772 .33964 m .29858 .3372 L .3001 .33922 L .577 .664 .897 r
F
.29772 .33964 m .2962 .33761 L .29858 .3372 L F
.59671 .35114 m .59795 .34871 L .59926 .35072 L .585 .664 .893 r
F
.59671 .35114 m .5954 .34913 L .59795 .34871 L F
.31957 .34707 m .32046 .34464 L .32196 .34664 L .581 .669 .899 r
F
.31957 .34707 m .31806 .34507 L .32046 .34464 L F
.57486 .34373 m .57607 .34129 L .5774 .34329 L .587 .666 .894 r
F
.57486 .34373 m .57353 .34172 L .57607 .34129 L F
.67485 .49262 m .67326 .48003 L .67603 .49065 L .095 .052 .514 r
F
.67326 .48003 m .67443 .47805 L .67603 .49065 L .119 .082 .537 r
F
.23698 .302 m .23776 .29951 L .23923 .30259 L .375 .444 .804 r
F
.23698 .302 m .23553 .2988 L .23776 .29951 L F
.13166 .39368 m .13225 .39148 L .13361 .39464 L .325 .41 .796 r
F
.13166 .39368 m .13029 .39066 L .13225 .39148 L F
.82651 .33902 m .82803 .33661 L .82916 .33861 L .589 .66 .886 r
F
.82651 .33902 m .82538 .33702 L .82803 .33661 L F
.54914 .33442 m .55032 .33197 L .55167 .33405 L .575 .652 .888 r
F
.54914 .33442 m .5478 .33234 L .55032 .33197 L F
.65429 .38279 m .65551 .38058 L .65672 .38321 L .479 .531 .832 r
F
.65429 .38279 m .65308 .38025 L .65551 .38058 L F
.34141 .35463 m .34232 .35221 L .34381 .35425 L .574 .66 .896 r
F
.34141 .35463 m .33992 .3526 L .34232 .35221 L F
.11201 .37237 m .11261 .37001 L .11418 .37239 L .494 .588 .878 r
F
.11201 .37237 m .11043 .37002 L .11261 .37001 L F
.78083 .31616 m .78229 .31372 L .78349 .31618 L .522 .571 .846 r
F
.78083 .31616 m .77963 .31365 L .78229 .31372 L F
.66901 .4101 m .66775 .40613 L .67026 .40792 L .334 .349 .727 r
F
.66775 .40613 m .66899 .40395 L .67026 .40792 L .354 .374 .743 r
F
.66775 .40613 m .6665 .40241 L .66899 .40395 L F
.67435 .43821 m .67299 .43188 L .6756 .43606 L .213 .199 .625 r
F
.67299 .43188 m .67423 .42973 L .6756 .43606 L .239 .232 .648 r
F
.67029 .41438 m .66901 .4101 L .67153 .4122 L .312 .322 .71 r
F
.66901 .4101 m .67026 .40792 L .67153 .4122 L .334 .349 .727 r
F
.24219 .30842 m .24297 .30594 L .24446 .30872 L .43 .504 .834 r
F
.24219 .30842 m .2407 .30555 L .24297 .30594 L F
.48971 .22218 m .48845 .21126 L .49081 .21962 L .008 0 .484 r
F
.48845 .21126 m .48954 .20869 L .49081 .21962 L 0 0 .447 r
F
.51562 .31609 m .51675 .31366 L .51809 .31612 L .505 .568 .853 r
F
.51562 .31609 m .51428 .31358 L .51675 .31366 L F
.54527 .33269 m .54645 .33024 L .5478 .33234 L .571 .647 .886 r
F
.54527 .33269 m .54393 .33058 L .54645 .33024 L F
.65914 .38871 m .66037 .38651 L .66158 .38941 L .447 .491 .811 r
F
.65914 .38871 m .65793 .38591 L .66037 .38651 L F
.29383 .33803 m .29468 .33558 L .2962 .33761 L .575 .662 .897 r
F
.29383 .33803 m .29231 .33599 L .29468 .33558 L F
.6263 .3628 m .62758 .36038 L .62888 .36256 L .562 .635 .881 r
F
.6263 .3628 m .62501 .36064 L .62758 .36038 L F
.63017 .36475 m .63146 .36234 L .63275 .36455 L .556 .628 .878 r
F
.63017 .36475 m .62888 .36256 L .63146 .36234 L F
.59285 .34955 m .59409 .34712 L .5954 .34913 L .586 .665 .893 r
F
.59285 .34955 m .59153 .34755 L .59409 .34712 L F
.38008 .37432 m .38105 .37192 L .38249 .37442 L .502 .579 .865 r
F
.38008 .37432 m .37864 .37188 L .38105 .37192 L F
.82273 .33742 m .82425 .33501 L .82538 .33702 L .587 .657 .885 r
F
.82273 .33742 m .8216 .3354 L .82425 .33501 L F
.31568 .34551 m .31656 .34308 L .31806 .34507 L .581 .669 .899 r
F
.31568 .34551 m .31417 .34351 L .31656 .34308 L F
.57099 .34216 m .57221 .33972 L .57353 .34172 L .586 .665 .893 r
F
.57099 .34216 m .56967 .34015 L .57221 .33972 L F
.6665 .40241 m .66774 .40023 L .66899 .40395 L .373 .398 .758 r
F
.6665 .40241 m .66526 .39891 L .66774 .40023 L F
.62244 .36092 m .62371 .35851 L .62501 .36064 L .567 .642 .884 r
F
.62244 .36092 m .62114 .3588 L .62371 .35851 L F
.25127 .3167 m .25207 .31423 L .25358 .31671 L .489 .569 .862 r
F
.25127 .3167 m .24976 .31418 L .25207 .31423 L F
.52593 .32307 m .52709 .32061 L .52844 .3229 L .539 .608 .871 r
F
.52593 .32307 m .52457 .32075 L .52709 .32061 L F
.33753 .35299 m .33843 .35057 L .33992 .3526 L .576 .663 .897 r
F
.33753 .35299 m .33603 .35097 L .33843 .35057 L F
.64623 .37495 m .64752 .37259 L .64879 .37507 L .516 .577 .856 r
F
.64623 .37495 m .64496 .37252 L .64752 .37259 L F
.54141 .33091 m .54258 .32846 L .54393 .33058 L .567 .642 .884 r
F
.54141 .33091 m .54006 .32877 L .54258 .32846 L F
.75492 .25774 m .75349 .25155 L .75627 .25537 L .247 .225 .636 r
F
.75349 .25155 m .75484 .24918 L .75627 .25537 L .22 .193 .614 r
F
.38917 .3826 m .39015 .38022 L .39157 .38305 L .453 .522 .839 r
F
.38917 .3826 m .38775 .37985 L .39015 .38022 L F
.61857 .35911 m .61984 .3567 L .62114 .3588 L .571 .647 .886 r
F
.61857 .35911 m .61727 .35702 L .61984 .3567 L F
.76542 .29824 m .76686 .29579 L .76813 .29899 L .432 .456 .784 r
F
.76542 .29824 m .76415 .2949 L .76686 .29579 L F
.5298 .32517 m .53096 .3227 L .53232 .32494 L .548 .619 .875 r
F
.5298 .32517 m .52844 .3229 L .53096 .3227 L F
.67158 .41901 m .67029 .41438 L .67282 .41685 L .289 .293 .691 r
F
.67029 .41438 m .67153 .4122 L .67282 .41685 L .312 .322 .71 r
F
.53754 .32907 m .53871 .32661 L .54006 .32877 L .561 .635 .882 r
F
.53754 .32907 m .53619 .3269 L .53871 .32661 L F
.53367 .32716 m .53483 .3247 L .53619 .3269 L .555 .628 .879 r
F
.53367 .32716 m .53232 .32494 L .53483 .3247 L F
.40652 .52585 m .40593 .50917 L .4073 .52413 L 0 0 .374 r
F
.40637 .52617 m .40593 .50917 L .40652 .52585 L 0 0 .406 r
F
.4073 .52413 m .40593 .50917 L .40685 .50711 L F
.28994 .33638 m .29078 .33394 L .29231 .33599 L .572 .659 .896 r
F
.28994 .33638 m .28842 .33433 L .29078 .33394 L F
.7563 .27066 m .75496 .26564 L .75765 .26832 L .297 .286 .678 r
F
.75496 .26564 m .7563 .26328 L .75765 .26832 L .272 .256 .658 r
F
.81895 .33579 m .82046 .33338 L .8216 .3354 L .585 .654 .884 r
F
.81895 .33579 m .81781 .33376 L .82046 .33338 L F
.75469 .23979 m .75312 .23173 L .75604 .23741 L .193 .16 .59 r
F
.75312 .23173 m .75446 .22934 L .75604 .23741 L .166 .127 .565 r
F
.49384 .15685 m .4938 .16689 L .49332 .1581 L 0 0 .386 r
F
.11575 .37482 m .11636 .37246 L .11791 .37494 L .477 .57 .871 r
F
.11575 .37482 m .11418 .37239 L .11636 .37246 L F
.14308 .49403 m .14292 .47966 L .14373 .49182 L 0 0 .274 r
F
.14292 .47966 m .14356 .47744 L .14373 .49182 L 0 0 .327 r
F
.78468 .3186 m .78615 .31617 L .78734 .31854 L .534 .587 .854 r
F
.78468 .3186 m .78349 .31618 L .78615 .31617 L F
.14436 .46148 m .14364 .45199 L .14501 .45923 L 0 0 .381 r
F
.14364 .45199 m .14428 .44973 L .14501 .45923 L 0 0 .436 r
F
.58898 .34798 m .59022 .34555 L .59153 .34755 L .587 .666 .894 r
F
.58898 .34798 m .58767 .34598 L .59022 .34555 L F
.61471 .35736 m .61598 .35494 L .61727 .35702 L .575 .652 .888 r
F
.61471 .35736 m .61341 .35529 L .61598 .35494 L F
.39439 .38903 m .39537 .38665 L .39678 .38982 L .41 .472 .814 r
F
.39439 .38903 m .39298 .38599 L .39537 .38665 L F
.50125 .29983 m .50229 .29752 L .50356 .30045 L .406 .451 .794 r
F
.50125 .29983 m .49998 .29678 L .50229 .29752 L F
.56713 .34058 m .56834 .33814 L .56967 .34015 L .585 .664 .893 r
F
.56713 .34058 m .5658 .33856 L .56834 .33814 L F
.31178 .34395 m .31266 .34151 L .31417 .34351 L .581 .669 .899 r
F
.31178 .34395 m .31027 .34195 L .31266 .34151 L F
.33364 .35138 m .33454 .34895 L .33603 .35097 L .578 .665 .898 r
F
.33364 .35138 m .33214 .34937 L .33454 .34895 L F
.67432 .5153 m .67232 .49682 L .67567 .51308 L .071 .023 .49 r
F
.67232 .49682 m .67367 .49458 L .67567 .51308 L .097 .054 .515 r
F
.51943 .31853 m .52056 .3161 L .5219 .31848 L .519 .585 .861 r
F
.51943 .31853 m .51809 .31612 L .52056 .3161 L F
.66526 .39891 m .6665 .39672 L .66774 .40023 L .39 .419 .771 r
F
.66526 .39891 m .66403 .39559 L .6665 .39672 L F
.49028 .26561 m .48911 .26047 L .49125 .26339 L .184 .192 .634 r
F
.48911 .26047 m .49008 .25825 L .49125 .26339 L .15 .154 .606 r
F
.67561 .47607 m .67412 .46576 L .67679 .47409 L .119 .082 .537 r
F
.67412 .46576 m .6753 .46376 L .67679 .47409 L .144 .113 .561 r
F
.2551 .31914 m .2559 .31667 L .25742 .31906 L .506 .587 .87 r
F
.2551 .31914 m .25358 .31671 L .2559 .31667 L F
.51094 .31146 m .51199 .30917 L .51325 .31163 L .481 .54 .84 r
F
.51094 .31146 m .50967 .30895 L .51199 .30917 L F
.28605 .33471 m .28689 .33226 L .28842 .33433 L .569 .655 .895 r
F
.28605 .33471 m .28452 .33264 L .28689 .33226 L F
.81517 .33413 m .81667 .33172 L .81781 .33376 L .582 .651 .883 r
F
.81517 .33413 m .81402 .33208 L .81667 .33172 L F
.13029 .39066 m .13088 .38846 L .13225 .39148 L .349 .435 .809 r
F
.13029 .39066 m .1289 .38776 L .13088 .38846 L F
.12467 .38311 m .12529 .38077 L .1268 .38359 L .415 .505 .843 r
F
.12467 .38311 m .12315 .38038 L .12529 .38077 L F
.61084 .35565 m .61211 .35323 L .61341 .35529 L .578 .655 .889 r
F
.61084 .35565 m .60954 .3536 L .61211 .35323 L F
.77575 .31089 m .77721 .30845 L .77842 .31108 L .5 .542 .831 r
F
.77575 .31089 m .77453 .3082 L .77721 .30845 L F
.14428 .44973 m .14339 .4417 L .14493 .44747 L 0 0 .436 r
F
.14339 .4417 m .14404 .43942 L .14493 .44747 L 0 0 .488 r
F
.38392 .37696 m .38489 .37457 L .38632 .37718 L .485 .559 .856 r
F
.38392 .37696 m .38249 .37442 L .38489 .37457 L F
.75898 .15734 m .76026 .16988 L .7587 .15785 L .085 .03 .491 r
F
.78852 .32088 m .78999 .31845 L .79117 .32076 L .544 .6 .86 r
F
.78852 .32088 m .78734 .31854 L .78999 .31845 L F
.23553 .2988 m .2363 .29631 L .23776 .29951 L .351 .419 .791 r
F
.23553 .2988 m .23408 .29546 L .2363 .29631 L F
.56327 .33898 m .56447 .33654 L .5658 .33856 L .584 .662 .892 r
F
.56327 .33898 m .56193 .33695 L .56447 .33654 L F
.58512 .34641 m .58635 .34398 L .58767 .34598 L .588 .667 .894 r
F
.58512 .34641 m .58381 .34442 L .58635 .34398 L F
.32975 .34979 m .33064 .34736 L .33214 .34937 L .579 .667 .898 r
F
.32975 .34979 m .32825 .34778 L .33064 .34736 L F
.75484 .24918 m .75335 .24217 L .75618 .2468 L .22 .193 .614 r
F
.75335 .24217 m .75469 .23979 L .75618 .2468 L .193 .16 .59 r
F
.40992 .45227 m .40886 .44481 L .41079 .45025 L .03 .032 .524 r
F
.40886 .44481 m .40973 .44279 L .41079 .45025 L .067 .075 .557 r
F
.81138 .33243 m .81288 .33002 L .81402 .33208 L .579 .646 .881 r
F
.81138 .33243 m .81023 .33036 L .81288 .33002 L F
.28216 .333 m .283 .33055 L .28452 .33264 L .565 .651 .893 r
F
.28216 .333 m .28064 .3309 L .283 .33055 L F
.30789 .34238 m .30876 .33994 L .31027 .34195 L .58 .668 .899 r
F
.30789 .34238 m .30637 .34038 L .30876 .33994 L F
.41006 .46295 m .40904 .45427 L .41094 .46095 L 0 0 .49 r
F
.40904 .45427 m .40992 .45227 L .41094 .46095 L .03 .032 .524 r
F
.52324 .32081 m .52437 .31839 L .52571 .32069 L .531 .599 .867 r
F
.52324 .32081 m .5219 .31848 L .52437 .31839 L F
.65007 .3776 m .65136 .37524 L .65264 .37784 L .502 .559 .847 r
F
.65007 .3776 m .64879 .37507 L .65136 .37524 L F
.40503 .41296 m .40368 .40843 L .40602 .41062 L .24 .276 .699 r
F
.40368 .40843 m .40467 .40608 L .40602 .41062 L .271 .313 .722 r
F
.40368 .40843 m .40232 .40423 L .40467 .40608 L F
.50609 .30601 m .50713 .30371 L .5084 .30637 L .449 .501 .821 r
F
.50609 .30601 m .50482 .30328 L .50713 .30371 L F
.77062 .30501 m .77207 .30256 L .7733 .30542 L .47 .505 .812 r
F
.77062 .30501 m .76938 .30205 L .77207 .30256 L F
.25894 .32142 m .25974 .31895 L .26127 .32128 L .52 .601 .875 r
F
.25894 .32142 m .25742 .31906 L .25974 .31895 L F
.40232 .40423 m .40331 .40187 L .40467 .40608 L .3 .346 .743 r
F
.40232 .40423 m .40095 .40031 L .40331 .40187 L F
.60698 .35398 m .60824 .35156 L .60954 .3536 L .581 .659 .891 r
F
.60698 .35398 m .60568 .35194 L .60824 .35156 L F
.67289 .4241 m .67158 .41901 L .67414 .42194 L .265 .263 .67 r
F
.67158 .41901 m .67282 .41685 L .67414 .42194 L .289 .293 .691 r
F
.3632 .36321 m .36415 .36079 L .36561 .36299 L .549 .632 .886 r
F
.3632 .36321 m .36174 .36104 L .36415 .36079 L F
.6335 .36584 m .63477 .36347 L .63604 .36569 L .551 .621 .875 r
F
.6335 .36584 m .63223 .36365 L .63477 .36347 L F
.22418 .25673 m .22306 .24998 L .22494 .25418 L 0 .02 .531 r
F
.80758 .33068 m .80908 .32827 L .81023 .33036 L .575 .641 .879 r
F
.80758 .33068 m .80643 .32858 L .80908 .32827 L F
.35933 .3613 m .36027 .35888 L .36174 .36104 L .555 .64 .889 r
F
.35933 .3613 m .35786 .35916 L .36027 .35888 L F
.79235 .32303 m .79382 .3206 L .795 .32285 L .552 .611 .865 r
F
.79235 .32303 m .79117 .32076 L .79382 .3206 L F
.36707 .3652 m .36802 .36279 L .36948 .36503 L .542 .624 .883 r
F
.36707 .3652 m .36561 .36299 L .36802 .36279 L F
.27828 .33124 m .27911 .32879 L .28064 .3309 L .56 .646 .891 r
F
.27828 .33124 m .27675 .32912 L .27911 .32879 L F
.24596 .31143 m .24675 .30895 L .24825 .31159 L .457 .534 .847 r
F
.24596 .31143 m .24446 .30872 L .24675 .30895 L F
.13945 .52822 m .13981 .51858 L .13971 .52733 L 0 0 .192 r
F
.13914 .52925 m .13981 .51858 L .13945 .52822 L 0 0 .233 r
F
.13971 .52733 m .13981 .51858 L .14038 .51665 L F
.75862 .18892 m .75682 .17617 L .75977 .18683 L .106 .055 .51 r
F
.75682 .17617 m .75796 .17408 L .75977 .18683 L .085 .03 .491 r
F
.76415 .2949 m .76559 .29244 L .76686 .29579 L .417 .436 .773 r
F
.76415 .2949 m .76286 .29139 L .76559 .29244 L F
.11946 .37747 m .12008 .37512 L .12162 .37771 L .456 .548 .862 r
F
.11946 .37747 m .11791 .37494 L .12008 .37512 L F
.35546 .35946 m .35639 .35704 L .35786 .35916 L .561 .646 .891 r
F
.35546 .35946 m .35398 .35735 L .35639 .35704 L F
.80378 .32888 m .80528 .32646 L .80643 .32858 L .571 .635 .876 r
F
.80378 .32888 m .80263 .32675 L .80528 .32646 L F
.40871 .50298 m .40784 .48787 L .40964 .50091 L 0 0 .406 r
F
.40784 .48787 m .40876 .48579 L .40964 .50091 L 0 0 .44 r
F
.65793 .38591 m .65915 .3837 L .66037 .38651 L .458 .505 .819 r
F
.65793 .38591 m .65672 .38321 L .65915 .3837 L F
.79617 .32507 m .79765 .32264 L .79882 .32484 L .56 .62 .869 r
F
.79617 .32507 m .795 .32285 L .79765 .32264 L F
.66403 .39559 m .66527 .3934 L .6665 .39672 L .406 .44 .783 r
F
.66403 .39559 m .6628 .39243 L .66527 .3934 L F
.5594 .33737 m .5606 .33492 L .56193 .33695 L .582 .66 .891 r
F
.5594 .33737 m .55806 .33533 L .5606 .33492 L F
.14349 .43544 m .14254 .42965 L .14406 .43341 L 0 0 .514 r
F
.14254 .42965 m .14311 .42762 L .14406 .43341 L 0 .043 .557 r
F
.26279 .32357 m .2636 .3211 L .26513 .32337 L .531 .614 .88 r
F
.26279 .32357 m .26127 .32128 L .2636 .3211 L F
.63731 .36793 m .63859 .36557 L .63986 .36784 L .543 .611 .871 r
F
.63731 .36793 m .63604 .36569 L .63859 .36557 L F
.79998 .32701 m .80147 .32459 L .80263 .32675 L .566 .628 .873 r
F
.79998 .32701 m .79882 .32484 L .80147 .32459 L F
.49115 .27016 m .48991 .26513 L .49218 .26781 L .211 .224 .655 r
F
.37093 .3673 m .37188 .36489 L .37334 .36719 L .533 .614 .879 r
F
.37093 .3673 m .36948 .36503 L .37188 .36489 L F
.2744 .32943 m .27522 .32698 L .27675 .32912 L .555 .64 .889 r
F
.2744 .32943 m .27287 .32728 L .27522 .32698 L F
.40636 .41791 m .40503 .41296 L .40736 .41557 L .206 .237 .672 r
F
.40503 .41296 m .40602 .41062 L .40736 .41557 L .24 .276 .699 r
F
.32585 .34821 m .32675 .34577 L .32825 .34778 L .58 .668 .899 r
F
.32585 .34821 m .32435 .34621 L .32675 .34577 L F
.10287 .36571 m .10347 .36334 L .10507 .36556 L .526 .621 .889 r
F
.10287 .36571 m .10127 .36352 L .10347 .36334 L F
.65308 .38025 m .65431 .37803 L .65551 .38058 L .488 .542 .838 r
F
.65308 .38025 m .65188 .37776 L .65431 .37803 L F
.58126 .34485 m .58249 .34242 L .58381 .34442 L .588 .667 .894 r
F
.58126 .34485 m .57994 .34285 L .58249 .34242 L F
.30399 .34081 m .30486 .33837 L .30637 .34038 L .579 .667 .898 r
F
.30399 .34081 m .30248 .3388 L .30486 .33837 L F
.26665 .32561 m .26747 .32315 L .269 .32537 L .54 .624 .884 r
F
.26665 .32561 m .26513 .32337 L .26747 .32315 L F
.22586 .27067 m .22461 .26527 L .22662 .26813 L .094 .139 .618 r
F
.22461 .26527 m .22537 .26273 L .22662 .26813 L .042 .081 .576 r
F
.27052 .32756 m .27134 .3251 L .27287 .32728 L .548 .632 .887 r
F
.27052 .32756 m .269 .32537 L .27134 .3251 L F
.60312 .35234 m .60437 .34991 L .60568 .35194 L .583 .661 .892 r
F
.60312 .35234 m .60182 .35032 L .60437 .34991 L F
.40095 .40031 m .40194 .39795 L .40331 .40187 L .327 .377 .761 r
F
.40095 .40031 m .39956 .39663 L .40194 .39795 L F
.35158 .35768 m .3525 .35526 L .35398 .35735 L .565 .651 .893 r
F
.35158 .35768 m .3501 .35559 L .3525 .35526 L F
.49998 .29678 m .50102 .29446 L .50229 .29752 L .388 .43 .783 r
F
.49998 .29678 m .49872 .29359 L .50102 .29446 L F
.2407 .30555 m .24149 .30306 L .24297 .30594 L .413 .486 .825 r
F
.2407 .30555 m .23923 .30259 L .24149 .30306 L F
.10666 .36781 m .10726 .36544 L .10885 .36772 L .515 .61 .885 r
F
.10666 .36781 m .10507 .36556 L .10726 .36544 L F
.37479 .36951 m .37575 .36711 L .3772 .36947 L .522 .602 .874 r
F
.37479 .36951 m .37334 .36719 L .37575 .36711 L F
.55553 .33572 m .55673 .33328 L .55806 .33533 L .579 .657 .89 r
F
.55553 .33572 m .55419 .33367 L .55673 .33328 L F
.64113 .37015 m .64242 .36779 L .64369 .37013 L .533 .599 .866 r
F
.64113 .37015 m .63986 .36784 L .64242 .36779 L F
.75761 .27527 m .7563 .27066 L .75896 .27293 L .32 .315 .697 r
F
.7563 .27066 m .75765 .26832 L .75896 .27293 L .297 .286 .678 r
F
.14421 .47521 m .14371 .46372 L .14486 .47297 L 0 0 .327 r
F
.14371 .46372 m .14436 .46148 L .14486 .47297 L 0 0 .381 r
F
.3477 .35594 m .34862 .35352 L .3501 .35559 L .569 .655 .894 r
F
.3477 .35594 m .34621 .35388 L .34862 .35352 L F
.1388 .40916 m .13754 .40519 L .1394 .40698 L .165 .238 .693 r
F
.13754 .40519 m .13814 .403 L .1394 .40698 L .204 .28 .72 r
F
.13754 .40519 m .13625 .40147 L .13814 .403 L F
.75898 .15734 m .76141 .16778 L .76026 .16988 L .085 .03 .491 r
F
.75984 .15574 m .76141 .16778 L .75898 .15734 L F
.77963 .31365 m .78109 .31121 L .78229 .31372 L .515 .562 .842 r
F
.77963 .31365 m .77842 .31108 L .78109 .31121 L F
.32196 .34664 m .32285 .3442 L .32435 .34621 L .581 .669 .899 r
F
.32196 .34664 m .32046 .34464 L .32285 .3442 L F
.14001 .41344 m .1388 .40916 L .14062 .41126 L .123 .192 .663 r
F
.1388 .40916 m .1394 .40698 L .14062 .41126 L .165 .238 .693 r
F
.5774 .34329 m .57862 .34085 L .57994 .34285 L .587 .667 .894 r
F
.5774 .34329 m .57607 .34129 L .57862 .34085 L F
.3001 .33922 m .30096 .33678 L .30248 .3388 L .578 .665 .898 r
F
.3001 .33922 m .29858 .3372 L .30096 .33678 L F
.59926 .35072 m .60051 .3483 L .60182 .35032 L .585 .663 .892 r
F
.59926 .35072 m .59795 .34871 L .60051 .3483 L F
.39298 .38599 m .39396 .3836 L .39537 .38665 L .425 .491 .824 r
F
.39298 .38599 m .39157 .38305 L .39396 .3836 L F
.1289 .38776 m .12949 .38555 L .13088 .38846 L .37 .457 .82 r
F
.1289 .38776 m .1275 .38496 L .12949 .38555 L F
.67092 .52895 m .67029 .52193 L .67129 .52834 L .048 0 .467 r
F
.66995 .53054 m .67029 .52193 L .67092 .52895 L .071 .023 .49 r
F
.67129 .52834 m .67029 .52193 L .67163 .51973 L F
.11043 .37002 m .11103 .36766 L .11261 .37001 L .502 .596 .88 r
F
.11043 .37002 m .10885 .36772 L .11103 .36766 L F
.51428 .31358 m .5154 .31114 L .51675 .31366 L .497 .558 .849 r
F
.51428 .31358 m .51294 .31102 L .5154 .31114 L F
.14103 .41766 m .13991 .41331 L .1416 .41561 L .081 .146 .632 r
F
.38775 .37985 m .38872 .37746 L .39015 .38022 L .465 .536 .846 r
F
.38775 .37985 m .38632 .37718 L .38872 .37746 L F
.40973 .44279 m .40864 .43626 L .41061 .44077 L .067 .075 .557 r
F
.40864 .43626 m .40952 .43424 L .41061 .44077 L .103 .117 .588 r
F
.23408 .29546 m .23486 .29296 L .2363 .29631 L .326 .391 .776 r
F
.23408 .29546 m .23265 .29195 L .23486 .29296 L F
.55167 .33405 m .55285 .3316 L .55419 .33367 L .577 .654 .889 r
F
.55167 .33405 m .55032 .33197 L .55285 .3316 L F
.34381 .35425 m .34473 .35183 L .34621 .35388 L .572 .659 .896 r
F
.34381 .35425 m .34232 .35221 L .34473 .35183 L F
.13625 .40147 m .13685 .39928 L .13814 .403 L .239 .317 .743 r
F
.13625 .40147 m .13494 .39797 L .13685 .39928 L F
.76286 .29139 m .7643 .28893 L .76559 .29244 L .4 .415 .76 r
F
.76286 .29139 m .76156 .28769 L .7643 .28893 L F
.39956 .39663 m .40055 .39426 L .40194 .39795 L .351 .404 .777 r
F
.39956 .39663 m .39817 .39314 L .40055 .39426 L F
.24976 .31418 m .25056 .3117 L .25207 .31423 L .48 .558 .858 r
F
.24976 .31418 m .24825 .31159 L .25056 .3117 L F
.37864 .37188 m .3796 .36947 L .38105 .37192 L .509 .587 .868 r
F
.37864 .37188 m .3772 .36947 L .3796 .36947 L F
.40768 .42336 m .40636 .41791 L .40868 .42102 L .169 .194 .643 r
F
.40636 .41791 m .40736 .41557 L .40868 .42102 L .206 .237 .672 r
F
.64496 .37252 m .64625 .37015 L .64752 .37259 L .522 .585 .859 r
F
.64496 .37252 m .64369 .37013 L .64625 .37015 L F
.6628 .39243 m .66404 .39023 L .66527 .3934 L .421 .458 .793 r
F
.6628 .39243 m .66158 .38941 L .66404 .39023 L F
.14001 .41344 m .14062 .41126 L .1418 .41591 L .123 .192 .663 r
F
.2962 .33761 m .29706 .33517 L .29858 .3372 L .576 .663 .897 r
F
.2962 .33761 m .29468 .33558 L .29706 .33517 L F
.5954 .34913 m .59664 .3467 L .59795 .34871 L .586 .665 .893 r
F
.5954 .34913 m .59409 .34712 L .59664 .3467 L F
.82538 .33702 m .8269 .33461 L .82803 .33661 L .588 .658 .886 r
F
.82538 .33702 m .82425 .33501 L .8269 .33461 L F
.31806 .34507 m .31895 .34264 L .32046 .34464 L .581 .669 .899 r
F
.31806 .34507 m .31656 .34308 L .31895 .34264 L F
.5478 .33234 m .54898 .32989 L .55032 .33197 L .573 .649 .887 r
F
.5478 .33234 m .54645 .33024 L .54898 .32989 L F
.57353 .34172 m .57475 .33928 L .57607 .34129 L .587 .666 .893 r
F
.57353 .34172 m .57221 .33972 L .57475 .33928 L F
.49028 .26561 m .49125 .26339 L .49243 .26808 L .184 .192 .634 r
F
.40918 .46495 m .41006 .46295 L .41102 .47328 L 0 0 .49 r
F
.33992 .3526 m .34084 .35017 L .34232 .35221 L .575 .662 .897 r
F
.33992 .3526 m .33843 .35057 L .34084 .35017 L F
.50967 .30895 m .51072 .30665 L .51199 .30917 L .472 .528 .834 r
F
.50967 .30895 m .5084 .30637 L .51072 .30665 L F
.67423 .42973 m .67289 .4241 L .67548 .42758 L .239 .232 .648 r
F
.67289 .4241 m .67414 .42194 L .67548 .42758 L .265 .263 .67 r
F
.62888 .36256 m .63017 .36014 L .63146 .36234 L .559 .632 .88 r
F
.62888 .36256 m .62758 .36038 L .63017 .36014 L F
.12315 .38038 m .12377 .37802 L .12529 .38077 L .43 .521 .85 r
F
.12315 .38038 m .12162 .37771 L .12377 .37802 L F
.49872 .29359 m .49975 .29128 L .50102 .29446 L .369 .408 .77 r
F
.49872 .29359 m .49745 .29025 L .49975 .29128 L F
.11418 .37239 m .11479 .37003 L .11636 .37246 L .486 .58 .874 r
F
.11418 .37239 m .11261 .37001 L .11479 .37003 L F
.50482 .30328 m .50587 .30097 L .50713 .30371 L .436 .486 .813 r
F
.50482 .30328 m .50356 .30045 L .50587 .30097 L F
.62501 .36064 m .62629 .35823 L .62758 .36038 L .565 .639 .883 r
F
.62501 .36064 m .62371 .35851 L .62629 .35823 L F
.75682 .21265 m .75499 .20128 L .75817 .21023 L .139 .094 .541 r
F
.75499 .20128 m .75634 .19885 L .75817 .21023 L .113 .063 .517 r
F
.49008 .25825 m .48891 .25256 L .49105 .25601 L .15 .154 .606 r
F
.48891 .25256 m .48988 .25033 L .49105 .25601 L .115 .113 .577 r
F
.54393 .33058 m .5451 .32813 L .54645 .33024 L .569 .644 .885 r
F
.54393 .33058 m .54258 .32846 L .5451 .32813 L F
.7589 .27954 m .75761 .27527 L .76025 .2772 L .341 .342 .715 r
F
.75761 .27527 m .75896 .27293 L .76025 .2772 L .32 .315 .697 r
F
.76938 .30205 m .77082 .2996 L .77207 .30256 L .459 .49 .803 r
F
.76938 .30205 m .76813 .29899 L .77082 .2996 L F
.13494 .39797 m .13554 .39577 L .13685 .39928 L .271 .352 .763 r
F
.13494 .39797 m .13361 .39464 L .13554 .39577 L F
.78349 .31618 m .78495 .31375 L .78615 .31617 L .528 .579 .85 r
F
.78349 .31618 m .78229 .31372 L .78495 .31375 L F
.77453 .3082 m .77598 .30575 L .77721 .30845 L .491 .531 .826 r
F
.77453 .3082 m .7733 .30542 L .77598 .30575 L F
.62114 .3588 m .62242 .35638 L .62371 .35851 L .569 .644 .885 r
F
.62114 .3588 m .61984 .3567 L .62242 .35638 L F
.67576 .44541 m .67435 .43821 L .67702 .44327 L .186 .166 .601 r
F
.67435 .43821 m .6756 .43606 L .67702 .44327 L .213 .199 .625 r
F
.8216 .3354 m .82311 .33299 L .82425 .33501 L .586 .656 .885 r
F
.8216 .3354 m .82046 .33338 L .82311 .33299 L F
.29231 .33599 m .29316 .33354 L .29468 .33558 L .574 .66 .896 r
F
.29231 .33599 m .29078 .33394 L .29316 .33354 L F
.75581 .22694 m .75413 .21748 L .75716 .22454 L .166 .127 .565 r
F
.75413 .21748 m .75547 .21507 L .75716 .22454 L .139 .094 .541 r
F
.52844 .3229 m .5296 .32044 L .53096 .3227 L .544 .614 .873 r
F
.52844 .3229 m .52709 .32061 L .5296 .32044 L F
.76156 .28769 m .763 .28522 L .7643 .28893 L .382 .392 .747 r
F
.76156 .28769 m .76024 .28375 L .763 .28522 L F
.54006 .32877 m .54123 .32631 L .54258 .32846 L .564 .639 .883 r
F
.54006 .32877 m .53871 .32661 L .54123 .32631 L F
.49241 .27477 m .49115 .27016 L .49344 .27243 L .243 .261 .68 r
F
.49115 .27016 m .49218 .26781 L .49344 .27243 L .211 .224 .655 r
F
.1421 .4224 m .14103 .41766 L .14267 .42036 L .035 .096 .596 r
F
.14103 .41766 m .1416 .41561 L .14267 .42036 L .081 .146 .632 r
F
.51809 .31612 m .51922 .31368 L .52056 .3161 L .513 .577 .857 r
F
.51809 .31612 m .51675 .31366 L .51922 .31368 L F
.59153 .34755 m .59277 .34512 L .59409 .34712 L .587 .666 .893 r
F
.59153 .34755 m .59022 .34555 L .59277 .34512 L F
.49384 .15685 m .49477 .16455 L .4938 .16689 L 0 0 .386 r
F
.49429 .15576 m .49477 .16455 L .49384 .15685 L F
.31417 .34351 m .31505 .34107 L .31656 .34308 L .581 .669 .899 r
F
.31417 .34351 m .31266 .34151 L .31505 .34107 L F
.56967 .34015 m .57088 .33771 L .57221 .33972 L .586 .665 .893 r
F
.56967 .34015 m .56834 .33814 L .57088 .33771 L F
.65672 .38321 m .65794 .381 L .65915 .3837 L .469 .518 .826 r
F
.65672 .38321 m .65551 .38058 L .65794 .381 L F
.53232 .32494 m .53348 .32248 L .53483 .3247 L .552 .623 .877 r
F
.53232 .32494 m .53096 .3227 L .53348 .32248 L F
.53619 .3269 m .53735 .32444 L .53871 .32661 L .558 .632 .88 r
F
.53619 .3269 m .53483 .3247 L .53735 .32444 L F
.33603 .35097 m .33694 .34854 L .33843 .35057 L .577 .664 .897 r
F
.33603 .35097 m .33454 .34895 L .33694 .34854 L F
.61727 .35702 m .61855 .3546 L .61984 .3567 L .573 .649 .887 r
F
.61727 .35702 m .61598 .35494 L .61855 .3546 L F
.49172 .20353 m .49049 .19005 L .49282 .20095 L 0 0 .447 r
F
.49049 .19005 m .49158 .18745 L .49282 .20095 L 0 0 .411 r
F
.22715 .27558 m .22586 .27067 L .22792 .27305 L .143 .192 .654 r
F
.22586 .27067 m .22662 .26813 L .22792 .27305 L .094 .139 .618 r
F
.25358 .31671 m .25438 .31423 L .2559 .31667 L .498 .578 .866 r
F
.25358 .31671 m .25207 .31423 L .25438 .31423 L F
.38249 .37442 m .38345 .37202 L .38489 .37457 L .494 .569 .861 r
F
.38249 .37442 m .38105 .37192 L .38345 .37202 L F
.23265 .29195 m .23342 .28944 L .23486 .29296 L .297 .359 .758 r
F
.23265 .29195 m .23124 .28824 L .23342 .28944 L F
.76024 .28375 m .7589 .27954 L .76167 .28127 L .362 .368 .731 r
F
.7589 .27954 m .76025 .2772 L .76151 .28118 L .341 .342 .715 r
F
.7563 .26328 m .75492 .25774 L .75765 .26093 L .272 .256 .658 r
F
.75492 .25774 m .75627 .25537 L .75765 .26093 L .247 .225 .636 r
F
.81781 .33376 m .81932 .33135 L .82046 .33338 L .584 .652 .883 r
F
.81781 .33376 m .81667 .33172 L .81932 .33135 L F
.76024 .28375 m .76167 .28127 L .763 .28522 L .362 .368 .731 r
F
.64879 .37507 m .65009 .37271 L .65136 .37524 L .509 .569 .851 r
F
.64879 .37507 m .64752 .37259 L .65009 .37271 L F
.28842 .33433 m .28926 .33188 L .29078 .33394 L .571 .657 .895 r
F
.28842 .33433 m .28689 .33226 L .28926 .33188 L F
.39817 .39314 m .39916 .39077 L .40055 .39426 L .372 .429 .791 r
F
.39817 .39314 m .39678 .38982 L .39916 .39077 L F
.24446 .30872 m .24525 .30624 L .24675 .30895 L .444 .52 .841 r
F
.24446 .30872 m .24297 .30594 L .24525 .30624 L F
.61341 .35529 m .61468 .35287 L .61598 .35494 L .577 .654 .889 r
F
.61341 .35529 m .61211 .35323 L .61468 .35287 L F
.78734 .31854 m .78881 .31611 L .78999 .31845 L .539 .593 .857 r
F
.78734 .31854 m .78615 .31617 L .78881 .31611 L F
.23923 .30259 m .24001 .30009 L .24149 .30306 L .395 .466 .815 r
F
.23923 .30259 m .23776 .29951 L .24001 .30009 L F
.58767 .34598 m .5889 .34354 L .59022 .34555 L .587 .667 .894 r
F
.58767 .34598 m .58635 .34398 L .5889 .34354 L F
.5658 .33856 m .56701 .33612 L .56834 .33814 L .585 .663 .892 r
F
.5658 .33856 m .56447 .33654 L .56701 .33612 L F
.33214 .34937 m .33304 .34694 L .33454 .34895 L .579 .666 .898 r
F
.33214 .34937 m .33064 .34736 L .33304 .34694 L F
.49745 .29025 m .49849 .28793 L .49975 .29128 L .348 .383 .756 r
F
.49745 .29025 m .49619 .28673 L .49849 .28793 L F
.31027 .34195 m .31114 .33951 L .31266 .34151 L .581 .668 .899 r
F
.31027 .34195 m .30876 .33994 L .31114 .33951 L F
.11791 .37494 m .11853 .37258 L .12008 .37512 L .467 .56 .866 r
F
.11791 .37494 m .11636 .37246 L .11853 .37258 L F
.5219 .31848 m .52303 .31604 L .52437 .31839 L .525 .592 .864 r
F
.5219 .31848 m .52056 .3161 L .52303 .31604 L F
.81402 .33208 m .81553 .32966 L .81667 .33172 L .581 .648 .882 r
F
.81402 .33208 m .81288 .33002 L .81553 .32966 L F
.1275 .38496 m .12809 .38275 L .12949 .38555 L .388 .477 .83 r
F
.1275 .38496 m .12609 .38225 L .12809 .38275 L F
.13361 .39464 m .1342 .39245 L .13554 .39577 L .3 .383 .781 r
F
.13361 .39464 m .13225 .39148 L .1342 .39245 L F
.28452 .33264 m .28536 .33018 L .28689 .33226 L .567 .653 .894 r
F
.28452 .33264 m .283 .33055 L .28536 .33018 L F
.66158 .38941 m .66282 .38721 L .66404 .39023 L .434 .475 .803 r
F
.66158 .38941 m .66037 .38651 L .66282 .38721 L F
.25742 .31906 m .25822 .31659 L .25974 .31895 L .513 .594 .873 r
F
.25742 .31906 m .2559 .31667 L .25822 .31659 L F
.60954 .3536 m .61081 .35117 L .61211 .35323 L .58 .657 .89 r
F
.60954 .3536 m .60824 .35156 L .61081 .35117 L F
.39157 .38305 m .39255 .38067 L .39396 .3836 L .44 .507 .832 r
F
.39157 .38305 m .39015 .38022 L .39255 .38067 L F
.79117 .32076 m .79265 .31833 L .79382 .3206 L .548 .606 .863 r
F
.79117 .32076 m .78999 .31845 L .79265 .31833 L F
.48991 .23385 m .48863 .22473 L .491 .23131 L .049 .037 .521 r
F
.48863 .22473 m .48971 .22218 L .491 .23131 L .008 0 .484 r
F
.81023 .33036 m .81173 .32794 L .81288 .33002 L .577 .644 .88 r
F
.81023 .33036 m .80908 .32827 L .81173 .32794 L F
.63223 .36365 m .6335 .36127 L .63477 .36347 L .554 .625 .877 r
F
.63223 .36365 m .63095 .36148 L .6335 .36127 L F
.67576 .44541 m .67702 .44327 L .6774 .44547 L .186 .166 .601 r
F
.67624 .45107 m .67573 .44832 L .67742 .44906 L .169 .144 .585 r
F
.67573 .44832 m .67648 .44705 L .67742 .44906 L F
.67624 .45107 m .67742 .44906 L .6777 .45079 L F
.67676 .4524 m .6777 .45079 L .67885 .45775 L F
.67624 .45107 m .6777 .45079 L .67676 .4524 L F
.67648 .44705 m .6774 .44547 L .67819 .44996 L .186 .166 .601 r
F
.67794 .45039 m .67819 .44996 L .67849 .45164 L F
.67885 .45775 m .67837 .45484 L .68003 .45574 L .144 .113 .561 r
F
.67837 .45484 m .67742 .44906 L .67916 .4535 L F
.67837 .45484 m .67916 .4535 L .68003 .45574 L F
.67849 .45164 m .67974 .4495 L .68011 .45188 L .159 .132 .576 r
F
.67885 .45775 m .68003 .45574 L .68038 .45811 L .144 .113 .561 r
F
.67946 .45966 m .68038 .45811 L .68155 .4661 L F
.67885 .45775 m .68038 .45811 L .67946 .45966 L F
.67916 .4535 m .68011 .45188 L .68094 .45716 L .159 .132 .576 r
F
.68065 .45765 m .68094 .45716 L .68129 .45943 L F
.68155 .4661 m .68109 .46297 L .68274 .46409 L .119 .082 .537 r
F
.68109 .46297 m .68003 .45574 L .68192 .46157 L F
.68109 .46297 m .68192 .46157 L .68274 .46409 L F
.68129 .45943 m .68256 .4573 L .68291 .45989 L .133 .099 .551 r
F
.68155 .4661 m .68274 .46409 L .68316 .46734 L .119 .082 .537 r
F
.68317 .47875 m .68155 .4661 L .68437 .47675 L .095 .052 .514 r
F
.68317 .47875 m .68437 .47675 L .6848 .4806 L F
.68496 .49471 m .68317 .47875 L .68617 .49272 L .073 .025 .492 r
F
.68633 .49853 m .68496 .49471 L .68617 .49272 L F
.68647 .50351 m .68577 .49944 L .68633 .49853 L F
.68577 .49944 m .68496 .49471 L .68633 .49853 L F
.68714 .50247 m .68668 .49795 L .68796 .50112 L .057 .006 .476 r
F
.68668 .49795 m .68598 .49104 L .68718 .49713 L F
.68668 .49795 m .68718 .49713 L .68796 .50112 L F
.68598 .49104 m .68579 .48919 L .68609 .49085 L F
.68598 .49104 m .68609 .49085 L .68796 .50112 L F
.68389 .48211 m .6848 .4806 L .68598 .49104 L .095 .052 .514 r
F
.68585 .49125 m .68598 .49104 L .68617 .49272 L F
.68389 .48211 m .68598 .49104 L .68585 .49125 L F
.68317 .47875 m .6848 .4806 L .68389 .48211 L F
.68579 .48919 m .6848 .4806 L .68688 .4874 L .076 .029 .495 r
F
.6848 .4806 m .68428 .47608 L .68518 .47998 L F
.6848 .4806 m .68518 .47998 L .68688 .4874 L F
.68428 .47608 m .6842 .47536 L .68434 .47599 L F
.68428 .47608 m .68434 .47599 L .68688 .4874 L F
.68227 .46883 m .68316 .46734 L .68428 .47608 L .119 .082 .537 r
F
.68422 .47619 m .68428 .47608 L .68437 .47675 L F
.68227 .46883 m .68428 .47608 L .68422 .47619 L F
.68155 .4661 m .68316 .46734 L .68227 .46883 L F
.68192 .46157 m .68291 .45989 L .68379 .46628 L .133 .099 .551 r
F
.68347 .46683 m .68379 .46628 L .68422 .46939 L F
.6842 .47536 m .68383 .47251 L .68528 .47355 L .096 .054 .515 r
F
.68383 .47251 m .68274 .46409 L .68464 .47116 L F
.68383 .47251 m .68464 .47116 L .68528 .47355 L F
.68422 .46939 m .68549 .46726 L .68574 .46932 L .107 .067 .525 r
F
.6842 .47536 m .68528 .47355 L .68601 .47987 L .096 .054 .515 r
F
.68542 .48085 m .68601 .47987 L .68688 .4874 L F
.6842 .47536 m .68601 .47987 L .68542 .48085 L F
.68464 .47116 m .68574 .46932 L .68684 .4785 L .107 .067 .525 r
F
.68651 .47905 m .68684 .4785 L .68732 .48248 L F
.68688 .4874 m .68665 .4854 L .68797 .4856 L .076 .029 .495 r
F
.68665 .4854 m .68528 .47355 L .68758 .48386 L F
.68665 .4854 m .68758 .48386 L .68797 .4856 L F
.68875 .48194 m .68732 .48248 L .6886 .48036 L .082 .037 .501 r
F
.68901 .49879 m .68688 .4874 L .68797 .4856 L .076 .029 .495 r
F
.68906 .49933 m .68897 .49886 L .68901 .49879 L F
.68897 .49886 m .68688 .4874 L .68901 .49879 L F
.68932 .49889 m .68797 .4856 L .69015 .49754 L .057 .006 .476 r
F
.68906 .49933 m .68797 .4856 L .68932 .49889 L .076 .029 .495 r
F
.69011 .497 m .68758 .48386 L .68875 .48194 L .082 .037 .501 r
F
.69016 .49753 m .69007 .49706 L .69011 .497 L F
.69007 .49706 m .68758 .48386 L .69011 .497 L F
.68758 .48386 m .68732 .48248 L .68875 .48194 L F
.68464 .47116 m .68684 .4785 L .68651 .47905 L .107 .067 .525 r
F
.68422 .46939 m .68574 .46932 L .68464 .47116 L F
.68192 .46157 m .68379 .46628 L .68347 .46683 L .133 .099 .551 r
F
.68129 .45943 m .68291 .45989 L .68192 .46157 L F
.67916 .4535 m .68094 .45716 L .68065 .45765 L .159 .132 .576 r
F
.67849 .45164 m .68011 .45188 L .67916 .4535 L F
.67648 .44705 m .67819 .44996 L .67794 .45039 L .186 .166 .601 r
F
.67576 .44541 m .6774 .44547 L .67648 .44705 L F
.67573 .44832 m .67487 .44361 L .67648 .44705 L .169 .144 .585 r
F
.49366 .27903 m .49241 .27477 L .49469 .27669 L .273 .295 .702 r
F
.49241 .27477 m .49344 .27243 L .49469 .27669 L .243 .261 .68 r
F
.67648 .46176 m .67506 .45308 L .67766 .45976 L .144 .113 .561 r
F
.67506 .45308 m .67624 .45107 L .67766 .45976 L .169 .144 .585 r
F
.28064 .3309 m .28147 .32845 L .283 .33055 L .563 .648 .892 r
F
.28064 .3309 m .27911 .32879 L .28147 .32845 L F
.23124 .28824 m .23201 .28573 L .23342 .28944 L .264 .324 .738 r
F
.23124 .28824 m .22985 .28431 L .23201 .28573 L F
.48988 .25033 m .48872 .24397 L .49085 .24809 L .115 .113 .577 r
F
.48872 .24397 m .48968 .24172 L .49085 .24809 L .079 .072 .547 r
F
.56193 .33695 m .56313 .33451 L .56447 .33654 L .583 .661 .892 r
F
.56193 .33695 m .5606 .33492 L .56313 .33451 L F
.36174 .36104 m .36268 .35862 L .36415 .36079 L .552 .636 .888 r
F
.36174 .36104 m .36027 .35888 L .36268 .35862 L F
.40897 .42945 m .40768 .42336 L .40998 .42712 L .13 .149 .612 r
F
.40768 .42336 m .40868 .42102 L .40998 .42712 L .169 .194 .643 r
F
.36561 .36299 m .36655 .36057 L .36802 .36279 L .545 .628 .885 r
F
.36561 .36299 m .36415 .36079 L .36655 .36057 L F
.52571 .32069 m .52685 .31826 L .52819 .32054 L .536 .605 .869 r
F
.52571 .32069 m .52437 .31839 L .52685 .31826 L F
.32825 .34778 m .32914 .34535 L .33064 .34736 L .58 .667 .898 r
F
.32825 .34778 m .32675 .34577 L .32914 .34535 L F
.58381 .34442 m .58503 .34198 L .58635 .34398 L .588 .667 .894 r
F
.58381 .34442 m .58249 .34242 L .58503 .34198 L F
.63604 .36569 m .63732 .36332 L .63859 .36557 L .547 .616 .873 r
F
.63604 .36569 m .63477 .36347 L .63732 .36332 L F
.80643 .32858 m .80793 .32616 L .80908 .32827 L .573 .638 .877 r
F
.80643 .32858 m .80528 .32646 L .80793 .32616 L F
.30637 .34038 m .30724 .33793 L .30876 .33994 L .58 .667 .898 r
F
.30637 .34038 m .30486 .33837 L .30724 .33793 L F
.22849 .28011 m .22715 .27558 L .22925 .27759 L .187 .24 .686 r
F
.22715 .27558 m .22792 .27305 L .22925 .27759 L .143 .192 .654 r
F
.795 .32285 m .79648 .32042 L .79765 .32264 L .556 .616 .867 r
F
.795 .32285 m .79382 .3206 L .79648 .32042 L F
.35786 .35916 m .3588 .35674 L .36027 .35888 L .558 .643 .89 r
F
.35786 .35916 m .35639 .35704 L .3588 .35674 L F
.26127 .32128 m .26208 .31881 L .2636 .3211 L .526 .608 .878 r
F
.26127 .32128 m .25974 .31895 L .26208 .31881 L F
.49619 .28673 m .49722 .28441 L .49849 .28793 L .325 .356 .74 r
F
.49619 .28673 m .49492 .28301 L .49722 .28441 L F
.36948 .36503 m .37043 .36262 L .37188 .36489 L .537 .619 .881 r
F
.36948 .36503 m .36802 .36279 L .37043 .36262 L F
.60568 .35194 m .60694 .34952 L .60824 .35156 L .582 .66 .891 r
F
.60568 .35194 m .60437 .34991 L .60694 .34952 L F
.14435 .44197 m .14349 .43544 L .14493 .43995 L 0 0 .468 r
F
.14349 .43544 m .14406 .43341 L .14493 .43995 L 0 0 .514 r
F
.27675 .32912 m .27758 .32666 L .27911 .32879 L .558 .643 .89 r
F
.27675 .32912 m .27522 .32698 L .27758 .32666 L F
.80263 .32675 m .80412 .32432 L .80528 .32646 L .569 .632 .875 r
F
.80263 .32675 m .80147 .32459 L .80412 .32432 L F
.79882 .32484 m .8003 .32242 L .80147 .32459 L .563 .625 .871 r
F
.79882 .32484 m .79765 .32264 L .8003 .32242 L F
.77842 .31108 m .77988 .30864 L .78109 .31121 L .508 .553 .837 r
F
.77842 .31108 m .77721 .30845 L .77988 .30864 L F
.50356 .30045 m .5046 .29814 L .50587 .30097 L .421 .469 .804 r
F
.50356 .30045 m .50229 .29752 L .5046 .29814 L F
.38632 .37718 m .38729 .37478 L .38872 .37746 L .475 .548 .851 r
F
.38632 .37718 m .38489 .37457 L .38729 .37478 L F
.35398 .35735 m .35491 .35493 L .35639 .35704 L .563 .648 .892 r
F
.35398 .35735 m .3525 .35526 L .35491 .35493 L F
.26513 .32337 m .26594 .32091 L .26747 .32315 L .536 .619 .882 r
F
.26513 .32337 m .2636 .3211 L .26594 .32091 L F
.27287 .32728 m .2737 .32482 L .27522 .32698 L .552 .636 .888 r
F
.27287 .32728 m .27134 .3251 L .2737 .32482 L F
.40897 .42945 m .40998 .42712 L .41027 .42874 L .13 .149 .612 r
F
.40952 .43424 m .40902 .43165 L .4104 .4322 L .103 .117 .588 r
F
.40952 .43424 m .4104 .4322 L .41064 .43367 L F
.40996 .43524 m .41064 .43367 L .41149 .43874 L F
.40952 .43424 m .41064 .43367 L .40996 .43524 L F
.4095 .43052 m .41027 .42874 L .41102 .4328 L .13 .149 .612 r
F
.41084 .43321 m .41102 .4328 L .41125 .43403 L F
.4095 .43052 m .41102 .4328 L .41084 .43321 L F
.40897 .42945 m .41027 .42874 L .4095 .43052 L F
.40902 .43165 m .4084 .42844 L .4095 .43052 L .103 .117 .588 r
F
.40902 .43165 m .4095 .43052 L .4104 .4322 L F
.14311 .42762 m .1421 .4224 L .14369 .42558 L 0 .043 .557 r
F
.1421 .4224 m .14267 .42036 L .14369 .42558 L .035 .096 .596 r
F
.10507 .36556 m .10566 .36319 L .10726 .36544 L .521 .616 .887 r
F
.10507 .36556 m .10347 .36334 L .10566 .36319 L F
.76813 .29899 m .76957 .29653 L .77082 .2996 L .446 .474 .794 r
F
.76813 .29899 m .76686 .29579 L .76957 .29653 L F
.51294 .31102 m .51406 .30857 L .5154 .31114 L .488 .548 .844 r
F
.51294 .31102 m .51159 .30839 L .51406 .30857 L F
.63986 .36784 m .64114 .36547 L .64242 .36779 L .538 .605 .868 r
F
.63986 .36784 m .63859 .36557 L .64114 .36547 L F
.49492 .28301 m .49366 .27903 L .49596 .28067 L .3 .327 .722 r
F
.49366 .27903 m .49469 .27669 L .49596 .28067 L .273 .295 .702 r
F
.269 .32537 m .26982 .3229 L .27134 .3251 L .544 .628 .885 r
F
.269 .32537 m .26747 .32315 L .26982 .3229 L F
.67603 .49065 m .67443 .47805 L .67721 .48868 L .095 .052 .514 r
F
.67443 .47805 m .67561 .47607 L .67721 .48868 L .119 .082 .537 r
F
.22985 .28431 m .23062 .28179 L .23201 .28573 L .228 .284 .714 r
F
.22985 .28431 m .22849 .28011 L .23062 .28179 L F
.37334 .36719 m .37429 .36478 L .37575 .36711 L .527 .608 .877 r
F
.37334 .36719 m .37188 .36489 L .37429 .36478 L F
.49492 .28301 m .49596 .28067 L .49722 .28441 L .3 .327 .722 r
F
.55806 .33533 m .55926 .33288 L .5606 .33492 L .581 .659 .891 r
F
.55806 .33533 m .55673 .33328 L .55926 .33288 L F
.65264 .37784 m .65394 .37548 L .65522 .37815 L .494 .549 .842 r
F
.65264 .37784 m .65136 .37524 L .65394 .37548 L F
.22849 .28011 m .22925 .27759 L .23062 .28179 L .187 .24 .686 r
F
.5084 .30637 m .50945 .30406 L .51072 .30665 L .461 .516 .828 r
F
.5084 .30637 m .50713 .30371 L .50945 .30406 L F
.32435 .34621 m .32524 .34377 L .32675 .34577 L .581 .668 .899 r
F
.32435 .34621 m .32285 .3442 L .32524 .34377 L F
.3501 .35559 m .35102 .35317 L .3525 .35526 L .567 .653 .894 r
F
.3501 .35559 m .34862 .35352 L .35102 .35317 L F
.57994 .34285 m .58116 .34041 L .58249 .34242 L .588 .667 .894 r
F
.57994 .34285 m .57862 .34085 L .58116 .34041 L F
.30248 .3388 m .30334 .33635 L .30486 .33837 L .579 .666 .898 r
F
.30248 .3388 m .30096 .33678 L .30334 .33635 L F
.60182 .35032 m .60307 .34789 L .60437 .34991 L .584 .662 .892 r
F
.60182 .35032 m .60051 .3483 L .60307 .34789 L F
.39678 .38982 m .39776 .38744 L .39916 .39077 L .392 .452 .803 r
F
.39678 .38982 m .39537 .38665 L .39776 .38744 L F
.10885 .36772 m .10945 .36535 L .11103 .36766 L .509 .603 .883 r
F
.10885 .36772 m .10726 .36544 L .10945 .36535 L F
.24825 .31159 m .24905 .30911 L .25056 .3117 L .469 .547 .853 r
F
.24825 .31159 m .24675 .30895 L .24905 .30911 L F
.13225 .39148 m .13285 .38928 L .1342 .39245 L .325 .41 .796 r
F
.13225 .39148 m .13088 .38846 L .13285 .38928 L F
.22537 .26273 m .22418 .25673 L .22613 .26019 L .042 .081 .576 r
F
.22418 .25673 m .22494 .25418 L .22613 .26019 L 0 .02 .531 r
F
.12162 .37771 m .12223 .37535 L .12377 .37802 L .444 .535 .856 r
F
.12162 .37771 m .12008 .37512 L .12223 .37535 L F
.49314 .18728 m .49216 .17453 L .49401 .1852 L 0 0 .422 r
F
.65551 .38058 m .65674 .37837 L .65794 .381 L .479 .531 .832 r
F
.65551 .38058 m .65431 .37803 L .65674 .37837 L F
.7733 .30542 m .77476 .30297 L .77598 .30575 L .481 .518 .819 r
F
.7733 .30542 m .77207 .30256 L .77476 .30297 L F
.55419 .33367 m .55539 .33121 L .55673 .33328 L .578 .655 .889 r
F
.55419 .33367 m .55285 .3316 L .55539 .33121 L F
.34621 .35388 m .34713 .35146 L .34862 .35352 L .571 .657 .895 r
F
.34621 .35388 m .34473 .35183 L .34713 .35146 L F
.64369 .37013 m .64497 .36777 L .64625 .37015 L .528 .592 .863 r
F
.64369 .37013 m .64242 .36779 L .64497 .36777 L F
.3772 .36947 m .37816 .36707 L .3796 .36947 L .516 .595 .871 r
F
.3772 .36947 m .37575 .36711 L .37816 .36707 L F
.67026 .40792 m .66899 .40395 L .6715 .40574 L .334 .349 .727 r
F
.66899 .40395 m .67023 .40176 L .6715 .40574 L .354 .374 .743 r
F
.66899 .40395 m .66774 .40023 L .67023 .40176 L F
.6756 .43606 m .67423 .42973 L .67685 .43391 L .213 .199 .625 r
F
.67423 .42973 m .67548 .42758 L .67685 .43391 L .239 .232 .648 r
F
.67153 .4122 m .67026 .40792 L .67278 .41003 L .312 .322 .71 r
F
.67026 .40792 m .6715 .40574 L .67278 .41003 L .334 .349 .727 r
F
.29858 .3372 m .29944 .33475 L .30096 .33678 L .577 .664 .897 r
F
.29858 .3372 m .29706 .33517 L .29944 .33475 L F
.59795 .34871 m .5992 .34628 L .60051 .3483 L .585 .664 .893 r
F
.59795 .34871 m .59664 .3467 L .5992 .34628 L F
.32046 .34464 m .32134 .3422 L .32285 .3442 L .581 .669 .899 r
F
.32046 .34464 m .31895 .34264 L .32134 .3422 L F
.66037 .38651 m .6616 .3843 L .66282 .38721 L .447 .491 .811 r
F
.66037 .38651 m .65915 .3837 L .6616 .3843 L F
.57607 .34129 m .57729 .33885 L .57862 .34085 L .587 .666 .894 r
F
.57607 .34129 m .57475 .33928 L .57729 .33885 L F
.23776 .29951 m .23854 .29701 L .24001 .30009 L .375 .444 .804 r
F
.23776 .29951 m .2363 .29631 L .23854 .29701 L F
.11261 .37001 m .11322 .36764 L .11479 .37003 L .494 .588 .878 r
F
.11261 .37001 m .11103 .36766 L .11322 .36764 L F
.55032 .33197 m .55151 .32952 L .55285 .3316 L .575 .652 .888 r
F
.55032 .33197 m .54898 .32989 L .55151 .32952 L F
.66774 .40023 m .66898 .39804 L .67023 .40176 L .373 .398 .758 r
F
.66774 .40023 m .6665 .39672 L .66898 .39804 L F
.78229 .31372 m .78375 .31128 L .78495 .31375 L .522 .571 .846 r
F
.78229 .31372 m .78109 .31121 L .78375 .31128 L F
.34232 .35221 m .34324 .34978 L .34473 .35183 L .574 .66 .896 r
F
.34232 .35221 m .34084 .35017 L .34324 .34978 L F
.49481 .1545 m .49477 .16455 L .49429 .15576 L 0 0 .386 r
F
.12609 .38225 m .12667 .38004 L .12809 .38275 L .405 .495 .838 r
F
.12609 .38225 m .12466 .37963 L .12667 .38004 L F
.75627 .25537 m .75484 .24918 L .75762 .253 L .247 .225 .636 r
F
.75484 .24918 m .75618 .2468 L .75762 .253 L .22 .193 .614 r
F
.76012 .15523 m .76141 .16778 L .75984 .15574 L .085 .03 .491 r
F
.49012 .2442 m .48882 .23639 L .49121 .24166 L .091 .085 .556 r
F
.48882 .23639 m .48991 .23385 L .49121 .24166 L .049 .037 .521 r
F
.49081 .21962 m .48954 .20869 L .4919 .21705 L .008 0 .484 r
F
.48954 .20869 m .49063 .20612 L .4919 .21705 L 0 0 .447 r
F
.51675 .31366 m .51787 .31122 L .51922 .31368 L .505 .568 .853 r
F
.51675 .31366 m .5154 .31114 L .51787 .31122 L F
.67282 .41685 m .67153 .4122 L .67407 .41468 L .289 .293 .691 r
F
.67153 .4122 m .67278 .41003 L .67407 .41468 L .312 .322 .71 r
F
.24297 .30594 m .24376 .30345 L .24525 .30624 L .43 .504 .834 r
F
.24297 .30594 m .24149 .30306 L .24376 .30345 L F
.82425 .33501 m .82577 .3326 L .8269 .33461 L .587 .657 .885 r
F
.82425 .33501 m .82311 .33299 L .82577 .3326 L F
.54645 .33024 m .54763 .32778 L .54898 .32989 L .571 .647 .886 r
F
.54645 .33024 m .5451 .32813 L .54763 .32778 L F
.40745 .52381 m .40685 .50711 L .40823 .52208 L 0 0 .374 r
F
.4073 .52413 m .40685 .50711 L .40745 .52381 L 0 0 .406 r
F
.40823 .52208 m .40685 .50711 L .40778 .50505 L F
.29468 .33558 m .29553 .33313 L .29706 .33517 L .575 .662 .897 r
F
.29468 .33558 m .29316 .33354 L .29553 .33313 L F
.62758 .36038 m .62887 .35797 L .63017 .36014 L .562 .635 .881 r
F
.62758 .36038 m .62629 .35823 L .62887 .35797 L F
.75765 .26832 m .7563 .26328 L .759 .26597 L .297 .286 .678 r
F
.7563 .26328 m .75765 .26093 L .759 .26597 L .272 .256 .658 r
F
.49125 .26339 m .49008 .25825 L .49222 .26116 L .184 .192 .634 r
F
.49008 .25825 m .49105 .25601 L .49222 .26116 L .15 .154 .606 r
F
.59409 .34712 m .59533 .34469 L .59664 .3467 L .586 .665 .893 r
F
.59409 .34712 m .59277 .34512 L .59533 .34469 L F
.38105 .37192 m .38201 .36952 L .38345 .37202 L .502 .579 .865 r
F
.38105 .37192 m .3796 .36947 L .38201 .36952 L F
.67679 .47409 m .6753 .46376 L .67798 .4721 L .119 .082 .537 r
F
.6753 .46376 m .67648 .46176 L .67798 .4721 L .144 .113 .561 r
F
.75604 .23741 m .75446 .22934 L .75738 .23502 L .193 .16 .59 r
F
.75446 .22934 m .75581 .22694 L .75738 .23502 L .166 .127 .565 r
F
.31656 .34308 m .31744 .34063 L .31895 .34264 L .581 .669 .899 r
F
.31656 .34308 m .31505 .34107 L .31744 .34063 L F
.57221 .33972 m .57342 .33727 L .57475 .33928 L .586 .665 .893 r
F
.57221 .33972 m .57088 .33771 L .57342 .33727 L F
.64752 .37259 m .64881 .37022 L .65009 .37271 L .516 .577 .856 r
F
.64752 .37259 m .64625 .37015 L .64881 .37022 L F
.62371 .35851 m .625 .35609 L .62629 .35823 L .567 .642 .884 r
F
.62371 .35851 m .62242 .35638 L .625 .35609 L F
.25207 .31423 m .25286 .31175 L .25438 .31423 L .489 .569 .862 r
F
.25207 .31423 m .25056 .3117 L .25286 .31175 L F
.33843 .35057 m .33934 .34814 L .34084 .35017 L .576 .663 .897 r
F
.33843 .35057 m .33694 .34854 L .33934 .34814 L F
.50229 .29752 m .50333 .2952 L .5046 .29814 L .406 .451 .794 r
F
.50229 .29752 m .50102 .29446 L .50333 .2952 L F
.49283 .16922 m .4938 .16689 L .49488 .18157 L 0 0 .386 r
F
.54258 .32846 m .54376 .326 L .5451 .32813 L .567 .642 .884 r
F
.54258 .32846 m .54123 .32631 L .54376 .326 L F
.76686 .29579 m .76831 .29332 L .76957 .29653 L .432 .456 .784 r
F
.76686 .29579 m .76559 .29244 L .76831 .29332 L F
.39015 .38022 m .39113 .37782 L .39255 .38067 L .453 .522 .839 r
F
.39015 .38022 m .38872 .37746 L .39113 .37782 L F
.75977 .18683 m .75796 .17408 L .76092 .18474 L .106 .055 .51 r
F
.6665 .39672 m .66774 .39452 L .66898 .39804 L .39 .419 .771 r
F
.6665 .39672 m .66527 .3934 L .66774 .39452 L F
.61984 .3567 m .62112 .35427 L .62242 .35638 L .571 .647 .886 r
F
.61984 .3567 m .61855 .3546 L .62112 .35427 L F
.53096 .3227 m .53212 .32024 L .53348 .32248 L .548 .619 .875 r
F
.53096 .3227 m .5296 .32044 L .53212 .32024 L F
.53871 .32661 m .53988 .32415 L .54123 .32631 L .561 .635 .882 r
F
.53871 .32661 m .53735 .32444 L .53988 .32415 L F
.82046 .33338 m .82198 .33096 L .82311 .33299 L .585 .654 .884 r
F
.82046 .33338 m .81932 .33135 L .82198 .33096 L F
.53483 .3247 m .536 .32224 L .53735 .32444 L .555 .628 .879 r
F
.53483 .3247 m .53348 .32248 L .536 .32224 L F
.11636 .37246 m .11697 .37009 L .11853 .37258 L .477 .57 .871 r
F
.11636 .37246 m .11479 .37003 L .11697 .37009 L F
.41079 .45025 m .40973 .44279 L .41167 .44824 L .03 .032 .524 r
F
.40973 .44279 m .41061 .44077 L .41167 .44824 L .067 .075 .557 r
F
.14373 .49182 m .14356 .47744 L .14438 .4896 L 0 0 .274 r
F
.14356 .47744 m .14421 .47521 L .14438 .4896 L 0 0 .327 r
F
.13088 .38846 m .13147 .38625 L .13285 .38928 L .349 .435 .809 r
F
.13088 .38846 m .12949 .38555 L .13147 .38625 L F
.29078 .33394 m .29163 .33148 L .29316 .33354 L .572 .659 .896 r
F
.29078 .33394 m .28926 .33188 L .29163 .33148 L F
.41094 .46095 m .40992 .45227 L .41182 .45895 L 0 0 .49 r
F
.40992 .45227 m .41079 .45025 L .41182 .45895 L .03 .032 .524 r
F
.78615 .31617 m .78762 .31373 L .78881 .31611 L .534 .587 .854 r
F
.78615 .31617 m .78495 .31375 L .78762 .31373 L F
.14501 .45923 m .14428 .44973 L .14566 .45697 L 0 0 .381 r
F
.14428 .44973 m .14493 .44747 L .14566 .45697 L 0 0 .436 r
F
.75795 .2036 m .75632 .19307 L .7591 .20154 L .128 .081 .53 r
F
.75632 .19307 m .75747 .191 L .7591 .20154 L .106 .055 .51 r
F
.59022 .34555 m .59146 .34311 L .59277 .34512 L .587 .666 .894 r
F
.59022 .34555 m .5889 .34354 L .59146 .34311 L F
.61598 .35494 m .61725 .35251 L .61855 .3546 L .575 .652 .888 r
F
.61598 .35494 m .61468 .35287 L .61725 .35251 L F
.39537 .38665 m .39636 .38427 L .39776 .38744 L .41 .472 .814 r
F
.39537 .38665 m .39396 .3836 L .39636 .38427 L F
.52056 .3161 m .52169 .31366 L .52303 .31604 L .519 .585 .861 r
F
.52056 .3161 m .51922 .31368 L .52169 .31366 L F
.56834 .33814 m .56955 .33569 L .57088 .33771 L .585 .664 .893 r
F
.56834 .33814 m .56701 .33612 L .56955 .33569 L F
.31266 .34151 m .31353 .33907 L .31505 .34107 L .581 .669 .899 r
F
.31266 .34151 m .31114 .33951 L .31353 .33907 L F
.33454 .34895 m .33545 .34652 L .33694 .34854 L .578 .665 .898 r
F
.33454 .34895 m .33304 .34694 L .33545 .34652 L F
.75618 .2468 m .75469 .23979 L .75753 .24442 L .22 .193 .614 r
F
.75469 .23979 m .75604 .23741 L .75753 .24442 L .193 .16 .59 r
F
.14002 .5263 m .14038 .51665 L .14028 .5254 L 0 0 .192 r
F
.13971 .52733 m .14038 .51665 L .14002 .5263 L 0 0 .233 r
F
.81667 .33172 m .81818 .3293 L .81932 .33135 L .582 .651 .883 r
F
.81667 .33172 m .81553 .32966 L .81818 .3293 L F
.50713 .30371 m .50818 .3014 L .50945 .30406 L .449 .501 .821 r
F
.50713 .30371 m .50587 .30097 L .50818 .3014 L F
.2559 .31667 m .2567 .31419 L .25822 .31659 L .506 .587 .87 r
F
.2559 .31667 m .25438 .31423 L .2567 .31419 L F
.28689 .33226 m .28773 .32981 L .28926 .33188 L .569 .655 .895 r
F
.28689 .33226 m .28536 .33018 L .28773 .32981 L F
.14406 .43341 m .14311 .42762 L .14464 .43138 L 0 0 .514 r
F
.14311 .42762 m .14369 .42558 L .14464 .43138 L 0 .043 .557 r
F
.67414 .42194 m .67282 .41685 L .67539 .41977 L .265 .263 .67 r
F
.67282 .41685 m .67407 .41468 L .67539 .41977 L .289 .293 .691 r
F
.77721 .30845 m .77866 .30601 L .77988 .30864 L .5 .542 .831 r
F
.77721 .30845 m .77598 .30575 L .77866 .30601 L F
.76099 .15363 m .76256 .16567 L .76012 .15523 L .085 .03 .491 r
F
.76012 .15523 m .76256 .16567 L .76141 .16778 L F
.61211 .35323 m .61338 .3508 L .61468 .35287 L .578 .655 .889 r
F
.61211 .35323 m .61081 .35117 L .61338 .3508 L F
.78999 .31845 m .79147 .31602 L .79265 .31833 L .544 .6 .86 r
F
.78999 .31845 m .78881 .31611 L .79147 .31602 L F
.38489 .37457 m .38586 .37217 L .38729 .37478 L .485 .559 .856 r
F
.38489 .37457 m .38345 .37202 L .38586 .37217 L F
.51159 .30839 m .51271 .30594 L .51406 .30857 L .478 .536 .838 r
F
.51159 .30839 m .51024 .30569 L .51271 .30594 L F
.81288 .33002 m .81438 .3276 L .81553 .32966 L .579 .646 .881 r
F
.81288 .33002 m .81173 .32794 L .81438 .3276 L F
.2363 .29631 m .23708 .2938 L .23854 .29701 L .351 .419 .791 r
F
.2363 .29631 m .23486 .29296 L .23708 .2938 L F
.56447 .33654 m .56567 .33409 L .56701 .33612 L .584 .662 .892 r
F
.56447 .33654 m .56313 .33451 L .56567 .33409 L F
.58635 .34398 m .58759 .34154 L .5889 .34354 L .588 .667 .894 r
F
.58635 .34398 m .58503 .34198 L .58759 .34154 L F
.40964 .50091 m .40876 .48579 L .41057 .49883 L 0 0 .406 r
F
.40876 .48579 m .40969 .4837 L .41057 .49883 L 0 0 .44 r
F
.52437 .31839 m .52551 .31595 L .52685 .31826 L .531 .599 .867 r
F
.52437 .31839 m .52303 .31604 L .52551 .31595 L F
.33064 .34736 m .33154 .34492 L .33304 .34694 L .579 .667 .898 r
F
.33064 .34736 m .32914 .34535 L .33154 .34492 L F
.65915 .3837 m .66038 .38149 L .6616 .3843 L .458 .505 .819 r
F
.65915 .3837 m .65794 .381 L .66038 .38149 L F
.65136 .37524 m .65266 .37288 L .65394 .37548 L .502 .559 .847 r
F
.65136 .37524 m .65009 .37271 L .65266 .37288 L F
.66527 .3934 m .6665 .3912 L .66774 .39452 L .406 .44 .783 r
F
.66527 .3934 m .66404 .39023 L .6665 .3912 L F
.63095 .36148 m .63222 .3591 L .6335 .36127 L .557 .629 .879 r
F
.63095 .36148 m .62968 .35932 L .63222 .3591 L F
.283 .33055 m .28384 .32809 L .28536 .33018 L .565 .651 .893 r
F
.283 .33055 m .28147 .32845 L .28384 .32809 L F
.30876 .33994 m .30963 .3375 L .31114 .33951 L .58 .668 .899 r
F
.30876 .33994 m .30724 .33793 L .30963 .3375 L F
.77207 .30256 m .77352 .30011 L .77476 .30297 L .47 .505 .812 r
F
.77207 .30256 m .77082 .2996 L .77352 .30011 L F
.40602 .41062 m .40467 .40608 L .40702 .40826 L .24 .276 .699 r
F
.40467 .40608 m .40567 .40372 L .40702 .40826 L .271 .313 .722 r
F
.40467 .40608 m .40331 .40187 L .40567 .40372 L F
.63477 .36347 m .63605 .36109 L .63732 .36332 L .551 .621 .875 r
F
.63477 .36347 m .6335 .36127 L .63605 .36109 L F
.80908 .32827 m .81058 .32585 L .81173 .32794 L .575 .641 .879 r
F
.80908 .32827 m .80793 .32616 L .81058 .32585 L F
.25974 .31895 m .26055 .31648 L .26208 .31881 L .52 .601 .875 r
F
.25974 .31895 m .25822 .31659 L .26055 .31648 L F
.79382 .3206 m .7953 .31817 L .79648 .32042 L .552 .611 .865 r
F
.79382 .3206 m .79265 .31833 L .7953 .31817 L F
.40331 .40187 m .40431 .39951 L .40567 .40372 L .3 .346 .743 r
F
.40331 .40187 m .40194 .39795 L .40431 .39951 L F
.60824 .35156 m .6095 .34913 L .61081 .35117 L .581 .659 .891 r
F
.60824 .35156 m .60694 .34952 L .6095 .34913 L F
.36415 .36079 m .36509 .35838 L .36655 .36057 L .549 .632 .886 r
F
.36415 .36079 m .36268 .35862 L .36509 .35838 L F
.36027 .35888 m .36121 .35646 L .36268 .35862 L .555 .64 .889 r
F
.36027 .35888 m .3588 .35674 L .36121 .35646 L F
.36802 .36279 m .36897 .36038 L .37043 .36262 L .542 .624 .883 r
F
.36802 .36279 m .36655 .36057 L .36897 .36038 L F
.27911 .32879 m .27994 .32633 L .28147 .32845 L .56 .646 .891 r
F
.27911 .32879 m .27758 .32666 L .27994 .32633 L F
.76559 .29244 m .76703 .28997 L .76831 .29332 L .417 .436 .773 r
F
.76559 .29244 m .7643 .28893 L .76703 .28997 L F
.50102 .29446 m .50206 .29214 L .50333 .2952 L .388 .43 .783 r
F
.50102 .29446 m .49975 .29128 L .50206 .29214 L F
.24675 .30895 m .24754 .30647 L .24905 .30911 L .457 .534 .847 r
F
.24675 .30895 m .24525 .30624 L .24754 .30647 L F
.12008 .37512 m .12069 .37275 L .12223 .37535 L .456 .548 .862 r
F
.12008 .37512 m .11853 .37258 L .12069 .37275 L F
.80528 .32646 m .80677 .32404 L .80793 .32616 L .571 .635 .876 r
F
.80528 .32646 m .80412 .32432 L .80677 .32404 L F
.52819 .32054 m .52933 .31811 L .53066 .32036 L .541 .611 .872 r
F
.52819 .32054 m .52685 .31826 L .52933 .31811 L F
.79765 .32264 m .79913 .32021 L .8003 .32242 L .56 .62 .869 r
F
.79765 .32264 m .79648 .32042 L .79913 .32021 L F
.63859 .36557 m .63987 .36319 L .64114 .36547 L .543 .611 .871 r
F
.63859 .36557 m .63732 .36332 L .63987 .36319 L F
.80147 .32459 m .80296 .32217 L .80412 .32432 L .566 .628 .873 r
F
.80147 .32459 m .8003 .32242 L .80296 .32217 L F
.35639 .35704 m .35732 .35462 L .3588 .35674 L .561 .646 .891 r
F
.35639 .35704 m .35491 .35493 L .35732 .35462 L F
.5606 .33492 m .5618 .33247 L .56313 .33451 L .582 .66 .891 r
F
.5606 .33492 m .55926 .33288 L .5618 .33247 L F
.2636 .3211 m .26441 .31863 L .26594 .32091 L .531 .614 .88 r
F
.2636 .3211 m .26208 .31881 L .26441 .31863 L F
.75896 .27293 m .75765 .26832 L .76031 .27059 L .32 .315 .697 r
F
.75765 .26832 m .759 .26597 L .76031 .27059 L .297 .286 .678 r
F
.37188 .36489 m .37284 .36248 L .37429 .36478 L .533 .614 .879 r
F
.37188 .36489 m .37043 .36262 L .37284 .36248 L F
.12466 .37963 m .12525 .37741 L .12667 .38004 L .421 .511 .846 r
F
.12466 .37963 m .12323 .37707 L .12525 .37741 L F
.27522 .32698 m .27605 .32452 L .27758 .32666 L .555 .64 .889 r
F
.27522 .32698 m .2737 .32482 L .27605 .32452 L F
.40736 .41557 m .40602 .41062 L .40836 .41322 L .206 .237 .672 r
F
.40602 .41062 m .40702 .40826 L .40836 .41322 L .24 .276 .699 r
F
.32675 .34577 m .32764 .34334 L .32914 .34535 L .58 .668 .899 r
F
.32675 .34577 m .32524 .34377 L .32764 .34334 L F
.41061 .44077 m .40952 .43424 L .41149 .43874 L .067 .075 .557 r
F
.58249 .34242 m .58371 .33997 L .58503 .34198 L .588 .667 .894 r
F
.58249 .34242 m .58116 .34041 L .58371 .33997 L F
.30486 .33837 m .30572 .33592 L .30724 .33793 L .579 .667 .898 r
F
.30486 .33837 m .30334 .33635 L .30572 .33592 L F
.1394 .40698 m .13814 .403 L .14 .4048 L .165 .238 .693 r
F
.13814 .403 m .13874 .40081 L .14 .4048 L .204 .28 .72 r
F
.13814 .403 m .13685 .39928 L .13874 .40081 L F
.26747 .32315 m .26829 .32068 L .26982 .3229 L .54 .624 .884 r
F
.26747 .32315 m .26594 .32091 L .26829 .32068 L F
.22662 .26813 m .22537 .26273 L .22738 .26559 L .094 .139 .618 r
F
.22537 .26273 m .22613 .26019 L .22738 .26559 L .042 .081 .576 r
F
.27134 .3251 m .27217 .32264 L .2737 .32482 L .548 .632 .887 r
F
.27134 .3251 m .26982 .3229 L .27217 .32264 L F
.60437 .34991 m .60563 .34748 L .60694 .34952 L .583 .661 .892 r
F
.60437 .34991 m .60307 .34789 L .60563 .34748 L F
.40194 .39795 m .40293 .39558 L .40431 .39951 L .327 .377 .761 r
F
.40194 .39795 m .40055 .39426 L .40293 .39558 L F
.14062 .41126 m .1394 .40698 L .14122 .40908 L .123 .192 .663 r
F
.1394 .40698 m .14 .4048 L .14122 .40908 L .165 .238 .693 r
F
.3525 .35526 m .35343 .35283 L .35491 .35493 L .565 .651 .893 r
F
.3525 .35526 m .35102 .35317 L .35343 .35283 L F
.10726 .36544 m .10786 .36306 L .10945 .36535 L .515 .61 .885 r
F
.10726 .36544 m .10566 .36319 L .10786 .36306 L F
.12949 .38555 m .13008 .38334 L .13147 .38625 L .37 .457 .82 r
F
.12949 .38555 m .12809 .38275 L .13008 .38334 L F
.24149 .30306 m .24227 .30057 L .24376 .30345 L .413 .486 .825 r
F
.24149 .30306 m .24001 .30009 L .24227 .30057 L F
.64242 .36779 m .6437 .36541 L .64497 .36777 L .533 .599 .866 r
F
.64242 .36779 m .64114 .36547 L .6437 .36541 L F
.14486 .47297 m .14436 .46148 L .14551 .47073 L 0 0 .327 r
F
.14436 .46148 m .14501 .45923 L .14551 .47073 L 0 0 .381 r
F
.37575 .36711 m .37671 .3647 L .37816 .36707 L .522 .602 .874 r
F
.37575 .36711 m .37429 .36478 L .37671 .3647 L F
.55673 .33328 m .55792 .33082 L .55926 .33288 L .579 .657 .89 r
F
.55673 .33328 m .55539 .33121 L .55792 .33082 L F
.13685 .39928 m .13745 .39709 L .13874 .40081 L .239 .317 .743 r
F
.13685 .39928 m .13554 .39577 L .13745 .39709 L F
.34862 .35352 m .34954 .35109 L .35102 .35317 L .569 .655 .894 r
F
.34862 .35352 m .34713 .35146 L .34954 .35109 L F
.78109 .31121 m .78255 .30877 L .78375 .31128 L .515 .562 .842 r
F
.78109 .31121 m .77988 .30864 L .78255 .30877 L F
.49243 .26808 m .49125 .26339 L .49341 .26586 L .216 .229 .659 r
F
.49125 .26339 m .49222 .26116 L .49341 .26586 L .184 .192 .634 r
F
.41102 .47328 m .41006 .46295 L .4119 .47129 L 0 0 .457 r
F
.41006 .46295 m .41094 .46095 L .4119 .47129 L 0 0 .49 r
F
.14101 .52307 m .14103 .51121 L .14154 .50946 L 0 0 .239 r
F
.32285 .3442 m .32374 .34176 L .32524 .34377 L .581 .669 .899 r
F
.32285 .3442 m .32134 .3422 L .32374 .34176 L F
.57862 .34085 m .57984 .33841 L .58116 .34041 L .587 .667 .894 r
F
.57862 .34085 m .57729 .33885 L .57984 .33841 L F
.30096 .33678 m .30182 .33433 L .30334 .33635 L .578 .665 .898 r
F
.30096 .33678 m .29944 .33475 L .30182 .33433 L F
.60051 .3483 m .60176 .34586 L .60307 .34789 L .585 .663 .892 r
F
.60051 .3483 m .5992 .34628 L .60176 .34586 L F
.66404 .39023 m .66527 .38803 L .6665 .3912 L .421 .458 .793 r
F
.66404 .39023 m .66282 .38721 L .66527 .38803 L F
.11103 .36766 m .11164 .36529 L .11322 .36764 L .502 .596 .88 r
F
.11103 .36766 m .10945 .36535 L .11164 .36529 L F
.5154 .31114 m .51652 .3087 L .51787 .31122 L .497 .558 .849 r
F
.5154 .31114 m .51406 .30857 L .51652 .3087 L F
.1418 .41591 m .14062 .41126 L .1424 .41373 L .077 .142 .629 r
F
.14062 .41126 m .14122 .40908 L .1424 .41373 L .123 .192 .663 r
F
.39396 .3836 m .39495 .38121 L .39636 .38427 L .425 .491 .824 r
F
.39396 .3836 m .39255 .38067 L .39495 .38121 L F
.49105 .25601 m .48988 .25033 L .49202 .25378 L .15 .154 .606 r
F
.48988 .25033 m .49085 .24809 L .49202 .25378 L .115 .113 .577 r
F
.67226 .52675 m .67163 .51973 L .67264 .52614 L .048 0 .467 r
F
.67129 .52834 m .67163 .51973 L .67226 .52675 L .071 .023 .49 r
F
.67264 .52614 m .67163 .51973 L .67297 .51752 L F
.38872 .37746 m .3897 .37507 L .39113 .37782 L .465 .536 .846 r
F
.38872 .37746 m .38729 .37478 L .3897 .37507 L F
.23486 .29296 m .23563 .29045 L .23708 .2938 L .326 .391 .776 r
F
.23486 .29296 m .23342 .28944 L .23563 .29045 L F
.55285 .3316 m .55404 .32914 L .55539 .33121 L .577 .654 .889 r
F
.55285 .3316 m .55151 .32952 L .55404 .32914 L F
.7643 .28893 m .76574 .28646 L .76703 .28997 L .4 .415 .76 r
F
.7643 .28893 m .763 .28522 L .76574 .28646 L F
.34473 .35183 m .34565 .3494 L .34713 .35146 L .572 .659 .896 r
F
.34473 .35183 m .34324 .34978 L .34565 .3494 L F
.67548 .42758 m .67414 .42194 L .67673 .42542 L .239 .232 .648 r
F
.67414 .42194 m .67539 .41977 L .67673 .42542 L .265 .263 .67 r
F
.14511 .44944 m .14435 .44197 L .14568 .44742 L 0 0 .421 r
F
.14435 .44197 m .14493 .43995 L .14568 .44742 L 0 0 .468 r
F
.14267 .42036 m .1416 .41561 L .14325 .41831 L .035 .096 .596 r
F
.49481 .1545 m .49575 .1622 L .49477 .16455 L 0 0 .386 r
F
.49526 .15341 m .49575 .1622 L .49481 .1545 L F
.65522 .37815 m .65652 .37579 L .6578 .37854 L .485 .538 .836 r
F
.65522 .37815 m .65394 .37548 L .65652 .37579 L F
.49975 .29128 m .50079 .28895 L .50206 .29214 L .369 .408 .77 r
F
.49975 .29128 m .49849 .28793 L .50079 .28895 L F
.50587 .30097 m .50691 .29866 L .50818 .3014 L .436 .486 .813 r
F
.50587 .30097 m .5046 .29814 L .50691 .29866 L F
.40055 .39426 m .40155 .39188 L .40293 .39558 L .351 .404 .777 r
F
.40055 .39426 m .39916 .39077 L .40155 .39188 L F
.64625 .37015 m .64754 .36779 L .64881 .37022 L .522 .585 .859 r
F
.64625 .37015 m .64497 .36777 L .64754 .36779 L F
.25056 .3117 m .25135 .30922 L .25286 .31175 L .48 .558 .858 r
F
.25056 .3117 m .24905 .30911 L .25135 .30922 L F
.3796 .36947 m .38057 .36707 L .38201 .36952 L .509 .587 .868 r
F
.3796 .36947 m .37816 .36707 L .38057 .36707 L F
.76025 .2772 m .75896 .27293 L .7616 .27486 L .341 .342 .715 r
F
.75896 .27293 m .76031 .27059 L .7616 .27486 L .32 .315 .697 r
F
.40868 .42102 m .40736 .41557 L .40968 .41868 L .169 .194 .643 r
F
.40736 .41557 m .40836 .41322 L .40968 .41868 L .206 .237 .672 r
F
.13554 .39577 m .13614 .39357 L .13745 .39709 L .271 .352 .763 r
F
.13554 .39577 m .1342 .39245 L .13614 .39357 L F
.29706 .33517 m .29791 .33272 L .29944 .33475 L .576 .663 .897 r
F
.29706 .33517 m .29553 .33313 L .29791 .33272 L F
.59664 .3467 m .59789 .34426 L .5992 .34628 L .586 .665 .893 r
F
.59664 .3467 m .59533 .34469 L .59789 .34426 L F
.67702 .44327 m .6756 .43606 L .67827 .44113 L .186 .166 .601 r
F
.6756 .43606 m .67685 .43391 L .67827 .44113 L .213 .199 .625 r
F
.31895 .34264 m .31983 .3402 L .32134 .3422 L .581 .669 .899 r
F
.31895 .34264 m .31744 .34063 L .31983 .3402 L F
.75716 .22454 m .75547 .21507 L .75851 .22213 L .166 .127 .565 r
F
.75547 .21507 m .75682 .21265 L .75851 .22213 L .139 .094 .541 r
F
.14211 .51499 m .14244 .49624 L .14276 .5128 L 0 0 .225 r
F
.14244 .49624 m .14308 .49403 L .14276 .5128 L 0 0 .274 r
F
.54898 .32989 m .55016 .32743 L .55151 .32952 L .573 .649 .887 r
F
.54898 .32989 m .54763 .32778 L .55016 .32743 L F
.57475 .33928 m .57597 .33684 L .57729 .33885 L .587 .666 .893 r
F
.57475 .33928 m .57342 .33727 L .57597 .33684 L F
.49344 .27243 m .49218 .26781 L .49447 .27008 L .243 .261 .68 r
F
.65794 .381 m .65917 .37878 L .66038 .38149 L .469 .518 .826 r
F
.65794 .381 m .65674 .37837 L .65917 .37878 L F
.34084 .35017 m .34175 .34774 L .34324 .34978 L .575 .662 .897 r
F
.34084 .35017 m .33934 .34814 L .34175 .34774 L F
.11479 .37003 m .1154 .36766 L .11697 .37009 L .486 .58 .874 r
F
.11479 .37003 m .11322 .36764 L .1154 .36766 L F
.77082 .2996 m .77228 .29714 L .77352 .30011 L .459 .49 .803 r
F
.77082 .2996 m .76957 .29653 L .77228 .29714 L F
.62629 .35823 m .62758 .35581 L .62887 .35797 L .565 .639 .883 r
F
.62629 .35823 m .625 .35609 L .62758 .35581 L F
.78495 .31375 m .78642 .31131 L .78762 .31373 L .528 .579 .85 r
F
.78495 .31375 m .78375 .31128 L .78642 .31131 L F
.5451 .32813 m .54629 .32567 L .54763 .32778 L .569 .644 .885 r
F
.5451 .32813 m .54376 .326 L .54629 .32567 L F
.77598 .30575 m .77744 .3033 L .77866 .30601 L .491 .531 .826 r
F
.77598 .30575 m .77476 .30297 L .77744 .3033 L F
.82311 .33299 m .82463 .33057 L .82577 .3326 L .586 .656 .885 r
F
.82311 .33299 m .82198 .33096 L .82463 .33057 L F
.76151 .28118 m .76025 .2772 L .76286 .27884 L .361 .367 .731 r
F
.76025 .2772 m .7616 .27486 L .76286 .27884 L .341 .342 .715 r
F
.75765 .26093 m .75627 .25537 L .759 .25856 L .272 .256 .658 r
F
.75627 .25537 m .75762 .253 L .759 .25856 L .247 .225 .636 r
F
.763 .28522 m .76444 .28274 L .76574 .28646 L .382 .392 .747 r
F
.763 .28522 m .76167 .28127 L .76444 .28274 L F
.76151 .28118 m .76286 .27884 L .76411 .28258 L .361 .367 .731 r
F
.62242 .35638 m .6237 .35396 L .625 .35609 L .569 .644 .885 r
F
.62242 .35638 m .62112 .35427 L .6237 .35396 L F
.51922 .31368 m .52034 .31124 L .52169 .31366 L .513 .577 .857 r
F
.51922 .31368 m .51787 .31122 L .52034 .31124 L F
.29316 .33354 m .29401 .33108 L .29553 .33313 L .574 .66 .896 r
F
.29316 .33354 m .29163 .33148 L .29401 .33108 L F
.51024 .30569 m .51136 .30323 L .51271 .30594 L .467 .523 .832 r
F
.51024 .30569 m .5089 .30291 L .51136 .30323 L F
.54123 .32631 m .5424 .32385 L .54376 .326 L .564 .639 .883 r
F
.54123 .32631 m .53988 .32415 L .5424 .32385 L F
.1418 .41591 m .1424 .41373 L .14353 .41883 L .077 .142 .629 r
F
.59277 .34512 m .59401 .34268 L .59533 .34469 L .587 .666 .893 r
F
.59277 .34512 m .59146 .34311 L .59401 .34268 L F
.49282 .20095 m .49158 .18745 L .49392 .19835 L 0 0 .447 r
F
.49158 .18745 m .49267 .18485 L .49392 .19835 L 0 0 .411 r
F
.31505 .34107 m .31593 .33863 L .31744 .34063 L .581 .669 .899 r
F
.31505 .34107 m .31353 .33907 L .31593 .33863 L F
.57088 .33771 m .57209 .33526 L .57342 .33727 L .586 .665 .893 r
F
.57088 .33771 m .56955 .33569 L .57209 .33526 L F
.53348 .32248 m .53464 .32001 L .536 .32224 L .552 .623 .877 r
F
.53348 .32248 m .53212 .32024 L .53464 .32001 L F
.53735 .32444 m .53852 .32197 L .53988 .32415 L .558 .632 .88 r
F
.53735 .32444 m .536 .32224 L .53852 .32197 L F
.33694 .34854 m .33785 .34611 L .33934 .34814 L .577 .664 .897 r
F
.33694 .34854 m .33545 .34652 L .33785 .34611 L F
.61855 .3546 m .61982 .35217 L .62112 .35427 L .573 .649 .887 r
F
.61855 .3546 m .61725 .35251 L .61982 .35217 L F
.49849 .28793 m .49952 .2856 L .50079 .28895 L .348 .383 .756 r
F
.49849 .28793 m .49722 .28441 L .49952 .2856 L F
.22792 .27305 m .22662 .26813 L .22868 .27052 L .143 .192 .654 r
F
.22662 .26813 m .22738 .26559 L .22868 .27052 L .094 .139 .618 r
F
.25438 .31423 m .25518 .31175 L .2567 .31419 L .498 .578 .866 r
F
.25438 .31423 m .25286 .31175 L .25518 .31175 L F
.38345 .37202 m .38442 .36961 L .38586 .37217 L .494 .569 .861 r
F
.38345 .37202 m .38201 .36952 L .38442 .36961 L F
.81932 .33135 m .82084 .32893 L .82198 .33096 L .584 .652 .883 r
F
.81932 .33135 m .81818 .3293 L .82084 .32893 L F
.65009 .37271 m .65138 .37034 L .65266 .37288 L .509 .569 .851 r
F
.65009 .37271 m .64881 .37022 L .65138 .37034 L F
.23342 .28944 m .2342 .28693 L .23563 .29045 L .297 .359 .758 r
F
.23342 .28944 m .23201 .28573 L .2342 .28693 L F
.12809 .38275 m .12868 .38053 L .13008 .38334 L .388 .477 .83 r
F
.12809 .38275 m .12667 .38004 L .12868 .38053 L F
.67766 .45976 m .67624 .45107 L .67885 .45775 L .144 .113 .561 r
F
.1342 .39245 m .1348 .39024 L .13614 .39357 L .3 .383 .781 r
F
.1342 .39245 m .13285 .38928 L .1348 .39024 L F
.66282 .38721 m .66405 .385 L .66527 .38803 L .434 .475 .803 r
F
.66282 .38721 m .6616 .3843 L .66405 .385 L F
.49243 .26808 m .49341 .26586 L .49459 .27019 L .216 .229 .659 r
F
.28926 .33188 m .29011 .32942 L .29163 .33148 L .571 .657 .895 r
F
.28926 .33188 m .28773 .32981 L .29011 .32942 L F
.12323 .37707 m .12381 .37485 L .12525 .37741 L .435 .526 .852 r
F
.12323 .37707 m .12178 .37458 L .12381 .37485 L F
.78881 .31611 m .79028 .31367 L .79147 .31602 L .539 .593 .857 r
F
.78881 .31611 m .78762 .31373 L .79028 .31367 L F
.39916 .39077 m .40015 .38839 L .40155 .39188 L .372 .429 .791 r
F
.39916 .39077 m .39776 .38744 L .40015 .38839 L F
.24525 .30624 m .24604 .30375 L .24754 .30647 L .444 .52 .841 r
F
.24525 .30624 m .24376 .30345 L .24604 .30375 L F
.61468 .35287 m .61595 .35044 L .61725 .35251 L .577 .654 .889 r
F
.61468 .35287 m .61338 .3508 L .61595 .35044 L F
.14493 .43995 m .14406 .43341 L .1455 .43792 L 0 0 .468 r
F
.14406 .43341 m .14464 .43138 L .1455 .43792 L 0 0 .514 r
F
.24001 .30009 m .24079 .2976 L .24227 .30057 L .395 .466 .815 r
F
.24001 .30009 m .23854 .29701 L .24079 .2976 L F
.49469 .27669 m .49344 .27243 L .49573 .27435 L .273 .295 .702 r
F
.49344 .27243 m .49447 .27008 L .49573 .27435 L .243 .261 .68 r
F
.11853 .37258 m .11914 .37021 L .12069 .37275 L .467 .56 .866 r
F
.11853 .37258 m .11697 .37009 L .11914 .37021 L F
.5889 .34354 m .59014 .3411 L .59146 .34311 L .587 .667 .894 r
F
.5889 .34354 m .58759 .34154 L .59014 .3411 L F
.52303 .31604 m .52416 .31361 L .52551 .31595 L .525 .592 .864 r
F
.52303 .31604 m .52169 .31366 L .52416 .31361 L F
.81553 .32966 m .81704 .32724 L .81818 .3293 L .581 .648 .882 r
F
.81553 .32966 m .81438 .3276 L .81704 .32724 L F
.56701 .33612 m .56822 .33366 L .56955 .33569 L .585 .663 .892 r
F
.56701 .33612 m .56567 .33409 L .56822 .33366 L F
.33304 .34694 m .33395 .3445 L .33545 .34652 L .579 .666 .898 r
F
.33304 .34694 m .33154 .34492 L .33395 .3445 L F
.31114 .33951 m .31202 .33706 L .31353 .33907 L .581 .668 .899 r
F
.31114 .33951 m .30963 .3375 L .31202 .33706 L F
.14369 .42558 m .14267 .42036 L .14426 .42353 L 0 .043 .557 r
F
.14267 .42036 m .14325 .41831 L .14426 .42353 L .035 .096 .596 r
F
.28536 .33018 m .28621 .32772 L .28773 .32981 L .567 .653 .894 r
F
.28536 .33018 m .28384 .32809 L .28621 .32772 L F
.67721 .48868 m .67561 .47607 L .6784 .4867 L .095 .052 .514 r
F
.67561 .47607 m .67679 .47409 L .6784 .4867 L .119 .082 .537 r
F
.49722 .28441 m .49826 .28207 L .49952 .2856 L .325 .356 .74 r
F
.49722 .28441 m .49596 .28067 L .49826 .28207 L F
.25822 .31659 m .25903 .31411 L .26055 .31648 L .513 .594 .873 r
F
.25822 .31659 m .2567 .31419 L .25903 .31411 L F
.62968 .35932 m .63095 .35694 L .63222 .3591 L .56 .633 .88 r
F
.62968 .35932 m .62841 .35719 L .63095 .35694 L F
.61081 .35117 m .61207 .34874 L .61338 .3508 L .58 .657 .89 r
F
.61081 .35117 m .6095 .34913 L .61207 .34874 L F
.79265 .31833 m .79413 .31589 L .7953 .31817 L .548 .606 .863 r
F
.79265 .31833 m .79147 .31602 L .79413 .31589 L F
.491 .23131 m .48971 .22218 L .4921 .22876 L .049 .037 .521 r
F
.48971 .22218 m .49081 .21962 L .4921 .22876 L .008 0 .484 r
F
.81173 .32794 m .81323 .32551 L .81438 .3276 L .577 .644 .88 r
F
.81173 .32794 m .81058 .32585 L .81323 .32551 L F
.6335 .36127 m .63477 .35889 L .63605 .36109 L .554 .625 .877 r
F
.6335 .36127 m .63222 .3591 L .63477 .35889 L F
.39255 .38067 m .39353 .37827 L .39495 .38121 L .44 .507 .832 r
F
.39255 .38067 m .39113 .37782 L .39353 .37827 L F
.5046 .29814 m .50564 .29582 L .50691 .29866 L .421 .469 .804 r
F
.5046 .29814 m .50333 .2952 L .50564 .29582 L F
.52685 .31826 m .52799 .31582 L .52933 .31811 L .536 .605 .869 r
F
.52685 .31826 m .52551 .31595 L .52799 .31582 L F
.28147 .32845 m .28231 .32599 L .28384 .32809 L .563 .648 .892 r
F
.28147 .32845 m .27994 .32633 L .28231 .32599 L F
.49596 .28067 m .49469 .27669 L .49699 .27833 L .3 .327 .722 r
F
.49469 .27669 m .49573 .27435 L .49699 .27833 L .273 .295 .702 r
F
.63732 .36332 m .6386 .36094 L .63987 .36319 L .547 .616 .873 r
F
.63732 .36332 m .63605 .36109 L .6386 .36094 L F
.23201 .28573 m .23278 .28322 L .2342 .28693 L .264 .324 .738 r
F
.23201 .28573 m .23062 .28179 L .23278 .28322 L F
.80793 .32616 m .80943 .32374 L .81058 .32585 L .573 .638 .877 r
F
.80793 .32616 m .80677 .32404 L .80943 .32374 L F
.56313 .33451 m .56434 .33205 L .56567 .33409 L .583 .661 .892 r
F
.56313 .33451 m .5618 .33247 L .56434 .33205 L F
.36268 .35862 m .36362 .3562 L .36509 .35838 L .552 .636 .888 r
F
.36268 .35862 m .36121 .35646 L .36362 .3562 L F
.40998 .42712 m .40868 .42102 L .41098 .42479 L .13 .149 .612 r
F
.40868 .42102 m .40968 .41868 L .41098 .42479 L .169 .194 .643 r
F
.36655 .36057 m .3675 .35815 L .36897 .36038 L .545 .628 .885 r
F
.36655 .36057 m .36509 .35838 L .3675 .35815 L F
.79648 .32042 m .79796 .31799 L .79913 .32021 L .556 .616 .867 r
F
.79648 .32042 m .7953 .31817 L .79796 .31799 L F
.49596 .28067 m .49699 .27833 L .49826 .28207 L .3 .327 .722 r
F
.32914 .34535 m .33004 .34291 L .33154 .34492 L .58 .667 .898 r
F
.32914 .34535 m .32764 .34334 L .33004 .34291 L F
.58503 .34198 m .58627 .33953 L .58759 .34154 L .588 .667 .894 r
F
.58503 .34198 m .58371 .33997 L .58627 .33953 L F
.30724 .33793 m .30811 .33548 L .30963 .3375 L .58 .667 .898 r
F
.30724 .33793 m .30572 .33592 L .30811 .33548 L F
.22925 .27759 m .22792 .27305 L .23002 .27506 L .187 .24 .686 r
F
.22792 .27305 m .22868 .27052 L .23002 .27506 L .143 .192 .654 r
F
.80412 .32432 m .80561 .3219 L .80677 .32404 L .569 .632 .875 r
F
.80412 .32432 m .80296 .32217 L .80561 .3219 L F
.3588 .35674 m .35973 .35432 L .36121 .35646 L .558 .643 .89 r
F
.3588 .35674 m .35732 .35462 L .35973 .35432 L F
.26208 .31881 m .26289 .31633 L .26441 .31863 L .526 .608 .878 r
F
.26208 .31881 m .26055 .31648 L .26289 .31633 L F
.8003 .32242 m .80179 .31998 L .80296 .32217 L .563 .625 .871 r
F
.8003 .32242 m .79913 .32021 L .80179 .31998 L F
.76127 .15312 m .76256 .16567 L .76099 .15363 L .085 .03 .491 r
F
.77988 .30864 m .78134 .30619 L .78255 .30877 L .508 .553 .837 r
F
.77988 .30864 m .77866 .30601 L .78134 .30619 L F
.37043 .36262 m .37138 .3602 L .37284 .36248 L .537 .619 .881 r
F
.37043 .36262 m .36897 .36038 L .37138 .3602 L F
.60694 .34952 m .6082 .34708 L .6095 .34913 L .582 .66 .891 r
F
.60694 .34952 m .60563 .34748 L .6082 .34708 L F
.53066 .32036 m .53181 .31792 L .53314 .32015 L .545 .616 .874 r
F
.53066 .32036 m .52933 .31811 L .53181 .31792 L F
.27758 .32666 m .27841 .3242 L .27994 .32633 L .558 .643 .89 r
F
.27758 .32666 m .27605 .32452 L .27841 .3242 L F
.76957 .29653 m .77102 .29406 L .77228 .29714 L .446 .474 .794 r
F
.76957 .29653 m .76831 .29332 L .77102 .29406 L F
.51406 .30857 m .51518 .30612 L .51652 .3087 L .488 .548 .844 r
F
.51406 .30857 m .51271 .30594 L .51518 .30612 L F
.38729 .37478 m .38827 .37238 L .3897 .37507 L .475 .548 .851 r
F
.38729 .37478 m .38586 .37217 L .38827 .37238 L F
.13285 .38928 m .13344 .38707 L .1348 .39024 L .325 .41 .796 r
F
.13285 .38928 m .13147 .38625 L .13344 .38707 L F
.64114 .36547 m .64243 .3631 L .6437 .36541 L .538 .605 .868 r
F
.64114 .36547 m .63987 .36319 L .64243 .3631 L F
.35491 .35493 m .35585 .3525 L .35732 .35462 L .563 .648 .892 r
F
.35491 .35493 m .35343 .35283 L .35585 .3525 L F
.26594 .32091 m .26676 .31843 L .26829 .32068 L .536 .619 .882 r
F
.26594 .32091 m .26441 .31863 L .26676 .31843 L F
.2737 .32482 m .27452 .32235 L .27605 .32452 L .552 .636 .888 r
F
.2737 .32482 m .27217 .32264 L .27452 .32235 L F
.65394 .37548 m .65524 .37312 L .65652 .37579 L .494 .549 .842 r
F
.65394 .37548 m .65266 .37288 L .65524 .37312 L F
.26982 .3229 m .27064 .32043 L .27217 .32264 L .544 .628 .885 r
F
.26982 .3229 m .26829 .32068 L .27064 .32043 L F
.23062 .28179 m .23139 .27927 L .23278 .28322 L .228 .284 .714 r
F
.23062 .28179 m .22925 .27759 L .23139 .27927 L F
.37429 .36478 m .37525 .36236 L .37671 .3647 L .527 .608 .877 r
F
.37429 .36478 m .37284 .36248 L .37525 .36236 L F
.55926 .33288 m .56046 .33042 L .5618 .33247 L .581 .659 .891 r
F
.55926 .33288 m .55792 .33082 L .56046 .33042 L F
.22925 .27759 m .23002 .27506 L .23139 .27927 L .187 .24 .686 r
F
.6715 .40574 m .67023 .40176 L .67274 .40355 L .334 .349 .727 r
F
.67023 .40176 m .67148 .39957 L .67274 .40355 L .354 .374 .743 r
F
.67023 .40176 m .66898 .39804 L .67148 .39957 L F
.67685 .43391 m .67548 .42758 L .67811 .43176 L .213 .199 .625 r
F
.67548 .42758 m .67673 .42542 L .67811 .43176 L .239 .232 .648 r
F
.32524 .34377 m .32614 .34133 L .32764 .34334 L .581 .668 .899 r
F
.32524 .34377 m .32374 .34176 L .32614 .34133 L F
.35102 .35317 m .35195 .35074 L .35343 .35283 L .567 .653 .894 r
F
.35102 .35317 m .34954 .35109 L .35195 .35074 L F
.67278 .41003 m .6715 .40574 L .67402 .40784 L .312 .322 .71 r
F
.6715 .40574 m .67274 .40355 L .67402 .40784 L .334 .349 .727 r
F
.58116 .34041 m .58239 .33797 L .58371 .33997 L .588 .667 .894 r
F
.58116 .34041 m .57984 .33841 L .58239 .33797 L F
.49579 .15215 m .49575 .1622 L .49526 .15341 L 0 0 .386 r
F
.30334 .33635 m .3042 .3339 L .30572 .33592 L .579 .666 .898 r
F
.30334 .33635 m .30182 .33433 L .3042 .3339 L F
.10945 .36535 m .11005 .36297 L .11164 .36529 L .509 .603 .883 r
F
.10945 .36535 m .10786 .36306 L .11005 .36297 L F
.60307 .34789 m .60432 .34545 L .60563 .34748 L .584 .662 .892 r
F
.60307 .34789 m .60176 .34586 L .60432 .34545 L F
.39776 .38744 m .39875 .38506 L .40015 .38839 L .392 .452 .803 r
F
.39776 .38744 m .39636 .38427 L .39875 .38506 L F
.6616 .3843 m .66283 .38208 L .66405 .385 L .447 .491 .811 r
F
.6616 .3843 m .66038 .38149 L .66283 .38208 L F
.24905 .30911 m .24984 .30663 L .25135 .30922 L .469 .547 .853 r
F
.24905 .30911 m .24754 .30647 L .24984 .30663 L F
.22613 .26019 m .22494 .25418 L .2269 .25763 L .042 .081 .576 r
F
.77476 .30297 m .77621 .30052 L .77744 .3033 L .481 .518 .819 r
F
.77476 .30297 m .77352 .30011 L .77621 .30052 L F
.64497 .36777 m .64626 .36539 L .64754 .36779 L .528 .592 .863 r
F
.64497 .36777 m .6437 .36541 L .64626 .36539 L F
.66898 .39804 m .67023 .39584 L .67148 .39957 L .373 .398 .758 r
F
.66898 .39804 m .66774 .39452 L .67023 .39584 L F
.49143 .25101 m .49012 .2442 L .49253 .24848 L .131 .131 .59 r
F
.49012 .2442 m .49121 .24166 L .49253 .24848 L .091 .085 .556 r
F
.7591 .20154 m .75747 .191 L .76025 .19946 L .128 .081 .53 r
F
.75747 .191 m .75862 .18892 L .76025 .19946 L .106 .055 .51 r
F
.55539 .33121 m .55658 .32876 L .55792 .33082 L .578 .655 .889 r
F
.55539 .33121 m .55404 .32914 L .55658 .32876 L F
.49222 .26116 m .49105 .25601 L .4932 .25893 L .184 .192 .634 r
F
.49105 .25601 m .49202 .25378 L .4932 .25893 L .15 .154 .606 r
F
.67798 .4721 m .67648 .46176 L .67916 .4701 L .119 .082 .537 r
F
.67648 .46176 m .67766 .45976 L .67916 .4701 L .144 .113 .561 r
F
.34713 .35146 m .34806 .34903 L .34954 .35109 L .571 .657 .895 r
F
.34713 .35146 m .34565 .3494 L .34806 .34903 L F
.37816 .36707 m .37912 .36466 L .38057 .36707 L .516 .595 .871 r
F
.37816 .36707 m .37671 .3647 L .37912 .36466 L F
.12667 .38004 m .12726 .37782 L .12868 .38053 L .405 .495 .838 r
F
.12667 .38004 m .12525 .37741 L .12726 .37782 L F
.75762 .253 m .75618 .2468 L .75897 .25063 L .247 .225 .636 r
F
.75618 .2468 m .75753 .24442 L .75897 .25063 L .22 .193 .614 r
F
.5089 .30291 m .51001 .30045 L .51136 .30323 L .455 .509 .825 r
F
.5089 .30291 m .50755 .30004 L .51001 .30045 L F
.49488 .18157 m .4938 .16689 L .49586 .17924 L 0 0 .417 r
F
.4938 .16689 m .49477 .16455 L .49586 .17924 L 0 0 .386 r
F
.67407 .41468 m .67278 .41003 L .67532 .4125 L .289 .293 .691 r
F
.67278 .41003 m .67402 .40784 L .67532 .4125 L .312 .322 .71 r
F
.29944 .33475 m .3003 .3323 L .30182 .33433 L .577 .664 .897 r
F
.29944 .33475 m .29791 .33272 L .3003 .3323 L F
.5992 .34628 m .60045 .34384 L .60176 .34586 L .585 .664 .893 r
F
.5992 .34628 m .59789 .34426 L .60045 .34384 L F
.32134 .3422 m .32223 .33976 L .32374 .34176 L .581 .669 .899 r
F
.32134 .3422 m .31983 .3402 L .32223 .33976 L F
.57729 .33885 m .57852 .3364 L .57984 .33841 L .587 .666 .894 r
F
.57729 .33885 m .57597 .33684 L .57852 .3364 L F
.11322 .36764 m .11383 .36526 L .1154 .36766 L .494 .588 .878 r
F
.11322 .36764 m .11164 .36529 L .11383 .36526 L F
.40838 .52176 m .40778 .50505 L .40916 .52002 L 0 0 .374 r
F
.40823 .52208 m .40778 .50505 L .40838 .52176 L 0 0 .406 r
F
.40916 .52002 m .40778 .50505 L .40871 .50298 L F
.23854 .29701 m .23932 .29451 L .24079 .2976 L .375 .444 .804 r
F
.23854 .29701 m .23708 .2938 L .23932 .29451 L F
.759 .26597 m .75765 .26093 L .76035 .26361 L .297 .286 .678 r
F
.75765 .26093 m .759 .25856 L .76035 .26361 L .272 .256 .658 r
F
.78375 .31128 m .78522 .30884 L .78642 .31131 L .522 .571 .846 r
F
.78375 .31128 m .78255 .30877 L .78522 .30884 L F
.75738 .23502 m .75581 .22694 L .75874 .23262 L .193 .16 .59 r
F
.75581 .22694 m .75716 .22454 L .75874 .23262 L .166 .127 .565 r
F
.55151 .32952 m .5527 .32706 L .55404 .32914 L .575 .652 .888 r
F
.55151 .32952 m .55016 .32743 L .5527 .32706 L F
.76127 .15312 m .76372 .16356 L .76256 .16567 L .085 .03 .491 r
F
.76214 .15151 m .76372 .16356 L .76127 .15312 L F
.41167 .44824 m .41061 .44077 L .41256 .44622 L .03 .032 .524 r
F
.41061 .44077 m .41149 .43874 L .41256 .44622 L .067 .075 .557 r
F
.41182 .45895 m .41079 .45025 L .4127 .45694 L 0 0 .49 r
F
.41079 .45025 m .41167 .44824 L .4127 .45694 L .03 .032 .524 r
F
.49121 .24166 m .48991 .23385 L .49231 .23912 L .091 .085 .556 r
F
.48991 .23385 m .491 .23131 L .49231 .23912 L .049 .037 .521 r
F
.34324 .34978 m .34416 .34735 L .34565 .3494 L .574 .66 .896 r
F
.34324 .34978 m .34175 .34774 L .34416 .34735 L F
.50333 .2952 m .50437 .29288 L .50564 .29582 L .406 .451 .794 r
F
.50333 .2952 m .50206 .29214 L .50437 .29288 L F
.4919 .21705 m .49063 .20612 L .493 .21448 L .008 0 .484 r
F
.49063 .20612 m .49172 .20353 L .493 .21448 L 0 0 .447 r
F
.51787 .31122 m .519 .30877 L .52034 .31124 L .505 .568 .853 r
F
.51787 .31122 m .51652 .3087 L .519 .30877 L F
.12178 .37458 m .12236 .37236 L .12381 .37485 L .447 .539 .858 r
F
.12178 .37458 m .12033 .37215 L .12236 .37236 L F
.66774 .39452 m .66898 .39232 L .67023 .39584 L .39 .419 .771 r
F
.66774 .39452 m .6665 .3912 L .66898 .39232 L F
.24376 .30345 m .24455 .30095 L .24604 .30375 L .43 .504 .834 r
F
.24376 .30345 m .24227 .30057 L .24455 .30095 L F
.67485 .49262 m .67603 .49065 L .67778 .50654 L .095 .052 .514 r
F
.54763 .32778 m .54882 .32532 L .55016 .32743 L .571 .647 .886 r
F
.54763 .32778 m .54629 .32567 L .54882 .32532 L F
.14028 .5254 m .14095 .51471 L .14059 .52437 L 0 0 .233 r
F
.13147 .38625 m .13207 .38404 L .13344 .38707 L .349 .435 .809 r
F
.13147 .38625 m .13008 .38334 L .13207 .38404 L F
.29553 .33313 m .29639 .33067 L .29791 .33272 L .575 .662 .897 r
F
.29553 .33313 m .29401 .33108 L .29639 .33067 L F
.64881 .37022 m .65011 .36785 L .65138 .37034 L .516 .577 .856 r
F
.64881 .37022 m .64754 .36779 L .65011 .36785 L F
.59533 .34469 m .59657 .34225 L .59789 .34426 L .586 .665 .893 r
F
.59533 .34469 m .59401 .34268 L .59657 .34225 L F
.38201 .36952 m .38298 .36711 L .38442 .36961 L .502 .579 .865 r
F
.38201 .36952 m .38057 .36707 L .38298 .36711 L F
.31744 .34063 m .31832 .33819 L .31983 .3402 L .581 .669 .899 r
F
.31744 .34063 m .31593 .33863 L .31832 .33819 L F
.57342 .33727 m .57464 .33482 L .57597 .33684 L .586 .665 .893 r
F
.57342 .33727 m .57209 .33526 L .57464 .33482 L F
.625 .35609 m .62628 .35366 L .62758 .35581 L .567 .642 .884 r
F
.625 .35609 m .6237 .35396 L .62628 .35366 L F
.25286 .31175 m .25366 .30927 L .25518 .31175 L .489 .569 .862 r
F
.25286 .31175 m .25135 .30922 L .25366 .30927 L F
.14464 .43138 m .14369 .42558 L .14521 .42934 L 0 0 .514 r
F
.14369 .42558 m .14426 .42353 L .14521 .42934 L 0 .043 .557 r
F
.76831 .29332 m .76976 .29086 L .77102 .29406 L .432 .456 .784 r
F
.76831 .29332 m .76703 .28997 L .76976 .29086 L F
.33934 .34814 m .34026 .3457 L .34175 .34774 L .576 .663 .897 r
F
.33934 .34814 m .33785 .34611 L .34026 .3457 L F
.41094 .48649 m .41174 .48471 L .41177 .48543 L 0 0 .425 r
F
.41102 .48712 m .41177 .48543 L .41246 .4985 L F
.41094 .48649 m .41177 .48543 L .41102 .48712 L F
.41014 .47527 m .41102 .47328 L .41186 .48523 L 0 0 .457 r
F
.41182 .48534 m .41186 .48523 L .41191 .4859 L F
.41246 .4985 m .41201 .48993 L .41326 .49672 L 0 0 .397 r
F
.41201 .48993 m .41174 .48471 L .41231 .48925 L F
.41201 .48993 m .41231 .48925 L .41326 .49672 L F
.41191 .4859 m .41279 .48392 L .41299 .48775 L 0 0 .424 r
F
.4133 .49862 m .41246 .4985 L .41326 .49672 L 0 0 .397 r
F
.41353 .5104 m .41261 .50015 L .4133 .49862 L F
.41261 .50015 m .41246 .4985 L .4133 .49862 L F
.41231 .48925 m .41299 .48775 L .4135 .49817 L 0 0 .424 r
F
.41341 .49837 m .4135 .49817 L .41358 .49985 L F
.41372 .50997 m .41356 .50546 L .41433 .50863 L 0 0 .37 r
F
.41356 .50546 m .41326 .49672 L .41397 .50457 L F
.41356 .50546 m .41397 .50457 L .41433 .50863 L F
.41438 .50366 m .41358 .49985 L .41448 .49787 L 0 0 .392 r
F
.41429 .50864 m .41397 .50457 L .41438 .50366 L F
.41397 .50457 m .41358 .49985 L .41438 .50366 L F
.41353 .5104 m .41326 .49672 L .41372 .50997 L 0 0 .397 r
F
.41231 .48925 m .4135 .49817 L .41341 .49837 L 0 0 .424 r
F
.41191 .4859 m .41299 .48775 L .41231 .48925 L F
.41014 .47527 m .41186 .48523 L .41182 .48534 L 0 0 .457 r
F
.54376 .326 m .54494 .32353 L .54629 .32567 L .567 .642 .884 r
F
.54376 .326 m .5424 .32385 L .54494 .32353 L F
.39113 .37782 m .39211 .37543 L .39353 .37827 L .453 .522 .839 r
F
.39113 .37782 m .3897 .37507 L .39211 .37543 L F
.75753 .24442 m .75604 .23741 L .75888 .24204 L .22 .193 .614 r
F
.75604 .23741 m .75738 .23502 L .75888 .24204 L .193 .16 .59 r
F
.82198 .33096 m .82349 .32854 L .82463 .33057 L .585 .654 .884 r
F
.82198 .33096 m .82084 .32893 L .82349 .32854 L F
.62112 .35427 m .6224 .35184 L .6237 .35396 L .571 .647 .886 r
F
.62112 .35427 m .61982 .35217 L .6224 .35184 L F
.11697 .37009 m .11758 .36772 L .11914 .37021 L .477 .57 .871 r
F
.11697 .37009 m .1154 .36766 L .11758 .36772 L F
.14438 .4896 m .14421 .47521 L .14503 .48737 L 0 0 .274 r
F
.14421 .47521 m .14486 .47297 L .14503 .48737 L 0 0 .327 r
F
.53988 .32415 m .54105 .32168 L .5424 .32385 L .561 .635 .882 r
F
.53988 .32415 m .53852 .32197 L .54105 .32168 L F
.78762 .31373 m .78909 .31129 L .79028 .31367 L .534 .587 .854 r
F
.78762 .31373 m .78642 .31131 L .78909 .31129 L F
.536 .32224 m .53717 .31977 L .53852 .32197 L .555 .628 .879 r
F
.536 .32224 m .53464 .32001 L .53717 .31977 L F
.6578 .37854 m .65911 .37618 L .66039 .37902 L .475 .526 .83 r
F
.6578 .37854 m .65652 .37579 L .65911 .37618 L F
.29163 .33148 m .29248 .32903 L .29401 .33108 L .572 .659 .896 r
F
.29163 .33148 m .29011 .32942 L .29248 .32903 L F
.67539 .41977 m .67407 .41468 L .67664 .4176 L .265 .263 .67 r
F
.67407 .41468 m .67532 .4125 L .67664 .4176 L .289 .293 .691 r
F
.52169 .31366 m .52282 .31122 L .52416 .31361 L .519 .585 .861 r
F
.52169 .31366 m .52034 .31124 L .52282 .31122 L F
.59146 .34311 m .5927 .34067 L .59401 .34268 L .587 .666 .894 r
F
.59146 .34311 m .59014 .3411 L .5927 .34067 L F
.61725 .35251 m .61852 .35008 L .61982 .35217 L .575 .652 .888 r
F
.61725 .35251 m .61595 .35044 L .61852 .35008 L F
.39636 .38427 m .39734 .38188 L .39875 .38506 L .41 .472 .814 r
F
.39636 .38427 m .39495 .38121 L .39734 .38188 L F
.56955 .33569 m .57076 .33323 L .57209 .33526 L .585 .664 .893 r
F
.56955 .33569 m .56822 .33366 L .57076 .33323 L F
.31353 .33907 m .31441 .33662 L .31593 .33863 L .581 .669 .899 r
F
.31353 .33907 m .31202 .33706 L .31441 .33662 L F
.33545 .34652 m .33635 .34408 L .33785 .34611 L .578 .665 .898 r
F
.33545 .34652 m .33395 .3445 L .33635 .34408 L F
.81818 .3293 m .81969 .32688 L .82084 .32893 L .582 .651 .883 r
F
.81818 .3293 m .81704 .32724 L .81969 .32688 L F
.66038 .38149 m .66162 .37927 L .66283 .38208 L .458 .505 .819 r
F
.66038 .38149 m .65917 .37878 L .66162 .37927 L F
.6665 .3912 m .66774 .38899 L .66898 .39232 L .406 .44 .783 r
F
.6665 .3912 m .66527 .38803 L .66774 .38899 L F
.77866 .30601 m .78013 .30355 L .78134 .30619 L .5 .542 .831 r
F
.77866 .30601 m .77744 .3033 L .78013 .30355 L F
.2567 .31419 m .25751 .31171 L .25903 .31411 L .506 .587 .87 r
F
.2567 .31419 m .25518 .31175 L .25751 .31171 L F
.28773 .32981 m .28858 .32735 L .29011 .32942 L .569 .655 .895 r
F
.28773 .32981 m .28621 .32772 L .28858 .32735 L F
.79147 .31602 m .79294 .31358 L .79413 .31589 L .544 .6 .86 r
F
.79147 .31602 m .79028 .31367 L .79294 .31358 L F
.14113 .52264 m .14154 .50946 L .14152 .52132 L 0 0 .202 r
F
.14101 .52307 m .14154 .50946 L .14113 .52264 L 0 0 .239 r
F
.61338 .3508 m .61465 .34837 L .61595 .35044 L .578 .655 .889 r
F
.61338 .3508 m .61207 .34874 L .61465 .34837 L F
.41125 .43403 m .41225 .43171 L .4125 .43329 L .09 .102 .577 r
F
.41149 .43874 m .41111 .43649 L .41237 .43671 L .067 .075 .557 r
F
.41111 .43649 m .41169 .43516 L .41237 .43671 L F
.41149 .43874 m .41237 .43671 L .4127 .43901 L F
.41209 .44042 m .4127 .43901 L .41344 .44419 L F
.41149 .43874 m .4127 .43901 L .41209 .44042 L F
.41169 .43516 m .4125 .43329 L .41321 .43785 L .09 .102 .577 r
F
.41297 .43839 m .41321 .43785 L .41349 .43969 L F
.41344 .44419 m .41317 .44229 L .41433 .44216 L .03 .032 .524 r
F
.41317 .44229 m .41237 .43671 L .41383 .44078 L F
.41317 .44229 m .41383 .44078 L .41433 .44216 L F
.41349 .43969 m .41451 .43737 L .41469 .4388 L .049 .053 .54 r
F
.41344 .44419 m .41433 .44216 L .41474 .4457 L .03 .032 .524 r
F
.41422 .4469 m .41474 .4457 L .41536 .45089 L F
.41344 .44419 m .41474 .4457 L .41422 .4469 L F
.41383 .44078 m .41469 .4388 L .41538 .44425 L .049 .053 .54 r
F
.4151 .44487 m .41538 .44425 L .4157 .4468 L F
.41536 .45089 m .41518 .44941 L .41625 .44886 L 0 0 .49 r
F
.41518 .44941 m .41433 .44216 L .41592 .44773 L F
.41518 .44941 m .41592 .44773 L .41625 .44886 L F
.4157 .4468 m .41672 .44447 L .41684 .44564 L .007 .005 .502 r
F
.41536 .45089 m .41625 .44886 L .41678 .45452 L 0 0 .49 r
F
.41638 .45544 m .41678 .45452 L .41723 .45924 L F
.41536 .45089 m .41678 .45452 L .41638 .45544 L F
.41592 .44773 m .41684 .44564 L .41755 .45278 L .007 .005 .502 r
F
.41727 .45341 m .41755 .45278 L .41786 .4559 L F
.41723 .45924 m .41715 .45836 L .41813 .45722 L 0 0 .457 r
F
.41715 .45836 m .41625 .44886 L .41797 .45651 L F
.41715 .45836 m .41797 .45651 L .41813 .45722 L F
.41786 .4559 m .41889 .45358 L .41894 .45431 L 0 0 .464 r
F
.41723 .45924 m .41813 .45722 L .419 .46924 L 0 0 .457 r
F
.41895 .46935 m .419 .46924 L .41904 .46991 L F
.41723 .45924 m .419 .46924 L .41895 .46935 L F
.41815 .47192 m .41723 .45924 L .41904 .46991 L 0 0 .424 r
F
.41815 .47192 m .41904 .46991 L .41924 .47376 L F
.41896 .48792 m .41815 .47192 L .41986 .48592 L 0 0 .392 r
F
.41977 .49174 m .41896 .48792 L .41986 .48592 L F
.41969 .49674 m .41935 .49266 L .41977 .49174 L F
.41935 .49266 m .41896 .48792 L .41977 .49174 L F
.4202 .49569 m .42003 .49116 L .42082 .49433 L 0 0 .37 r
F
.42003 .49116 m .41978 .48423 L .42041 .49033 L F
.42003 .49116 m .42041 .49033 L .42082 .49433 L F
.41978 .48423 m .41971 .48238 L .41986 .48404 L F
.41978 .48423 m .41986 .48404 L .42082 .49433 L F
.41856 .47529 m .41924 .47376 L .41978 .48423 L 0 0 .424 r
F
.41968 .48444 m .41978 .48423 L .41986 .48592 L F
.41856 .47529 m .41978 .48423 L .41968 .48444 L F
.41815 .47192 m .41924 .47376 L .41856 .47529 L F
.41971 .48238 m .41924 .47376 L .42052 .48057 L 0 0 .397 r
F
.41924 .47376 m .419 .46924 L .41952 .47314 L F
.41924 .47376 m .41952 .47314 L .42052 .48057 L F
.419 .46924 m .41896 .46851 L .41904 .46914 L F
.419 .46924 m .41904 .46914 L .42052 .48057 L F
.41896 .46851 m .41813 .45722 L .41977 .46669 L 0 0 .425 r
F
.41896 .46851 m .41977 .46669 L .41981 .46747 L F
.41904 .46919 m .41981 .46747 L .42052 .48057 L F
.41896 .46851 m .41981 .46747 L .41904 .46919 L F
.41797 .45651 m .41894 .45431 L .4199 .46727 L 0 0 .464 r
F
.41986 .46737 m .4199 .46727 L .41995 .46789 L F
.42052 .48057 m .41998 .47067 L .42134 .47876 L 0 0 .397 r
F
.41998 .47067 m .41977 .46669 L .42022 .47015 L F
.41998 .47067 m .42022 .47015 L .42134 .47876 L F
.41995 .46789 m .42098 .46558 L .42111 .46816 L 0 0 .426 r
F
.42142 .48243 m .42052 .48057 L .42134 .47876 L 0 0 .397 r
F
.42163 .49252 m .42082 .48375 L .42142 .48243 L F
.42082 .48375 m .42052 .48057 L .42142 .48243 L F
.42022 .47015 m .42111 .46816 L .42178 .48162 L 0 0 .426 r
F
.42164 .48194 m .42178 .48162 L .42191 .48426 L F
.42183 .49208 m .42172 .48891 L .42245 .49071 L 0 0 .37 r
F
.42172 .48891 m .42134 .47876 L .42219 .48787 L F
.42172 .48891 m .42219 .48787 L .42245 .49071 L F
.42265 .48685 m .42191 .48426 L .42296 .48195 L 0 0 .39 r
F
.42241 .49073 m .42219 .48787 L .42265 .48685 L F
.42219 .48787 m .42191 .48426 L .42265 .48685 L F
.42163 .49252 m .42134 .47876 L .42183 .49208 L 0 0 .397 r
F
.42022 .47015 m .42178 .48162 L .42164 .48194 L 0 0 .426 r
F
.41995 .46789 m .42111 .46816 L .42022 .47015 L F
.41797 .45651 m .4199 .46727 L .41986 .46737 L 0 0 .464 r
F
.41786 .4559 m .41894 .45431 L .41797 .45651 L F
.41592 .44773 m .41755 .45278 L .41727 .45341 L .007 .005 .502 r
F
.4157 .4468 m .41684 .44564 L .41592 .44773 L F
.41383 .44078 m .41538 .44425 L .4151 .44487 L .049 .053 .54 r
F
.41349 .43969 m .41469 .4388 L .41383 .44078 L F
.41169 .43516 m .41321 .43785 L .41297 .43839 L .09 .102 .577 r
F
.41125 .43403 m .4125 .43329 L .41169 .43516 L F
.41111 .43649 m .4104 .4322 L .41169 .43516 L .067 .075 .557 r
F
.51271 .30594 m .51383 .30349 L .51518 .30612 L .478 .536 .838 r
F
.51271 .30594 m .51136 .30323 L .51383 .30349 L F
.81438 .3276 m .81589 .32517 L .81704 .32724 L .579 .646 .881 r
F
.81438 .3276 m .81323 .32551 L .81589 .32517 L F
.41125 .43403 m .40998 .42712 L .41225 .43171 L .09 .102 .577 r
F
.40998 .42712 m .41098 .42479 L .41225 .43171 L .13 .149 .612 r
F
.50206 .29214 m .5031 .28982 L .50437 .29288 L .388 .43 .783 r
F
.50206 .29214 m .50079 .28895 L .5031 .28982 L F
.38586 .37217 m .38683 .36976 L .38827 .37238 L .485 .559 .856 r
F
.38586 .37217 m .38442 .36961 L .38683 .36976 L F
.52551 .31595 m .52664 .31351 L .52799 .31582 L .531 .599 .867 r
F
.52551 .31595 m .52416 .31361 L .52664 .31351 L F
.65266 .37288 m .65396 .37051 L .65524 .37312 L .502 .559 .847 r
F
.65266 .37288 m .65138 .37034 L .65396 .37051 L F
.63222 .3591 m .6335 .35671 L .63477 .35889 L .557 .629 .879 r
F
.63222 .3591 m .63095 .35694 L .6335 .35671 L F
.62841 .35719 m .62968 .3548 L .63095 .35694 L .563 .636 .882 r
F
.62841 .35719 m .62713 .35507 L .62968 .3548 L F
.23708 .2938 m .23786 .2913 L .23932 .29451 L .351 .419 .791 r
F
.23708 .2938 m .23563 .29045 L .23786 .2913 L F
.77352 .30011 m .77498 .29765 L .77621 .30052 L .47 .505 .812 r
F
.77352 .30011 m .77228 .29714 L .77498 .29765 L F
.56567 .33409 m .56688 .33163 L .56822 .33366 L .584 .662 .892 r
F
.56567 .33409 m .56434 .33205 L .56688 .33163 L F
.58759 .34154 m .58882 .33909 L .59014 .3411 L .588 .667 .894 r
F
.58759 .34154 m .58627 .33953 L .58882 .33909 L F
.33154 .34492 m .33245 .34248 L .33395 .3445 L .579 .667 .898 r
F
.33154 .34492 m .33004 .34291 L .33245 .34248 L F
.63605 .36109 m .63733 .35871 L .6386 .36094 L .551 .621 .875 r
F
.63605 .36109 m .63477 .35889 L .63733 .35871 L F
.28384 .32809 m .28468 .32563 L .28621 .32772 L .565 .651 .893 r
F
.28384 .32809 m .28231 .32599 L .28468 .32563 L F
.30963 .3375 m .3105 .33505 L .31202 .33706 L .58 .668 .899 r
F
.30963 .3375 m .30811 .33548 L .3105 .33505 L F
.76031 .27059 m .759 .26597 L .76166 .26823 L .32 .315 .697 r
F
.759 .26597 m .76035 .26361 L .76166 .26823 L .297 .286 .678 r
F
.12525 .37741 m .12584 .37519 L .12726 .37782 L .421 .511 .846 r
F
.12525 .37741 m .12381 .37485 L .12584 .37519 L F
.81058 .32585 m .81208 .32342 L .81323 .32551 L .575 .641 .879 r
F
.81058 .32585 m .80943 .32374 L .81208 .32342 L F
.7953 .31817 m .79679 .31573 L .79796 .31799 L .552 .611 .865 r
F
.7953 .31817 m .79413 .31589 L .79679 .31573 L F
.40702 .40826 m .40567 .40372 L .40802 .4059 L .24 .276 .699 r
F
.40567 .40372 m .40667 .40135 L .40802 .4059 L .271 .313 .722 r
F
.40567 .40372 m .40431 .39951 L .40667 .40135 L F
.50755 .30004 m .50866 .29758 L .51001 .30045 L .442 .493 .817 r
F
.50755 .30004 m .5062 .29707 L .50866 .29758 L F
.14 .4048 m .13874 .40081 L .14061 .40261 L .165 .238 .693 r
F
.13874 .40081 m .13935 .39862 L .14061 .40261 L .204 .28 .72 r
F
.13874 .40081 m .13745 .39709 L .13935 .39862 L F
.26055 .31648 m .26136 .314 L .26289 .31633 L .52 .601 .875 r
F
.26055 .31648 m .25903 .31411 L .26136 .314 L F
.40431 .39951 m .4053 .39714 L .40667 .40135 L .3 .346 .743 r
F
.40431 .39951 m .40293 .39558 L .4053 .39714 L F
.6095 .34913 m .61077 .34669 L .61207 .34874 L .581 .659 .891 r
F
.6095 .34913 m .6082 .34708 L .61077 .34669 L F
.36509 .35838 m .36604 .35595 L .3675 .35815 L .549 .632 .886 r
F
.36509 .35838 m .36362 .3562 L .36604 .35595 L F
.14122 .40908 m .14 .4048 L .14183 .4069 L .123 .192 .663 r
F
.14 .4048 m .14061 .40261 L .14183 .4069 L .165 .238 .693 r
F
.76703 .28997 m .76848 .2875 L .76976 .29086 L .417 .436 .773 r
F
.76703 .28997 m .76574 .28646 L .76848 .2875 L F
.80677 .32404 m .80827 .32161 L .80943 .32374 L .571 .635 .876 r
F
.80677 .32404 m .80561 .3219 L .80827 .32161 L F
.67849 .45164 m .67702 .44327 L .67974 .4495 L .159 .132 .576 r
F
.67702 .44327 m .67827 .44113 L .67974 .4495 L .186 .166 .601 r
F
.52933 .31811 m .53047 .31567 L .53181 .31792 L .541 .611 .872 r
F
.52933 .31811 m .52799 .31582 L .53047 .31567 L F
.49341 .26586 m .49222 .26116 L .49438 .26363 L .216 .229 .659 r
F
.49222 .26116 m .4932 .25893 L .49438 .26363 L .184 .192 .634 r
F
.79913 .32021 m .80062 .31778 L .80179 .31998 L .56 .62 .869 r
F
.79913 .32021 m .79796 .31799 L .80062 .31778 L F
.36121 .35646 m .36215 .35403 L .36362 .3562 L .555 .64 .889 r
F
.36121 .35646 m .35973 .35432 L .36215 .35403 L F
.4119 .47129 m .41094 .46095 L .41278 .46929 L 0 0 .457 r
F
.41094 .46095 m .41182 .45895 L .41278 .46929 L 0 0 .49 r
F
.36897 .36038 m .36992 .35795 L .37138 .3602 L .542 .624 .883 r
F
.36897 .36038 m .3675 .35815 L .36992 .35795 L F
.63987 .36319 m .64116 .36081 L .64243 .3631 L .543 .611 .871 r
F
.63987 .36319 m .6386 .36094 L .64116 .36081 L F
.80296 .32217 m .80445 .31973 L .80561 .3219 L .566 .628 .873 r
F
.80296 .32217 m .80179 .31998 L .80445 .31973 L F
.27994 .32633 m .28078 .32386 L .28231 .32599 L .56 .646 .891 r
F
.27994 .32633 m .27841 .3242 L .28078 .32386 L F
.24754 .30647 m .24833 .30397 L .24984 .30663 L .457 .534 .847 r
F
.24754 .30647 m .24604 .30375 L .24833 .30397 L F
.13008 .38334 m .13068 .38112 L .13207 .38404 L .37 .457 .82 r
F
.13008 .38334 m .12868 .38053 L .13068 .38112 L F
.35732 .35462 m .35826 .35219 L .35973 .35432 L .561 .646 .891 r
F
.35732 .35462 m .35585 .3525 L .35826 .35219 L F
.53314 .32015 m .53429 .31771 L .53563 .31992 L .549 .621 .876 r
F
.53314 .32015 m .53181 .31792 L .53429 .31771 L F
.5618 .33247 m .563 .33001 L .56434 .33205 L .582 .66 .891 r
F
.5618 .33247 m .56046 .33042 L .563 .33001 L F
.26441 .31863 m .26523 .31616 L .26676 .31843 L .531 .614 .88 r
F
.26441 .31863 m .26289 .31633 L .26523 .31616 L F
.13745 .39709 m .13806 .39489 L .13935 .39862 L .239 .317 .743 r
F
.13745 .39709 m .13614 .39357 L .13806 .39489 L F
.37284 .36248 m .3738 .36006 L .37525 .36236 L .533 .614 .879 r
F
.37284 .36248 m .37138 .3602 L .3738 .36006 L F
.27605 .32452 m .27688 .32205 L .27841 .3242 L .555 .64 .889 r
F
.27605 .32452 m .27452 .32235 L .27688 .32205 L F
.40836 .41322 m .40702 .40826 L .40936 .41086 L .206 .237 .672 r
F
.40702 .40826 m .40802 .4059 L .40936 .41086 L .24 .276 .699 r
F
.32764 .34334 m .32854 .34089 L .33004 .34291 L .58 .668 .899 r
F
.32764 .34334 m .32614 .34133 L .32854 .34089 L F
.58371 .33997 m .58495 .33753 L .58627 .33953 L .588 .667 .894 r
F
.58371 .33997 m .58239 .33797 L .58495 .33753 L F
.30572 .33592 m .30659 .33347 L .30811 .33548 L .579 .667 .898 r
F
.30572 .33592 m .3042 .3339 L .30659 .33347 L F
.26829 .32068 m .26911 .31821 L .27064 .32043 L .54 .624 .884 r
F
.26829 .32068 m .26676 .31843 L .26911 .31821 L F
.22738 .26559 m .22613 .26019 L .22815 .26305 L .094 .139 .618 r
F
.22613 .26019 m .2269 .25763 L .22815 .26305 L .042 .081 .576 r
F
.27217 .32264 m .27299 .32017 L .27452 .32235 L .548 .632 .887 r
F
.27217 .32264 m .27064 .32043 L .27299 .32017 L F
.60563 .34748 m .60689 .34504 L .6082 .34708 L .583 .661 .892 r
F
.60563 .34748 m .60432 .34545 L .60689 .34504 L F
.14568 .44742 m .14493 .43995 L .14626 .4454 L 0 0 .421 r
F
.14493 .43995 m .1455 .43792 L .14626 .4454 L 0 0 .468 r
F
.40293 .39558 m .40393 .3932 L .4053 .39714 L .327 .377 .761 r
F
.40293 .39558 m .40155 .39188 L .40393 .3932 L F
.49579 .15215 m .49673 .15985 L .49575 .1622 L 0 0 .386 r
F
.49624 .15105 m .49673 .15985 L .49579 .15215 L F
.35343 .35283 m .35437 .3504 L .35585 .3525 L .565 .651 .893 r
F
.35343 .35283 m .35195 .35074 L .35437 .3504 L F
.14573 .45813 m .14511 .44944 L .1463 .45612 L 0 0 .372 r
F
.14511 .44944 m .14568 .44742 L .1463 .45612 L 0 0 .421 r
F
.66527 .38803 m .66651 .38582 L .66774 .38899 L .421 .458 .793 r
F
.66527 .38803 m .66405 .385 L .66651 .38582 L F
.1424 .41373 m .14122 .40908 L .14301 .41155 L .077 .142 .629 r
F
.14122 .40908 m .14183 .4069 L .14301 .41155 L .123 .192 .663 r
F
.6437 .36541 m .64499 .36304 L .64626 .36539 L .533 .599 .866 r
F
.6437 .36541 m .64243 .3631 L .64499 .36304 L F
.14551 .47073 m .14501 .45923 L .14616 .46848 L 0 0 .327 r
F
.14501 .45923 m .14566 .45697 L .14616 .46848 L 0 0 .381 r
F
.12033 .37215 m .12091 .36992 L .12236 .37236 L .458 .551 .863 r
F
.12033 .37215 m .11887 .36977 L .12091 .36992 L F
.24227 .30057 m .24306 .29807 L .24455 .30095 L .413 .486 .825 r
F
.24227 .30057 m .24079 .2976 L .24306 .29807 L F
.78255 .30877 m .78402 .30631 L .78522 .30884 L .515 .562 .842 r
F
.78255 .30877 m .78134 .30619 L .78402 .30631 L F
.37671 .3647 m .37767 .36228 L .37912 .36466 L .522 .602 .874 r
F
.37671 .3647 m .37525 .36236 L .37767 .36228 L F
.55792 .33082 m .55912 .32836 L .56046 .33042 L .579 .657 .89 r
F
.55792 .33082 m .55658 .32876 L .55912 .32836 L F
.67673 .42542 m .67539 .41977 L .67798 .42325 L .239 .232 .648 r
F
.67539 .41977 m .67664 .4176 L .67798 .42325 L .265 .263 .67 r
F
.48349 .38927 m .48561 .15202 L .48245 .39152 L 0 0 .273 r
F
.48349 .38927 m .48658 .14966 L .48561 .15202 L F
.34954 .35109 m .35047 .34866 L .35195 .35074 L .569 .655 .894 r
F
.34954 .35109 m .34806 .34903 L .35047 .34866 L F
.50079 .28895 m .50183 .28662 L .5031 .28982 L .369 .408 .77 r
F
.50079 .28895 m .49952 .2856 L .50183 .28662 L F
.11164 .36529 m .11225 .36291 L .11383 .36526 L .502 .596 .88 r
F
.11164 .36529 m .11005 .36297 L .11225 .36291 L F
.51652 .3087 m .51765 .30625 L .519 .30877 L .497 .558 .849 r
F
.51652 .3087 m .51518 .30612 L .51765 .30625 L F
.7616 .27486 m .76031 .27059 L .76295 .27251 L .341 .342 .715 r
F
.76031 .27059 m .76166 .26823 L .76295 .27251 L .32 .315 .697 r
F
.32374 .34176 m .32463 .33932 L .32614 .34133 L .581 .669 .899 r
F
.32374 .34176 m .32223 .33976 L .32463 .33932 L F
.13614 .39357 m .13674 .39137 L .13806 .39489 L .271 .352 .763 r
F
.13614 .39357 m .1348 .39024 L .13674 .39137 L F
.57984 .33841 m .58107 .33596 L .58239 .33797 L .587 .667 .894 r
F
.57984 .33841 m .57852 .3364 L .58107 .33596 L F
.30182 .33433 m .30268 .33187 L .3042 .3339 L .578 .665 .898 r
F
.30182 .33433 m .3003 .3323 L .30268 .33187 L F
.60176 .34586 m .60302 .34342 L .60432 .34545 L .585 .663 .892 r
F
.60176 .34586 m .60045 .34384 L .60302 .34342 L F
.39495 .38121 m .39593 .37882 L .39734 .38188 L .425 .491 .824 r
F
.39495 .38121 m .39353 .37827 L .39593 .37882 L F
.67827 .44113 m .67685 .43391 L .67953 .43898 L .186 .166 .601 r
F
.67685 .43391 m .67811 .43176 L .67953 .43898 L .213 .199 .625 r
F
.75851 .22213 m .75682 .21265 L .75986 .21971 L .166 .127 .565 r
F
.75682 .21265 m .75817 .21023 L .75986 .21971 L .139 .094 .541 r
F
.67361 .52455 m .67297 .51752 L .67398 .52393 L .048 0 .467 r
F
.67264 .52614 m .67297 .51752 L .67361 .52455 L .071 .023 .49 r
F
.67398 .52393 m .67297 .51752 L .67432 .5153 L F
.76574 .28646 m .76719 .28398 L .76848 .2875 L .4 .415 .76 r
F
.76574 .28646 m .76444 .28274 L .76719 .28398 L F
.3897 .37507 m .39068 .37266 L .39211 .37543 L .465 .536 .846 r
F
.3897 .37507 m .38827 .37238 L .39068 .37266 L F
.76411 .28258 m .76547 .28024 L .7667 .28377 L .38 .39 .745 r
F
.76411 .28258 m .76286 .27884 L .76547 .28024 L F
.23563 .29045 m .23641 .28794 L .23786 .2913 L .326 .391 .776 r
F
.23563 .29045 m .2342 .28693 L .23641 .28794 L F
.55404 .32914 m .55524 .32668 L .55658 .32876 L .577 .654 .889 r
F
.55404 .32914 m .5527 .32706 L .55524 .32668 L F
.65652 .37579 m .65783 .37343 L .65911 .37618 L .485 .538 .836 r
F
.65652 .37579 m .65524 .37312 L .65783 .37343 L F
.34565 .3494 m .34657 .34696 L .34806 .34903 L .572 .659 .896 r
F
.34565 .3494 m .34416 .34735 L .34657 .34696 L F
.64754 .36779 m .64883 .36541 L .65011 .36785 L .522 .585 .859 r
F
.64754 .36779 m .64626 .36539 L .64883 .36541 L F
.40155 .39188 m .40254 .3895 L .40393 .3932 L .351 .404 .777 r
F
.40155 .39188 m .40015 .38839 L .40254 .3895 L F
.25135 .30922 m .25215 .30673 L .25366 .30927 L .48 .558 .858 r
F
.25135 .30922 m .24984 .30663 L .25215 .30673 L F
.38057 .36707 m .38153 .36465 L .38298 .36711 L .509 .587 .868 r
F
.38057 .36707 m .37912 .36466 L .38153 .36465 L F
.40968 .41868 m .40836 .41322 L .41069 .41634 L .169 .194 .643 r
F
.40836 .41322 m .40936 .41086 L .41069 .41634 L .206 .237 .672 r
F
.76286 .27884 m .7616 .27486 L .76422 .2765 L .361 .367 .731 r
F
.7616 .27486 m .76295 .27251 L .76422 .2765 L .341 .342 .715 r
F
.14276 .5128 m .14308 .49403 L .14341 .5106 L 0 0 .225 r
F
.14308 .49403 m .14373 .49182 L .14341 .5106 L 0 0 .274 r
F
.759 .25856 m .75762 .253 L .76036 .2562 L .272 .256 .658 r
F
.75762 .253 m .75897 .25063 L .76036 .2562 L .247 .225 .636 r
F
.76286 .27884 m .76422 .2765 L .76547 .28024 L .361 .367 .731 r
F
.29791 .33272 m .29877 .33026 L .3003 .3323 L .576 .663 .897 r
F
.29791 .33272 m .29639 .33067 L .29877 .33026 L F
.59789 .34426 m .59914 .34182 L .60045 .34384 L .586 .665 .893 r
F
.59789 .34426 m .59657 .34225 L .59914 .34182 L F
.31983 .3402 m .32072 .33775 L .32223 .33976 L .581 .669 .899 r
F
.31983 .3402 m .31832 .33819 L .32072 .33775 L F
.55016 .32743 m .55135 .32496 L .5527 .32706 L .573 .649 .887 r
F
.55016 .32743 m .54882 .32532 L .55135 .32496 L F
.57597 .33684 m .57719 .33438 L .57852 .3364 L .587 .666 .893 r
F
.57597 .33684 m .57464 .33482 L .57719 .33438 L F
.1154 .36766 m .11601 .36528 L .11758 .36772 L .486 .58 .874 r
F
.1154 .36766 m .11383 .36526 L .11601 .36528 L F
.49459 .27019 m .49341 .26586 L .49557 .26797 L .246 .264 .682 r
F
.49341 .26586 m .49438 .26363 L .49557 .26797 L .216 .229 .659 r
F
.14353 .41883 m .1424 .41373 L .14414 .41666 L .028 .088 .59 r
F
.1424 .41373 m .14301 .41155 L .14414 .41666 L .077 .142 .629 r
F
.34175 .34774 m .34267 .3453 L .34416 .34735 L .575 .662 .897 r
F
.34175 .34774 m .34026 .3457 L .34267 .3453 L F
.77228 .29714 m .77373 .29468 L .77498 .29765 L .459 .49 .803 r
F
.77228 .29714 m .77102 .29406 L .77373 .29468 L F
.78642 .31131 m .7879 .30886 L .78909 .31129 L .528 .579 .85 r
F
.78642 .31131 m .78522 .30884 L .7879 .30886 L F
.77744 .3033 m .7789 .30084 L .78013 .30355 L .491 .531 .826 r
F
.77744 .3033 m .77621 .30052 L .7789 .30084 L F
.49952 .2856 m .50056 .28327 L .50183 .28662 L .348 .383 .756 r
F
.49952 .2856 m .49826 .28207 L .50056 .28327 L F
.1455 .43792 m .14464 .43138 L .14608 .43589 L 0 0 .468 r
F
.14464 .43138 m .14521 .42934 L .14608 .43589 L 0 0 .514 r
F
.54629 .32567 m .54747 .3232 L .54882 .32532 L .569 .644 .885 r
F
.54629 .32567 m .54494 .32353 L .54747 .3232 L F
.5062 .29707 m .50731 .29461 L .50866 .29758 L .427 .476 .808 r
F
.5062 .29707 m .50485 .294 L .50731 .29461 L F
.12868 .38053 m .12927 .37831 L .13068 .38112 L .388 .477 .83 r
F
.12868 .38053 m .12726 .37782 L .12927 .37831 L F
.52034 .31124 m .52148 .30879 L .52282 .31122 L .513 .577 .857 r
F
.52034 .31124 m .519 .30877 L .52148 .30879 L F
.1348 .39024 m .1354 .38804 L .13674 .39137 L .3 .383 .781 r
F
.1348 .39024 m .13344 .38707 L .1354 .38804 L F
.66405 .385 m .66529 .38278 L .66651 .38582 L .434 .475 .803 r
F
.66405 .385 m .66283 .38208 L .66529 .38278 L F
.51136 .30323 m .51248 .30078 L .51383 .30349 L .467 .523 .832 r
F
.51136 .30323 m .51001 .30045 L .51248 .30078 L F
.49275 .25705 m .49143 .25101 L .49385 .25453 L .169 .175 .622 r
F
.49143 .25101 m .49253 .24848 L .49385 .25453 L .131 .131 .59 r
F
.6237 .35396 m .62498 .35153 L .62628 .35366 L .569 .644 .885 r
F
.6237 .35396 m .6224 .35184 L .62498 .35153 L F
.12381 .37485 m .1244 .37262 L .12584 .37519 L .435 .526 .852 r
F
.12381 .37485 m .12236 .37236 L .1244 .37262 L F
.29401 .33108 m .29486 .32862 L .29639 .33067 L .574 .66 .896 r
F
.29401 .33108 m .29248 .32903 L .29486 .32862 L F
.76242 .151 m .76372 .16356 L .76214 .15151 L .085 .03 .491 r
F
.14426 .42353 m .14325 .41831 L .14484 .42148 L 0 .043 .557 r
F
.5424 .32385 m .54358 .32138 L .54494 .32353 L .564 .639 .883 r
F
.5424 .32385 m .54105 .32168 L .54358 .32138 L F
.6784 .4867 m .67679 .47409 L .67959 .48472 L .095 .052 .514 r
F
.67679 .47409 m .67798 .4721 L .67959 .48472 L .119 .082 .537 r
F
.59401 .34268 m .59526 .34023 L .59657 .34225 L .587 .666 .893 r
F
.59401 .34268 m .5927 .34067 L .59526 .34023 L F
.31593 .33863 m .31681 .33618 L .31832 .33819 L .581 .669 .899 r
F
.31593 .33863 m .31441 .33662 L .31681 .33618 L F
.57209 .33526 m .57331 .3328 L .57464 .33482 L .586 .665 .893 r
F
.57209 .33526 m .57076 .33323 L .57331 .3328 L F
.53852 .32197 m .5397 .3195 L .54105 .32168 L .558 .632 .88 r
F
.53852 .32197 m .53717 .31977 L .5397 .3195 L F
.33785 .34611 m .33876 .34367 L .34026 .3457 L .577 .664 .897 r
F
.33785 .34611 m .33635 .34408 L .33876 .34367 L F
.49573 .27435 m .49447 .27008 L .49676 .272 L .273 .295 .702 r
F
.82084 .32893 m .82235 .3265 L .82349 .32854 L .584 .652 .883 r
F
.82084 .32893 m .81969 .32688 L .82235 .3265 L F
.61982 .35217 m .6211 .34974 L .6224 .35184 L .573 .649 .887 r
F
.61982 .35217 m .61852 .35008 L .6211 .34974 L F
.65138 .37034 m .65268 .36797 L .65396 .37051 L .509 .569 .851 r
F
.65138 .37034 m .65011 .36785 L .65268 .36797 L F
.22868 .27052 m .22738 .26559 L .22945 .26798 L .143 .192 .654 r
F
.22738 .26559 m .22815 .26305 L .22945 .26798 L .094 .139 .618 r
F
.25518 .31175 m .25599 .30927 L .25751 .31171 L .498 .578 .866 r
F
.25518 .31175 m .25366 .30927 L .25599 .30927 L F
.38442 .36961 m .38539 .3672 L .38683 .36976 L .494 .569 .861 r
F
.38442 .36961 m .38298 .36711 L .38539 .3672 L F
.2342 .28693 m .23498 .28441 L .23641 .28794 L .297 .359 .758 r
F
.2342 .28693 m .23278 .28322 L .23498 .28441 L F
.79028 .31367 m .79176 .31123 L .79294 .31358 L .539 .593 .857 r
F
.79028 .31367 m .78909 .31129 L .79176 .31123 L F
.49826 .28207 m .49929 .27973 L .50056 .28327 L .325 .356 .74 r
F
.49826 .28207 m .49699 .27833 L .49929 .27973 L F
.29011 .32942 m .29096 .32696 L .29248 .32903 L .571 .657 .895 r
F
.29011 .32942 m .28858 .32735 L .29096 .32696 L F
.40015 .38839 m .40114 .386 L .40254 .3895 L .372 .429 .791 r
F
.40015 .38839 m .39875 .38506 L .40114 .386 L F
.76207 .18265 m .76026 .16988 L .76323 .18055 L .106 .055 .51 r
F
.76026 .16988 m .76141 .16778 L .76323 .18055 L .085 .03 .491 r
F
.24604 .30375 m .24683 .30125 L .24833 .30397 L .444 .52 .841 r
F
.24604 .30375 m .24455 .30095 L .24683 .30125 L F
.61595 .35044 m .61722 .348 L .61852 .35008 L .577 .654 .889 r
F
.61595 .35044 m .61465 .34837 L .61722 .348 L F
.49459 .27019 m .49557 .26797 L .49676 .272 L .246 .264 .682 r
F
.52416 .31361 m .5253 .31116 L .52664 .31351 L .525 .592 .864 r
F
.52416 .31361 m .52282 .31122 L .5253 .31116 L F
.81704 .32724 m .81855 .32481 L .81969 .32688 L .581 .648 .882 r
F
.81704 .32724 m .81589 .32517 L .81855 .32481 L F
.24079 .2976 m .24158 .29509 L .24306 .29807 L .395 .466 .815 r
F
.24079 .2976 m .23932 .29451 L .24158 .29509 L F
.59014 .3411 m .59138 .33865 L .5927 .34067 L .587 .667 .894 r
F
.59014 .3411 m .58882 .33909 L .59138 .33865 L F
.56822 .33366 m .56943 .33121 L .57076 .33323 L .585 .663 .892 r
F
.56822 .33366 m .56688 .33163 L .56943 .33121 L F
.33395 .3445 m .33485 .34205 L .33635 .34408 L .579 .666 .898 r
F
.33395 .3445 m .33245 .34248 L .33485 .34205 L F
.49699 .27833 m .49573 .27435 L .49803 .27599 L .3 .327 .722 r
F
.49573 .27435 m .49676 .272 L .49803 .27599 L .273 .295 .702 r
F
.31202 .33706 m .3129 .33461 L .31441 .33662 L .581 .668 .899 r
F
.31202 .33706 m .3105 .33505 L .3129 .33461 L F
.49699 .27833 m .49803 .27599 L .49929 .27973 L .3 .327 .722 r
F
.76025 .19946 m .75862 .18892 L .76141 .19738 L .128 .081 .53 r
F
.75862 .18892 m .75977 .18683 L .76141 .19738 L .106 .055 .51 r
F
.28621 .32772 m .28705 .32526 L .28858 .32735 L .567 .653 .894 r
F
.28621 .32772 m .28468 .32563 L .28705 .32526 L F
.63095 .35694 m .63222 .35455 L .6335 .35671 L .56 .633 .88 r
F
.63095 .35694 m .62968 .3548 L .63222 .35455 L F
.79413 .31589 m .79561 .31345 L .79679 .31573 L .548 .606 .863 r
F
.79413 .31589 m .79294 .31358 L .79561 .31345 L F
.4921 .22876 m .49081 .21962 L .49319 .2262 L .049 .037 .521 r
F
.49081 .21962 m .4919 .21705 L .49319 .2262 L .008 0 .484 r
F
.81323 .32551 m .81474 .32308 L .81589 .32517 L .577 .644 .88 r
F
.81323 .32551 m .81208 .32342 L .81474 .32308 L F
.63477 .35889 m .63605 .3565 L .63733 .35871 L .554 .625 .877 r
F
.63477 .35889 m .6335 .35671 L .63605 .3565 L F
.62713 .35507 m .6284 .35267 L .62968 .3548 L .566 .64 .883 r
F
.62713 .35507 m .62585 .35296 L .6284 .35267 L F
.25903 .31411 m .25984 .31163 L .26136 .314 L .513 .594 .873 r
F
.25903 .31411 m .25751 .31171 L .25984 .31163 L F
.61207 .34874 m .61334 .3463 L .61465 .34837 L .58 .657 .89 r
F
.61207 .34874 m .61077 .34669 L .61334 .3463 L F
.11887 .36977 m .11945 .36754 L .12091 .36992 L .469 .562 .867 r
F
.11887 .36977 m .1174 .36743 L .11945 .36754 L F
.52799 .31582 m .52913 .31338 L .53047 .31567 L .536 .605 .869 r
F
.52799 .31582 m .52664 .31351 L .52913 .31338 L F
.39353 .37827 m .39451 .37587 L .39593 .37882 L .44 .507 .832 r
F
.39353 .37827 m .39211 .37543 L .39451 .37587 L F
.13344 .38707 m .13404 .38486 L .1354 .38804 L .325 .41 .796 r
F
.13344 .38707 m .13207 .38404 L .13404 .38486 L F
.6386 .36094 m .63988 .35855 L .64116 .36081 L .547 .616 .873 r
F
.6386 .36094 m .63733 .35871 L .63988 .35855 L F
.49676 .14979 m .49673 .15985 L .49624 .15105 L 0 0 .386 r
F
.80943 .32374 m .81093 .3213 L .81208 .32342 L .573 .638 .877 r
F
.80943 .32374 m .80827 .32161 L .81093 .3213 L F
.79796 .31799 m .79945 .31555 L .80062 .31778 L .556 .616 .867 r
F
.79796 .31799 m .79679 .31573 L .79945 .31555 L F
.28231 .32599 m .28315 .32352 L .28468 .32563 L .563 .648 .892 r
F
.28231 .32599 m .28078 .32386 L .28315 .32352 L F
.23278 .28322 m .23356 .28069 L .23498 .28441 L .264 .324 .738 r
F
.23278 .28322 m .23139 .27927 L .23356 .28069 L F
.66039 .37902 m .66171 .37665 L .663 .37959 L .464 .512 .823 r
F
.66039 .37902 m .65911 .37618 L .66171 .37665 L F
.7633 .14939 m .76488 .16144 L .76242 .151 L .085 .03 .491 r
F
.76242 .151 m .76488 .16144 L .76372 .16356 L F
.56434 .33205 m .56554 .32959 L .56688 .33163 L .583 .661 .892 r
F
.56434 .33205 m .563 .33001 L .56554 .32959 L F
.36362 .3562 m .36457 .35377 L .36604 .35595 L .552 .636 .888 r
F
.36362 .3562 m .36215 .35403 L .36457 .35377 L F
.41098 .42479 m .40968 .41868 L .41199 .42245 L .13 .149 .612 r
F
.40968 .41868 m .41069 .41634 L .41199 .42245 L .169 .194 .643 r
F
.3675 .35815 m .36845 .35573 L .36992 .35795 L .545 .628 .885 r
F
.3675 .35815 m .36604 .35595 L .36845 .35573 L F
.80561 .3219 m .80711 .31946 L .80827 .32161 L .569 .632 .875 r
F
.80561 .3219 m .80445 .31973 L .80711 .31946 L F
.80179 .31998 m .80328 .31755 L .80445 .31973 L .563 .625 .871 r
F
.80179 .31998 m .80062 .31778 L .80328 .31755 L F
.33004 .34291 m .33095 .34046 L .33245 .34248 L .58 .667 .898 r
F
.33004 .34291 m .32854 .34089 L .33095 .34046 L F
.58627 .33953 m .5875 .33708 L .58882 .33909 L .588 .667 .894 r
F
.58627 .33953 m .58495 .33753 L .5875 .33708 L F
.78134 .30619 m .78281 .30373 L .78402 .30631 L .508 .553 .837 r
F
.78134 .30619 m .78013 .30355 L .78281 .30373 L F
.53181 .31792 m .53295 .31548 L .53429 .31771 L .545 .616 .874 r
F
.53181 .31792 m .53047 .31567 L .53295 .31548 L F
.30811 .33548 m .30899 .33303 L .3105 .33505 L .58 .667 .898 r
F
.30811 .33548 m .30659 .33347 L .30899 .33303 L F
.67274 .40355 m .67148 .39957 L .67399 .40136 L .334 .349 .727 r
F
.67148 .39957 m .67273 .39737 L .67399 .40136 L .354 .374 .743 r
F
.67148 .39957 m .67023 .39584 L .67273 .39737 L F
.23002 .27506 m .22868 .27052 L .23079 .27252 L .187 .24 .686 r
F
.22868 .27052 m .22945 .26798 L .23079 .27252 L .143 .192 .654 r
F
.35973 .35432 m .36067 .35189 L .36215 .35403 L .558 .643 .89 r
F
.35973 .35432 m .35826 .35219 L .36067 .35189 L F
.26289 .31633 m .2637 .31385 L .26523 .31616 L .526 .608 .878 r
F
.26289 .31633 m .26136 .314 L .2637 .31385 L F
.14353 .41883 m .14414 .41666 L .14521 .42231 L .028 .088 .59 r
F
.67811 .43176 m .67673 .42542 L .67936 .42959 L .213 .199 .625 r
F
.67673 .42542 m .67798 .42325 L .67936 .42959 L .239 .232 .648 r
F
.67402 .40784 m .67274 .40355 L .67528 .40566 L .312 .322 .71 r
F
.67274 .40355 m .67399 .40136 L .67528 .40566 L .334 .349 .727 r
F
.37138 .3602 m .37234 .35778 L .3738 .36006 L .537 .619 .881 r
F
.37138 .3602 m .36992 .35795 L .37234 .35778 L F
.67916 .4701 m .67766 .45976 L .68035 .4681 L .119 .082 .537 r
F
.67766 .45976 m .67885 .45775 L .68035 .4681 L .144 .113 .561 r
F
.6082 .34708 m .60946 .34464 L .61077 .34669 L .582 .66 .891 r
F
.6082 .34708 m .60689 .34504 L .60946 .34464 L F
.53563 .31992 m .53678 .31748 L .53812 .31967 L .553 .625 .878 r
F
.53563 .31992 m .53429 .31771 L .53678 .31748 L F
.27841 .3242 m .27925 .32173 L .28078 .32386 L .558 .643 .89 r
F
.27841 .3242 m .27688 .32205 L .27925 .32173 L F
.77102 .29406 m .77248 .29159 L .77373 .29468 L .446 .474 .794 r
F
.77102 .29406 m .76976 .29086 L .77248 .29159 L F
.51518 .30612 m .5163 .30367 L .51765 .30625 L .488 .548 .844 r
F
.51518 .30612 m .51383 .30349 L .5163 .30367 L F
.64243 .3631 m .64372 .36072 L .64499 .36304 L .538 .605 .868 r
F
.64243 .3631 m .64116 .36081 L .64372 .36072 L F
.66283 .38208 m .66407 .37986 L .66529 .38278 L .447 .491 .811 r
F
.66283 .38208 m .66162 .37927 L .66407 .37986 L F
.49586 .17924 m .49477 .16455 L .49684 .17691 L 0 0 .417 r
F
.49477 .16455 m .49575 .1622 L .49684 .17691 L 0 0 .386 r
F
.65524 .37312 m .65654 .37075 L .65783 .37343 L .494 .549 .842 r
F
.65524 .37312 m .65396 .37051 L .65654 .37075 L F
.38827 .37238 m .38925 .36997 L .39068 .37266 L .475 .548 .851 r
F
.38827 .37238 m .38683 .36976 L .38925 .36997 L F
.35585 .3525 m .35678 .35007 L .35826 .35219 L .563 .648 .892 r
F
.35585 .3525 m .35437 .3504 L .35678 .35007 L F
.26676 .31843 m .26758 .31595 L .26911 .31821 L .536 .619 .882 r
F
.26676 .31843 m .26523 .31616 L .26758 .31595 L F
.27452 .32235 m .27535 .31988 L .27688 .32205 L .552 .636 .888 r
F
.27452 .32235 m .27299 .32017 L .27535 .31988 L F
.50485 .294 m .50596 .29152 L .50731 .29461 L .411 .457 .798 r
F
.50485 .294 m .5035 .29079 L .50596 .29152 L F
.67023 .39584 m .67147 .39364 L .67273 .39737 L .373 .398 .758 r
F
.67023 .39584 m .66898 .39232 L .67147 .39364 L F
.27064 .32043 m .27146 .31796 L .27299 .32017 L .544 .628 .885 r
F
.27064 .32043 m .26911 .31821 L .27146 .31796 L F
.23139 .27927 m .23216 .27674 L .23356 .28069 L .228 .284 .714 r
F
.23139 .27927 m .23002 .27506 L .23216 .27674 L F
.37525 .36236 m .37621 .35994 L .37767 .36228 L .527 .608 .877 r
F
.37525 .36236 m .3738 .36006 L .37621 .35994 L F
.56046 .33042 m .56166 .32796 L .563 .33001 L .581 .659 .891 r
F
.56046 .33042 m .55912 .32836 L .56166 .32796 L F
.12726 .37782 m .12785 .37559 L .12927 .37831 L .405 .495 .838 r
F
.12726 .37782 m .12584 .37519 L .12785 .37559 L F
.75897 .25063 m .75753 .24442 L .76032 .24825 L .247 .225 .636 r
F
.75753 .24442 m .75888 .24204 L .76032 .24825 L .22 .193 .614 r
F
.23002 .27506 m .23079 .27252 L .23216 .27674 L .187 .24 .686 r
F
.41256 .44622 m .41149 .43874 L .41344 .44419 L .03 .032 .524 r
F
.4127 .45694 m .41167 .44824 L .41358 .45493 L 0 0 .49 r
F
.41167 .44824 m .41256 .44622 L .41358 .45493 L .03 .032 .524 r
F
.32614 .34133 m .32703 .33888 L .32854 .34089 L .581 .668 .899 r
F
.32614 .34133 m .32463 .33932 L .32703 .33888 L F
.35195 .35074 m .35288 .3483 L .35437 .3504 L .567 .653 .894 r
F
.35195 .35074 m .35047 .34866 L .35288 .3483 L F
.58239 .33797 m .58362 .33551 L .58495 .33753 L .588 .667 .894 r
F
.58239 .33797 m .58107 .33596 L .58362 .33551 L F
.3042 .3339 m .30507 .33144 L .30659 .33347 L .579 .666 .898 r
F
.3042 .3339 m .30268 .33187 L .30507 .33144 L F
.67532 .4125 m .67402 .40784 L .67657 .41031 L .289 .293 .691 r
F
.67402 .40784 m .67528 .40566 L .67657 .41031 L .312 .322 .71 r
F
.60432 .34545 m .60558 .34301 L .60689 .34504 L .584 .662 .892 r
F
.60432 .34545 m .60302 .34342 L .60558 .34301 L F
.39875 .38506 m .39974 .38267 L .40114 .386 L .392 .452 .803 r
F
.39875 .38506 m .39734 .38188 L .39974 .38267 L F
.77621 .30052 m .77767 .29806 L .7789 .30084 L .481 .518 .819 r
F
.77621 .30052 m .77498 .29765 L .77767 .29806 L F
.24984 .30663 m .25064 .30413 L .25215 .30673 L .469 .547 .853 r
F
.24984 .30663 m .24833 .30397 L .25064 .30413 L F
.40931 .5197 m .40871 .50298 L .4101 .51796 L 0 0 .374 r
F
.40916 .52002 m .40871 .50298 L .40931 .5197 L 0 0 .406 r
F
.4101 .51796 m .40871 .50298 L .40964 .50091 L F
.76035 .26361 m .759 .25856 L .7617 .26125 L .297 .286 .678 r
F
.759 .25856 m .76036 .2562 L .7617 .26125 L .272 .256 .658 r
F
.64626 .36539 m .64756 .36301 L .64883 .36541 L .528 .592 .863 r
F
.64626 .36539 m .64499 .36304 L .64756 .36301 L F
.49253 .24848 m .49121 .24166 L .49362 .24595 L .131 .131 .59 r
F
.49121 .24166 m .49231 .23912 L .49362 .24595 L .091 .085 .556 r
F
.67778 .50654 m .67603 .49065 L .67897 .50458 L .073 .025 .492 r
F
.67603 .49065 m .67721 .48868 L .67897 .50458 L .095 .052 .514 r
F
.75874 .23262 m .75716 .22454 L .76009 .23021 L .193 .16 .59 r
F
.75716 .22454 m .75851 .22213 L .76009 .23021 L .166 .127 .565 r
F
.51001 .30045 m .51113 .29799 L .51248 .30078 L .455 .509 .825 r
F
.51001 .30045 m .50866 .29758 L .51113 .29799 L F
.55658 .32876 m .55778 .32629 L .55912 .32836 L .578 .655 .889 r
F
.55658 .32876 m .55524 .32668 L .55778 .32629 L F
.34806 .34903 m .34898 .34659 L .35047 .34866 L .571 .657 .895 r
F
.34806 .34903 m .34657 .34696 L .34898 .34659 L F
.12236 .37236 m .12295 .37013 L .1244 .37262 L .447 .539 .858 r
F
.12236 .37236 m .12091 .36992 L .12295 .37013 L F
.37912 .36466 m .38009 .36224 L .38153 .36465 L .516 .595 .871 r
F
.37912 .36466 m .37767 .36228 L .38009 .36224 L F
.14521 .42934 m .14426 .42353 L .14579 .4273 L 0 0 .514 r
F
.14426 .42353 m .14484 .42148 L .14579 .4273 L 0 .043 .557 r
F
.66898 .39232 m .67023 .39012 L .67147 .39364 L .39 .419 .771 r
F
.66898 .39232 m .66774 .38899 L .67023 .39012 L F
.41191 .4859 m .41102 .47328 L .41279 .48392 L 0 0 .424 r
F
.41102 .47328 m .4119 .47129 L .41279 .48392 L 0 0 .457 r
F
.11383 .36526 m .11444 .36288 L .11601 .36528 L .494 .588 .878 r
F
.11383 .36526 m .11225 .36291 L .11444 .36288 L F
.78522 .30884 m .7867 .30638 L .7879 .30886 L .522 .571 .846 r
F
.78522 .30884 m .78402 .30631 L .7867 .30638 L F
.3003 .3323 m .30116 .32984 L .30268 .33187 L .577 .664 .897 r
F
.3003 .3323 m .29877 .33026 L .30116 .32984 L F
.60045 .34384 m .6017 .34139 L .60302 .34342 L .585 .664 .893 r
F
.60045 .34384 m .59914 .34182 L .6017 .34139 L F
.32223 .33976 m .32312 .3373 L .32463 .33932 L .581 .669 .899 r
F
.32223 .33976 m .32072 .33775 L .32312 .3373 L F
.57852 .3364 m .57974 .33394 L .58107 .33596 L .587 .666 .894 r
F
.57852 .3364 m .57719 .33438 L .57974 .33394 L F
.13207 .38404 m .13266 .38182 L .13404 .38486 L .349 .435 .809 r
F
.13207 .38404 m .13068 .38112 L .13266 .38182 L F
.23932 .29451 m .2401 .292 L .24158 .29509 L .375 .444 .804 r
F
.23932 .29451 m .23786 .2913 L .2401 .292 L F
.49231 .23912 m .491 .23131 L .4934 .23658 L .091 .085 .556 r
F
.491 .23131 m .4921 .22876 L .4934 .23658 L .049 .037 .521 r
F
.493 .21448 m .49172 .20353 L .4941 .2119 L .008 0 .484 r
F
.49172 .20353 m .49282 .20095 L .4941 .2119 L 0 0 .447 r
F
.5527 .32706 m .55389 .32459 L .55524 .32668 L .575 .652 .888 r
F
.5527 .32706 m .55135 .32496 L .55389 .32459 L F
.519 .30877 m .52013 .30632 L .52148 .30879 L .505 .568 .853 r
F
.519 .30877 m .51765 .30625 L .52013 .30632 L F
.34416 .34735 m .34508 .34491 L .34657 .34696 L .574 .66 .896 r
F
.34416 .34735 m .34267 .3453 L .34508 .34491 L F
.75888 .24204 m .75738 .23502 L .76024 .23965 L .22 .193 .614 r
F
.75738 .23502 m .75874 .23262 L .76024 .23965 L .193 .16 .59 r
F
.24455 .30095 m .24534 .29845 L .24683 .30125 L .43 .504 .834 r
F
.24455 .30095 m .24306 .29807 L .24534 .29845 L F
.65011 .36785 m .65141 .36547 L .65268 .36797 L .516 .577 .856 r
F
.65011 .36785 m .64883 .36541 L .65141 .36547 L F
.49409 .26249 m .49275 .25705 L .49518 .25998 L .206 .218 .651 r
F
.49275 .25705 m .49385 .25453 L .49518 .25998 L .169 .175 .622 r
F
.54882 .32532 m .55 .32285 L .55135 .32496 L .571 .647 .886 r
F
.54882 .32532 m .54747 .3232 L .55 .32285 L F
.29639 .33067 m .29725 .32821 L .29877 .33026 L .575 .662 .897 r
F
.29639 .33067 m .29486 .32862 L .29725 .32821 L F
.67664 .4176 m .67532 .4125 L .67789 .41542 L .265 .263 .67 r
F
.67532 .4125 m .67657 .41031 L .67789 .41542 L .289 .293 .691 r
F
.76976 .29086 m .77121 .28838 L .77248 .29159 L .432 .456 .784 r
F
.76976 .29086 m .76848 .2875 L .77121 .28838 L F
.59657 .34225 m .59782 .3398 L .59914 .34182 L .586 .665 .893 r
F
.59657 .34225 m .59526 .34023 L .59782 .3398 L F
.38298 .36711 m .38395 .36469 L .38539 .3672 L .502 .579 .865 r
F
.38298 .36711 m .38153 .36465 L .38395 .36469 L F
.31832 .33819 m .31921 .33573 L .32072 .33775 L .581 .669 .899 r
F
.31832 .33819 m .31681 .33618 L .31921 .33573 L F
.57464 .33482 m .57586 .33236 L .57719 .33438 L .586 .665 .893 r
F
.57464 .33482 m .57331 .3328 L .57586 .33236 L F
.25366 .30927 m .25447 .30677 L .25599 .30927 L .489 .569 .862 r
F
.25366 .30927 m .25215 .30673 L .25447 .30677 L F
.34026 .3457 m .34117 .34326 L .34267 .3453 L .576 .663 .897 r
F
.34026 .3457 m .33876 .34367 L .34117 .34326 L F
.54494 .32353 m .54612 .32106 L .54747 .3232 L .567 .642 .884 r
F
.54494 .32353 m .54358 .32138 L .54612 .32106 L F
.5035 .29079 m .50461 .28831 L .50596 .29152 L .393 .436 .786 r
F
.5035 .29079 m .50215 .28743 L .50461 .28831 L F
.14503 .48737 m .14486 .47297 L .14568 .48514 L 0 0 .274 r
F
.14486 .47297 m .14551 .47073 L .14568 .48514 L 0 0 .327 r
F
.39211 .37543 m .39309 .37302 L .39451 .37587 L .453 .522 .839 r
F
.39211 .37543 m .39068 .37266 L .39309 .37302 L F
.78909 .31129 m .79057 .30884 L .79176 .31123 L .534 .587 .854 r
F
.78909 .31129 m .7879 .30886 L .79057 .30884 L F
.66774 .38899 m .66899 .38678 L .67023 .39012 L .406 .44 .783 r
F
.66774 .38899 m .66651 .38582 L .66899 .38678 L F
.6224 .35184 m .62368 .34941 L .62498 .35153 L .571 .647 .886 r
F
.6224 .35184 m .6211 .34974 L .62368 .34941 L F
.65911 .37618 m .66042 .37381 L .66171 .37665 L .475 .526 .83 r
F
.65911 .37618 m .65783 .37343 L .66042 .37381 L F
.54105 .32168 m .54223 .31921 L .54358 .32138 L .561 .635 .882 r
F
.54105 .32168 m .5397 .3195 L .54223 .31921 L F
.52282 .31122 m .52396 .30877 L .5253 .31116 L .519 .585 .861 r
F
.52282 .31122 m .52148 .30879 L .52396 .30877 L F
.29248 .32903 m .29334 .32656 L .29486 .32862 L .572 .659 .896 r
F
.29248 .32903 m .29096 .32696 L .29334 .32656 L F
.1174 .36743 m .11798 .3652 L .11945 .36754 L .478 .571 .871 r
F
.1174 .36743 m .11592 .36514 L .11798 .3652 L F
.81969 .32688 m .82121 .32445 L .82235 .3265 L .582 .651 .883 r
F
.81969 .32688 m .81855 .32481 L .82121 .32445 L F
.5927 .34067 m .59394 .33822 L .59526 .34023 L .587 .666 .894 r
F
.5927 .34067 m .59138 .33865 L .59394 .33822 L F
.61852 .35008 m .6198 .34764 L .6211 .34974 L .575 .652 .888 r
F
.61852 .35008 m .61722 .348 L .6198 .34764 L F
.39734 .38188 m .39833 .37948 L .39974 .38267 L .41 .472 .814 r
F
.39734 .38188 m .39593 .37882 L .39833 .37948 L F
.57076 .33323 m .57198 .33077 L .57331 .3328 L .585 .664 .893 r
F
.57076 .33323 m .56943 .33121 L .57198 .33077 L F
.31441 .33662 m .3153 .33416 L .31681 .33618 L .581 .669 .899 r
F
.31441 .33662 m .3129 .33461 L .3153 .33416 L F
.33635 .34408 m .33726 .34163 L .33876 .34367 L .578 .665 .898 r
F
.33635 .34408 m .33485 .34205 L .33726 .34163 L F
.41278 .46929 m .41182 .45895 L .41367 .46729 L 0 0 .457 r
F
.41182 .45895 m .4127 .45694 L .41367 .46729 L 0 0 .49 r
F
.78013 .30355 m .78159 .30109 L .78281 .30373 L .5 .542 .831 r
F
.78013 .30355 m .7789 .30084 L .78159 .30109 L F
.76166 .26823 m .76035 .26361 L .76302 .26588 L .32 .315 .697 r
F
.76035 .26361 m .7617 .26125 L .76302 .26588 L .297 .286 .678 r
F
.12584 .37519 m .12642 .37296 L .12785 .37559 L .421 .511 .846 r
F
.12584 .37519 m .1244 .37262 L .12642 .37296 L F
.79294 .31358 m .79443 .31113 L .79561 .31345 L .544 .6 .86 r
F
.79294 .31358 m .79176 .31123 L .79443 .31113 L F
.25751 .31171 m .25831 .30922 L .25984 .31163 L .506 .587 .87 r
F
.25751 .31171 m .25599 .30927 L .25831 .30922 L F
.28858 .32735 m .28943 .32488 L .29096 .32696 L .569 .655 .895 r
F
.28858 .32735 m .28705 .32526 L .28943 .32488 L F
.51383 .30349 m .51495 .30103 L .5163 .30367 L .478 .536 .838 r
F
.51383 .30349 m .51248 .30078 L .51495 .30103 L F
.14061 .40261 m .13935 .39862 L .14121 .40041 L .165 .238 .693 r
F
.13935 .39862 m .13995 .39642 L .14121 .40041 L .204 .28 .72 r
F
.13935 .39862 m .13806 .39489 L .13995 .39642 L F
.81589 .32517 m .8174 .32274 L .81855 .32481 L .579 .646 .881 r
F
.81589 .32517 m .81474 .32308 L .8174 .32274 L F
.14183 .4069 m .14061 .40261 L .14244 .40471 L .123 .192 .663 r
F
.14061 .40261 m .14121 .40041 L .14244 .40471 L .165 .238 .693 r
F
.61465 .34837 m .61592 .34593 L .61722 .348 L .578 .655 .889 r
F
.61465 .34837 m .61334 .3463 L .61592 .34593 L F
.67974 .4495 m .67827 .44113 L .681 .44736 L .159 .132 .576 r
F
.67827 .44113 m .67953 .43898 L .681 .44736 L .186 .166 .601 r
F
.52664 .31351 m .52778 .31106 L .52913 .31338 L .531 .599 .867 r
F
.52664 .31351 m .5253 .31116 L .52778 .31106 L F
.65396 .37051 m .65526 .36814 L .65654 .37075 L .502 .559 .847 r
F
.65396 .37051 m .65268 .36797 L .65526 .36814 L F
.6335 .35671 m .63478 .35432 L .63605 .3565 L .557 .629 .879 r
F
.6335 .35671 m .63222 .35455 L .63478 .35432 L F
.41225 .43171 m .41098 .42479 L .41326 .42937 L .09 .102 .577 r
F
.41098 .42479 m .41199 .42245 L .41326 .42937 L .13 .149 .612 r
F
.62968 .3548 m .63095 .35241 L .63222 .35455 L .563 .636 .882 r
F
.62968 .3548 m .6284 .35267 L .63095 .35241 L F
.77498 .29765 m .77644 .29518 L .77767 .29806 L .47 .505 .812 r
F
.77498 .29765 m .77373 .29468 L .77644 .29518 L F
.13068 .38112 m .13127 .3789 L .13266 .38182 L .37 .457 .82 r
F
.13068 .38112 m .12927 .37831 L .13127 .3789 L F
.14626 .4454 m .1455 .43792 L .14684 .44337 L 0 0 .421 r
F
.1455 .43792 m .14608 .43589 L .14684 .44337 L 0 0 .468 r
F
.38683 .36976 m .38781 .36735 L .38925 .36997 L .485 .559 .856 r
F
.38683 .36976 m .38539 .3672 L .38781 .36735 L F
.49676 .14979 m .49771 .1575 L .49673 .15985 L 0 0 .386 r
F
.49722 .1487 m .49771 .1575 L .49676 .14979 L F
.1463 .45612 m .14568 .44742 L .14688 .45411 L 0 0 .372 r
F
.14568 .44742 m .14626 .4454 L .14688 .45411 L 0 0 .421 r
F
.63733 .35871 m .63861 .35632 L .63988 .35855 L .551 .621 .875 r
F
.63733 .35871 m .63605 .3565 L .63861 .35632 L F
.23786 .2913 m .23864 .28878 L .2401 .292 L .351 .419 .791 r
F
.23786 .2913 m .23641 .28794 L .23864 .28878 L F
.62585 .35296 m .62712 .35056 L .6284 .35267 L .568 .642 .884 r
F
.62585 .35296 m .62458 .35086 L .62712 .35056 L F
.81208 .32342 m .81359 .32098 L .81474 .32308 L .575 .641 .879 r
F
.81208 .32342 m .81093 .3213 L .81359 .32098 L F
.56688 .33163 m .56809 .32917 L .56943 .33121 L .584 .662 .892 r
F
.56688 .33163 m .56554 .32959 L .56809 .32917 L F
.58882 .33909 m .59006 .33664 L .59138 .33865 L .588 .667 .894 r
F
.58882 .33909 m .5875 .33708 L .59006 .33664 L F
.79679 .31573 m .79828 .31329 L .79945 .31555 L .552 .611 .865 r
F
.79679 .31573 m .79561 .31345 L .79828 .31329 L F
.33245 .34248 m .33335 .34003 L .33485 .34205 L .579 .667 .898 r
F
.33245 .34248 m .33095 .34046 L .33335 .34003 L F
.13806 .39489 m .13866 .39268 L .13995 .39642 L .239 .317 .743 r
F
.13806 .39489 m .13674 .39137 L .13866 .39268 L F
.28468 .32563 m .28552 .32316 L .28705 .32526 L .565 .651 .893 r
F
.28468 .32563 m .28315 .32352 L .28552 .32316 L F
.50866 .29758 m .50978 .29511 L .51113 .29799 L .442 .493 .817 r
F
.50866 .29758 m .50731 .29461 L .50978 .29511 L F
.3105 .33505 m .31138 .33259 L .3129 .33461 L .58 .668 .899 r
F
.3105 .33505 m .30899 .33303 L .31138 .33259 L F
.40802 .4059 m .40667 .40135 L .40903 .40354 L .24 .276 .699 r
F
.40667 .40135 m .40767 .39898 L .40903 .40354 L .271 .313 .722 r
F
.40667 .40135 m .4053 .39714 L .40767 .39898 L F
.76848 .2875 m .76993 .28502 L .77121 .28838 L .417 .436 .773 r
F
.76848 .2875 m .76719 .28398 L .76993 .28502 L F
.80827 .32161 m .80977 .31917 L .81093 .3213 L .571 .635 .876 r
F
.80827 .32161 m .80711 .31946 L .80977 .31917 L F
.53047 .31567 m .53161 .31322 L .53295 .31548 L .541 .611 .872 r
F
.53047 .31567 m .52913 .31338 L .53161 .31322 L F
.80062 .31778 m .80212 .31534 L .80328 .31755 L .56 .62 .869 r
F
.80062 .31778 m .79945 .31555 L .80212 .31534 L F
.26136 .314 m .26217 .31151 L .2637 .31385 L .52 .601 .875 r
F
.26136 .314 m .25984 .31163 L .26217 .31151 L F
.4053 .39714 m .4063 .39476 L .40767 .39898 L .3 .346 .743 r
F
.4053 .39714 m .40393 .3932 L .4063 .39476 L F
.61077 .34669 m .61204 .34425 L .61334 .3463 L .581 .659 .891 r
F
.61077 .34669 m .60946 .34464 L .61204 .34425 L F
.64116 .36081 m .64244 .35842 L .64372 .36072 L .543 .611 .871 r
F
.64116 .36081 m .63988 .35855 L .64244 .35842 L F
.80445 .31973 m .80595 .31729 L .80711 .31946 L .566 .628 .873 r
F
.80445 .31973 m .80328 .31755 L .80595 .31729 L F
.36604 .35595 m .36698 .35352 L .36845 .35573 L .549 .632 .886 r
F
.36604 .35595 m .36457 .35377 L .36698 .35352 L F
.7667 .28377 m .76807 .28143 L .76929 .28479 L .397 .412 .759 r
F
.7667 .28377 m .76547 .28024 L .76807 .28143 L F
.66651 .38582 m .66776 .3836 L .66899 .38678 L .421 .458 .793 r
F
.66651 .38582 m .66529 .38278 L .66776 .3836 L F
.14301 .41155 m .14183 .4069 L .14362 .40937 L .077 .142 .629 r
F
.14183 .4069 m .14244 .40471 L .14362 .40937 L .123 .192 .663 r
F
.36215 .35403 m .36309 .3516 L .36457 .35377 L .555 .64 .889 r
F
.36215 .35403 m .36067 .35189 L .36309 .3516 L F
.36992 .35795 m .37087 .35553 L .37234 .35778 L .542 .624 .883 r
F
.36992 .35795 m .36845 .35573 L .37087 .35553 L F
.50215 .28743 m .50326 .28495 L .50461 .28831 L .373 .413 .773 r
F
.50215 .28743 m .5008 .28391 L .50326 .28495 L F
.28078 .32386 m .28162 .32139 L .28315 .32352 L .56 .646 .891 r
F
.28078 .32386 m .27925 .32173 L .28162 .32139 L F
.24833 .30397 m .24913 .30147 L .25064 .30413 L .457 .534 .847 r
F
.24833 .30397 m .24683 .30125 L .24913 .30147 L F
.53429 .31771 m .53544 .31527 L .53678 .31748 L .549 .621 .876 r
F
.53429 .31771 m .53295 .31548 L .53544 .31527 L F
.12091 .36992 m .12149 .36769 L .12295 .37013 L .458 .551 .863 r
F
.12091 .36992 m .11945 .36754 L .12149 .36769 L F
.53812 .31967 m .53927 .31723 L .54061 .31939 L .556 .629 .879 r
F
.53812 .31967 m .53678 .31748 L .53927 .31723 L F
.35826 .35219 m .3592 .34975 L .36067 .35189 L .561 .646 .891 r
F
.35826 .35219 m .35678 .35007 L .3592 .34975 L F
.563 .33001 m .56421 .32754 L .56554 .32959 L .582 .66 .891 r
F
.563 .33001 m .56166 .32796 L .56421 .32754 L F
.26523 .31616 m .26605 .31367 L .26758 .31595 L .531 .614 .88 r
F
.26523 .31616 m .2637 .31385 L .26605 .31367 L F
.67798 .42325 m .67664 .4176 L .67924 .42108 L .239 .232 .648 r
F
.67664 .4176 m .67789 .41542 L .67924 .42108 L .265 .263 .67 r
F
.3738 .36006 m .37475 .35763 L .37621 .35994 L .533 .614 .879 r
F
.3738 .36006 m .37234 .35778 L .37475 .35763 L F
.27688 .32205 m .27772 .31957 L .27925 .32173 L .555 .64 .889 r
F
.27688 .32205 m .27535 .31988 L .27772 .31957 L F
.49314 .18728 m .49401 .1852 L .49502 .19575 L 0 0 .422 r
F
.40936 .41086 m .40802 .4059 L .41037 .4085 L .206 .237 .672 r
F
.40802 .4059 m .40903 .40354 L .41037 .4085 L .24 .276 .699 r
F
.32854 .34089 m .32944 .33844 L .33095 .34046 L .58 .668 .899 r
F
.32854 .34089 m .32703 .33888 L .32944 .33844 L F
.58495 .33753 m .58618 .33507 L .5875 .33708 L .588 .667 .894 r
F
.58495 .33753 m .58362 .33551 L .58618 .33507 L F
.30659 .33347 m .30746 .331 L .30899 .33303 L .579 .667 .898 r
F
.30659 .33347 m .30507 .33144 L .30746 .331 L F
.26911 .31821 m .26993 .31573 L .27146 .31796 L .54 .624 .884 r
F
.26911 .31821 m .26758 .31595 L .26993 .31573 L F
.76295 .27251 m .76166 .26823 L .76431 .27016 L .341 .342 .715 r
F
.76166 .26823 m .76302 .26588 L .76431 .27016 L .32 .315 .697 r
F
.22815 .26305 m .2269 .25763 L .22892 .26049 L .094 .139 .618 r
F
.27299 .32017 m .27382 .31769 L .27535 .31988 L .548 .632 .887 r
F
.27299 .32017 m .27146 .31796 L .27382 .31769 L F
.60689 .34504 m .60816 .3426 L .60946 .34464 L .583 .661 .892 r
F
.60689 .34504 m .60558 .34301 L .60816 .3426 L F
.64499 .36304 m .64628 .36065 L .64756 .36301 L .533 .599 .866 r
F
.64499 .36304 m .64372 .36072 L .64628 .36065 L F
.49542 .26745 m .49409 .26249 L .49652 .26494 L .24 .257 .678 r
F
.49409 .26249 m .49518 .25998 L .49652 .26494 L .206 .218 .651 r
F
.40393 .3932 m .40492 .39082 L .4063 .39476 L .327 .377 .761 r
F
.40393 .3932 m .40254 .3895 L .40492 .39082 L F
.13674 .39137 m .13734 .38916 L .13866 .39268 L .271 .352 .763 r
F
.13674 .39137 m .1354 .38804 L .13734 .38916 L F
.35437 .3504 m .3553 .34796 L .35678 .35007 L .565 .651 .893 r
F
.35437 .3504 m .35288 .3483 L .3553 .34796 L F
.67953 .43898 m .67811 .43176 L .68079 .43683 L .186 .166 .601 r
F
.67811 .43176 m .67936 .42959 L .68079 .43683 L .213 .199 .625 r
F
.75986 .21971 m .75817 .21023 L .76122 .21729 L .166 .127 .565 r
F
.75817 .21023 m .75952 .2078 L .76122 .21729 L .139 .094 .541 r
F
.24306 .29807 m .24385 .29556 L .24534 .29845 L .413 .486 .825 r
F
.24306 .29807 m .24158 .29509 L .24385 .29556 L F
.78402 .30631 m .78549 .30386 L .7867 .30638 L .515 .562 .842 r
F
.78402 .30631 m .78281 .30373 L .78549 .30386 L F
.76358 .14887 m .76488 .16144 L .7633 .14939 L .085 .03 .491 r
F
.76547 .28024 m .76683 .2779 L .76807 .28143 L .38 .39 .745 r
F
.76547 .28024 m .76422 .2765 L .76683 .2779 L F
.37767 .36228 m .37863 .35986 L .38009 .36224 L .522 .602 .874 r
F
.37767 .36228 m .37621 .35994 L .37863 .35986 L F
.55912 .32836 m .56032 .32589 L .56166 .32796 L .579 .657 .89 r
F
.55912 .32836 m .55778 .32629 L .56032 .32589 L F
.51765 .30625 m .51878 .30379 L .52013 .30632 L .497 .558 .849 r
F
.51765 .30625 m .5163 .30367 L .51878 .30379 L F
.35047 .34866 m .3514 .34622 L .35288 .3483 L .569 .655 .894 r
F
.35047 .34866 m .34898 .34659 L .3514 .34622 L F
.76422 .2765 m .76295 .27251 L .76558 .27415 L .361 .367 .731 r
F
.76295 .27251 m .76431 .27016 L .76558 .27415 L .341 .342 .715 r
F
.76036 .2562 m .75897 .25063 L .76171 .25382 L .272 .256 .658 r
F
.75897 .25063 m .76032 .24825 L .76171 .25382 L .247 .225 .636 r
F
.76032 .24825 m .75888 .24204 L .76168 .24586 L F
.75888 .24204 m .76024 .23965 L .76168 .24586 L .22 .193 .614 r
F
.7617 .26125 m .76036 .2562 L .76306 .25888 L .297 .286 .678 r
F
.76036 .2562 m .76171 .25382 L .76306 .25888 L .272 .256 .658 r
F
.76009 .23021 m .75851 .22213 L .76145 .22781 L .193 .16 .59 r
F
.75851 .22213 m .75986 .21971 L .76145 .22781 L .166 .127 .565 r
F
.76024 .23965 m .75874 .23262 L .7616 .23725 L .22 .193 .614 r
F
.75874 .23262 m .76009 .23021 L .7616 .23725 L .193 .16 .59 r
F
.76302 .26588 m .7617 .26125 L .76438 .26351 L .32 .315 .697 r
F
.7617 .26125 m .76306 .25888 L .76438 .26351 L .297 .286 .678 r
F
.76171 .25382 m .76032 .24825 L .76307 .25144 L .272 .256 .658 r
F
.76032 .24825 m .76168 .24586 L .76307 .25144 L .247 .225 .636 r
F
.76168 .24586 m .76024 .23965 L .76304 .24347 L F
.76024 .23965 m .7616 .23725 L .76304 .24347 L .22 .193 .614 r
F
.77261 .38688 m .75296 .14929 L .77135 .38891 L 0 0 .406 r
F
.76431 .27016 m .76302 .26588 L .76568 .2678 L .341 .342 .715 r
F
.76302 .26588 m .76438 .26351 L .76568 .2678 L .32 .315 .697 r
F
.76306 .25888 m .76171 .25382 L .76443 .2565 L .297 .286 .678 r
F
.76171 .25382 m .76307 .25144 L .76443 .2565 L .272 .256 .658 r
F
.7616 .23725 m .76009 .23021 L .76296 .23485 L .22 .193 .614 r
F
.76009 .23021 m .76145 .22781 L .76296 .23485 L .193 .16 .59 r
F
.76307 .25144 m .76168 .24586 L .76444 .24906 L .272 .256 .658 r
F
.76168 .24586 m .76304 .24347 L .76444 .24906 L .247 .225 .636 r
F
.77261 .38688 m .7541 .14716 L .75296 .14929 L 0 0 .406 r
F
.32463 .33932 m .32553 .33686 L .32703 .33888 L .581 .669 .899 r
F
.32463 .33932 m .32312 .3373 L .32553 .33686 L F
.58107 .33596 m .5823 .3335 L .58362 .33551 L .587 .667 .894 r
F
.58107 .33596 m .57974 .33394 L .5823 .3335 L F
.30268 .33187 m .30355 .32941 L .30507 .33144 L .578 .665 .898 r
F
.30268 .33187 m .30116 .32984 L .30355 .32941 L F
.60302 .34342 m .60427 .34097 L .60558 .34301 L .585 .663 .892 r
F
.60302 .34342 m .6017 .34139 L .60427 .34097 L F
.76422 .2765 m .76558 .27415 L .76683 .2779 L .361 .367 .731 r
F
.14608 .43589 m .14521 .42934 L .14666 .43385 L 0 0 .468 r
F
.14521 .42934 m .14579 .4273 L .14666 .43385 L 0 0 .514 r
F
.39593 .37882 m .39692 .37642 L .39833 .37948 L .425 .491 .824 r
F
.39593 .37882 m .39451 .37587 L .39692 .37642 L F
.67496 .52233 m .67432 .5153 L .67534 .52172 L .048 0 .467 r
F
.67398 .52393 m .67432 .5153 L .67496 .52233 L .071 .023 .49 r
F
.67534 .52172 m .67432 .5153 L .67567 .51308 L F
.65783 .37343 m .65913 .37105 L .66042 .37381 L .485 .538 .836 r
F
.65783 .37343 m .65654 .37075 L .65913 .37105 L F
.39068 .37266 m .39166 .37025 L .39309 .37302 L .465 .536 .846 r
F
.39068 .37266 m .38925 .36997 L .39166 .37025 L F
.14414 .41666 m .14301 .41155 L .14475 .41448 L .028 .088 .59 r
F
.14301 .41155 m .14362 .40937 L .14475 .41448 L .077 .142 .629 r
F
.64883 .36541 m .65013 .36303 L .65141 .36547 L .522 .585 .859 r
F
.64883 .36541 m .64756 .36301 L .65013 .36303 L F
.5008 .28391 m .50191 .28142 L .50326 .28495 L .352 .387 .758 r
F
.5008 .28391 m .49945 .28019 L .50191 .28142 L F
.76323 .18055 m .76141 .16778 L .76439 .17845 L .106 .055 .51 r
F
.76141 .16778 m .76256 .16567 L .76439 .17845 L .085 .03 .491 r
F
.23641 .28794 m .23719 .28542 L .23864 .28878 L .326 .391 .776 r
F
.23641 .28794 m .23498 .28441 L .23719 .28542 L F
.663 .37959 m .66431 .37723 L .66561 .38029 L .452 .498 .815 r
F
.663 .37959 m .66171 .37665 L .66431 .37723 L F
.55524 .32668 m .55643 .32421 L .55778 .32629 L .577 .654 .889 r
F
.55524 .32668 m .55389 .32459 L .55643 .32421 L F
.34657 .34696 m .34749 .34452 L .34898 .34659 L .572 .659 .896 r
F
.34657 .34696 m .34508 .34491 L .34749 .34452 L F
.67959 .48472 m .67798 .4721 L .68078 .48274 L .095 .052 .514 r
F
.67798 .4721 m .67916 .4701 L .68078 .48274 L .119 .082 .537 r
F
.40254 .3895 m .40354 .38711 L .40492 .39082 L .351 .404 .777 r
F
.40254 .3895 m .40114 .386 L .40354 .38711 L F
.14341 .5106 m .14373 .49182 L .14406 .5084 L 0 0 .225 r
F
.14373 .49182 m .14438 .4896 L .14406 .5084 L 0 0 .274 r
F
.25215 .30673 m .25295 .30423 L .25447 .30677 L .48 .558 .858 r
F
.25215 .30673 m .25064 .30413 L .25295 .30423 L F
.38153 .36465 m .3825 .36223 L .38395 .36469 L .509 .587 .868 r
F
.38153 .36465 m .38009 .36224 L .3825 .36223 L F
.41069 .41634 m .40936 .41086 L .41169 .41398 L .169 .194 .643 r
F
.40936 .41086 m .41037 .4085 L .41169 .41398 L .206 .237 .672 r
F
.12927 .37831 m .12986 .37609 L .13127 .3789 L .388 .477 .83 r
F
.12927 .37831 m .12785 .37559 L .12986 .37609 L F
.1354 .38804 m .136 .38582 L .13734 .38916 L .3 .383 .781 r
F
.1354 .38804 m .13404 .38486 L .136 .38582 L F
.76141 .19738 m .75977 .18683 L .76256 .1953 L .128 .081 .53 r
F
.75977 .18683 m .76092 .18474 L .76256 .1953 L .106 .055 .51 r
F
.66529 .38278 m .66653 .38056 L .66776 .3836 L .434 .475 .803 r
F
.66529 .38278 m .66407 .37986 L .66653 .38056 L F
.29877 .33026 m .29963 .32779 L .30116 .32984 L .576 .663 .897 r
F
.29877 .33026 m .29725 .32821 L .29963 .32779 L F
.59914 .34182 m .60039 .33937 L .6017 .34139 L .586 .665 .893 r
F
.59914 .34182 m .59782 .3398 L .60039 .33937 L F
.1244 .37262 m .12498 .37039 L .12642 .37296 L .435 .526 .852 r
F
.1244 .37262 m .12295 .37013 L .12498 .37039 L F
.32072 .33775 m .32161 .33529 L .32312 .3373 L .581 .669 .899 r
F
.32072 .33775 m .31921 .33573 L .32161 .33529 L F
.14616 .46848 m .14573 .45813 L .14674 .46648 L 0 0 .324 r
F
.14573 .45813 m .1463 .45612 L .14674 .46648 L 0 0 .372 r
F
.55135 .32496 m .55254 .32249 L .55389 .32459 L .573 .649 .887 r
F
.55135 .32496 m .55 .32285 L .55254 .32249 L F
.57719 .33438 m .57841 .33192 L .57974 .33394 L .587 .666 .893 r
F
.57719 .33438 m .57586 .33236 L .57841 .33192 L F
.77373 .29468 m .77519 .2922 L .77644 .29518 L .459 .49 .803 r
F
.77373 .29468 m .77248 .29159 L .77519 .2922 L F
.7879 .30886 m .78937 .30641 L .79057 .30884 L .528 .579 .85 r
F
.7879 .30886 m .7867 .30638 L .78937 .30641 L F
.7789 .30084 m .78037 .29838 L .78159 .30109 L .491 .531 .826 r
F
.7789 .30084 m .77767 .29806 L .78037 .29838 L F
.11592 .36514 m .1165 .3629 L .11798 .3652 L .486 .58 .874 r
F
.11592 .36514 m .11444 .36288 L .1165 .3629 L F
.49676 .272 m .49542 .26745 L .49787 .2695 L .272 .294 .702 r
F
.49542 .26745 m .49652 .26494 L .49787 .2695 L .24 .257 .678 r
F
.34267 .3453 m .34358 .34286 L .34508 .34491 L .575 .662 .897 r
F
.34267 .3453 m .34117 .34326 L .34358 .34286 L F
.50731 .29461 m .50843 .29214 L .50978 .29511 L .427 .476 .808 r
F
.50731 .29461 m .50596 .29152 L .50843 .29214 L F
.52148 .30879 m .52261 .30634 L .52396 .30877 L .513 .577 .857 r
F
.52148 .30879 m .52013 .30632 L .52261 .30634 L F
.51248 .30078 m .5136 .29831 L .51495 .30103 L .467 .523 .832 r
F
.51248 .30078 m .51113 .29799 L .5136 .29831 L F
.49385 .25453 m .49253 .24848 L .49495 .25201 L .169 .175 .622 r
F
.49253 .24848 m .49362 .24595 L .49495 .25201 L .131 .131 .59 r
F
.54747 .3232 m .54865 .32072 L .55 .32285 L .569 .644 .885 r
F
.54747 .3232 m .54612 .32106 L .54865 .32072 L F
.76358 .14887 m .76604 .15932 L .76488 .16144 L .085 .03 .491 r
F
.76445 .14726 m .76604 .15932 L .76358 .14887 L F
.49945 .28019 m .50056 .27769 L .50191 .28142 L .327 .359 .742 r
F
.49945 .28019 m .49811 .27623 L .50056 .27769 L F
.29486 .32862 m .29572 .32615 L .29725 .32821 L .574 .66 .896 r
F
.29486 .32862 m .29334 .32656 L .29572 .32615 L F
.54358 .32138 m .54476 .3189 L .54612 .32106 L .564 .639 .883 r
F
.54358 .32138 m .54223 .31921 L .54476 .3189 L F
.59526 .34023 m .59651 .33778 L .59782 .3398 L .587 .666 .893 r
F
.59526 .34023 m .59394 .33822 L .59651 .33778 L F
.65268 .36797 m .65399 .36559 L .65526 .36814 L .509 .569 .851 r
F
.65268 .36797 m .65141 .36547 L .65399 .36559 L F
.31681 .33618 m .3177 .33372 L .31921 .33573 L .581 .669 .899 r
F
.31681 .33618 m .3153 .33416 L .3177 .33372 L F
.57331 .3328 m .57453 .33034 L .57586 .33236 L .586 .665 .893 r
F
.57331 .3328 m .57198 .33077 L .57453 .33034 L F
.33876 .34367 m .33967 .34122 L .34117 .34326 L .577 .664 .897 r
F
.33876 .34367 m .33726 .34163 L .33967 .34122 L F
.6211 .34974 m .62238 .3473 L .62368 .34941 L .573 .649 .887 r
F
.6211 .34974 m .6198 .34764 L .62238 .3473 L F
.49811 .27623 m .49676 .272 L .49921 .27373 L .301 .328 .723 r
F
.49676 .272 m .49787 .2695 L .49921 .27373 L .272 .294 .702 r
F
.22945 .26798 m .22815 .26305 L .23022 .26543 L .143 .192 .654 r
F
.22815 .26305 m .22892 .26049 L .23022 .26543 L .094 .139 .618 r
F
.49774 .14743 m .49771 .1575 L .49722 .1487 L 0 0 .386 r
F
.49811 .27623 m .49921 .27373 L .50056 .27769 L .301 .328 .723 r
F
.25599 .30927 m .25679 .30677 L .25831 .30922 L .498 .578 .866 r
F
.25599 .30927 m .25447 .30677 L .25679 .30677 L F
.38539 .3672 m .38637 .36479 L .38781 .36735 L .494 .569 .861 r
F
.38539 .3672 m .38395 .36469 L .38637 .36479 L F
.79176 .31123 m .79324 .30878 L .79443 .31113 L .539 .593 .857 r
F
.79176 .31123 m .79057 .30884 L .79324 .30878 L F
.23498 .28441 m .23575 .28189 L .23719 .28542 L .297 .359 .758 r
F
.23498 .28441 m .23356 .28069 L .23575 .28189 L F
.29096 .32696 m .29181 .32449 L .29334 .32656 L .571 .657 .895 r
F
.29096 .32696 m .28943 .32488 L .29181 .32449 L F
.5253 .31116 m .52644 .30871 L .52778 .31106 L .525 .592 .864 r
F
.5253 .31116 m .52396 .30877 L .52644 .30871 L F
.81855 .32481 m .82007 .32238 L .82121 .32445 L .581 .648 .882 r
F
.81855 .32481 m .8174 .32274 L .82007 .32238 L F
.40114 .386 m .40214 .38361 L .40354 .38711 L .372 .429 .791 r
F
.40114 .386 m .39974 .38267 L .40214 .38361 L F
.24683 .30125 m .24763 .29875 L .24913 .30147 L .444 .52 .841 r
F
.24683 .30125 m .24534 .29845 L .24763 .29875 L F
.11945 .36754 m .12003 .3653 L .12149 .36769 L .469 .562 .867 r
F
.11945 .36754 m .11798 .3652 L .12003 .3653 L F
.61722 .348 m .6185 .34556 L .6198 .34764 L .577 .654 .889 r
F
.61722 .348 m .61592 .34593 L .6185 .34556 L F
.68035 .4681 m .67885 .45775 L .68155 .4661 L .119 .082 .537 r
F
.13404 .38486 m .13464 .38264 L .136 .38582 L .325 .41 .796 r
F
.13404 .38486 m .13266 .38182 L .13464 .38264 L F
.24158 .29509 m .24236 .29258 L .24385 .29556 L .395 .466 .815 r
F
.24158 .29509 m .2401 .292 L .24236 .29258 L F
.59138 .33865 m .59263 .3362 L .59394 .33822 L .587 .667 .894 r
F
.59138 .33865 m .59006 .33664 L .59263 .3362 L F
.56943 .33121 m .57064 .32874 L .57198 .33077 L .585 .663 .892 r
F
.56943 .33121 m .56809 .32917 L .57064 .32874 L F
.33485 .34205 m .33576 .3396 L .33726 .34163 L .579 .666 .898 r
F
.33485 .34205 m .33335 .34003 L .33576 .3396 L F
.49684 .17691 m .49575 .1622 L .49783 .17457 L 0 0 .417 r
F
.49575 .1622 m .49673 .15985 L .49783 .17457 L 0 0 .386 r
F
.3129 .33461 m .31378 .33215 L .3153 .33416 L .581 .668 .899 r
F
.3129 .33461 m .31138 .33259 L .31378 .33215 L F
.63222 .35455 m .6335 .35215 L .63478 .35432 L .56 .633 .88 r
F
.63222 .35455 m .63095 .35241 L .6335 .35215 L F
.79561 .31345 m .7971 .311 L .79828 .31329 L .548 .606 .863 r
F
.79561 .31345 m .79443 .31113 L .7971 .311 L F
.49319 .2262 m .4919 .21705 L .49429 .22363 L .049 .037 .521 r
F
.4919 .21705 m .493 .21448 L .49429 .22363 L .008 0 .484 r
F
.81474 .32308 m .81625 .32065 L .8174 .32274 L .577 .644 .88 r
F
.81474 .32308 m .81359 .32098 L .81625 .32065 L F
.63605 .3565 m .63733 .35411 L .63861 .35632 L .554 .625 .877 r
F
.63605 .3565 m .63478 .35432 L .63733 .35411 L F
.6284 .35267 m .62967 .35028 L .63095 .35241 L .566 .64 .883 r
F
.6284 .35267 m .62712 .35056 L .62967 .35028 L F
.28705 .32526 m .2879 .32279 L .28943 .32488 L .567 .653 .894 r
F
.28705 .32526 m .28552 .32316 L .2879 .32279 L F
.67399 .40136 m .67273 .39737 L .67525 .39916 L .334 .349 .727 r
F
.67273 .39737 m .67398 .39517 L .67525 .39916 L .354 .374 .743 r
F
.67273 .39737 m .67147 .39364 L .67398 .39517 L F
.14521 .42231 m .14414 .41666 L .14582 .42014 L 0 .031 .548 r
F
.14414 .41666 m .14475 .41448 L .14582 .42014 L .028 .088 .59 r
F
.67936 .42959 m .67798 .42325 L .68062 .42743 L .213 .199 .625 r
F
.67798 .42325 m .67924 .42108 L .68062 .42743 L .239 .232 .648 r
F
.67528 .40566 m .67399 .40136 L .67653 .40346 L .312 .322 .71 r
F
.67399 .40136 m .67525 .39916 L .67653 .40346 L .334 .349 .727 r
F
.25984 .31163 m .26065 .30914 L .26217 .31151 L .513 .594 .873 r
F
.25984 .31163 m .25831 .30922 L .26065 .30914 L F
.52913 .31338 m .53027 .31093 L .53161 .31322 L .536 .605 .869 r
F
.52913 .31338 m .52778 .31106 L .53027 .31093 L F
.61334 .3463 m .61461 .34386 L .61592 .34593 L .58 .657 .89 r
F
.61334 .3463 m .61204 .34425 L .61461 .34386 L F
.63988 .35855 m .64117 .35616 L .64244 .35842 L .547 .616 .873 r
F
.63988 .35855 m .63861 .35632 L .64117 .35616 L F
.62458 .35086 m .62584 .34846 L .62712 .35056 L .57 .645 .885 r
F
.62458 .35086 m .6233 .34878 L .62584 .34846 L F
.81093 .3213 m .81244 .31886 L .81359 .32098 L .573 .638 .877 r
F
.81093 .3213 m .80977 .31917 L .81244 .31886 L F
.41358 .45493 m .41256 .44622 L .41447 .45291 L 0 0 .49 r
F
.41256 .44622 m .41344 .44419 L .41447 .45291 L .03 .032 .524 r
F
.76061 .21046 m .7591 .20154 L .76176 .20839 L .151 .108 .551 r
F
.7591 .20154 m .76025 .19946 L .76176 .20839 L .128 .081 .53 r
F
.79945 .31555 m .80094 .3131 L .80212 .31534 L .556 .616 .867 r
F
.79945 .31555 m .79828 .31329 L .80094 .3131 L F
.39451 .37587 m .3955 .37347 L .39692 .37642 L .44 .507 .832 r
F
.39451 .37587 m .39309 .37302 L .3955 .37347 L F
.66171 .37665 m .66302 .37429 L .66431 .37723 L .464 .512 .823 r
F
.66171 .37665 m .66042 .37381 L .66302 .37429 L F
.80711 .31946 m .80861 .31702 L .80977 .31917 L .569 .632 .875 r
F
.80711 .31946 m .80595 .31729 L .80861 .31702 L F
.80328 .31755 m .80478 .3151 L .80595 .31729 L .563 .625 .871 r
F
.80328 .31755 m .80212 .31534 L .80478 .3151 L F
.78281 .30373 m .78428 .30127 L .78549 .30386 L .508 .553 .837 r
F
.78281 .30373 m .78159 .30109 L .78428 .30127 L F
.28315 .32352 m .28399 .32104 L .28552 .32316 L .563 .648 .892 r
F
.28315 .32352 m .28162 .32139 L .28399 .32104 L F
.67147 .39364 m .67272 .39143 L .67398 .39517 L .373 .398 .758 r
F
.67147 .39364 m .67023 .39012 L .67272 .39143 L F
.23356 .28069 m .23433 .27816 L .23575 .28189 L .264 .324 .738 r
F
.23356 .28069 m .23216 .27674 L .23433 .27816 L F
.53295 .31548 m .5341 .31304 L .53544 .31527 L .545 .616 .874 r
F
.53295 .31548 m .53161 .31322 L .5341 .31304 L F
.56554 .32959 m .56676 .32713 L .56809 .32917 L .583 .661 .892 r
F
.56554 .32959 m .56421 .32754 L .56676 .32713 L F
.36457 .35377 m .36551 .35133 L .36698 .35352 L .552 .636 .888 r
F
.36457 .35377 m .36309 .3516 L .36551 .35133 L F
.41199 .42245 m .41069 .41634 L .413 .4201 L .13 .149 .612 r
F
.41069 .41634 m .41169 .41398 L .413 .4201 L .169 .194 .643 r
F
.36845 .35573 m .36941 .35329 L .37087 .35553 L .545 .628 .885 r
F
.36845 .35573 m .36698 .35352 L .36941 .35329 L F
.67897 .50458 m .67721 .48868 L .68016 .50262 L .073 .025 .492 r
F
.67721 .48868 m .6784 .4867 L .68016 .50262 L .095 .052 .514 r
F
.33095 .34046 m .33185 .33801 L .33335 .34003 L .58 .667 .898 r
F
.33095 .34046 m .32944 .33844 L .33185 .33801 L F
.5875 .33708 m .58874 .33463 L .59006 .33664 L .588 .667 .894 r
F
.5875 .33708 m .58618 .33507 L .58874 .33463 L F
.12785 .37559 m .12844 .37337 L .12986 .37609 L .405 .495 .838 r
F
.12785 .37559 m .12642 .37296 L .12844 .37337 L F
.54061 .31939 m .54177 .31695 L .5431 .3191 L .56 .633 .881 r
F
.54061 .31939 m .53927 .31723 L .54177 .31695 L F
.30899 .33303 m .30986 .33057 L .31138 .33259 L .58 .667 .898 r
F
.30899 .33303 m .30746 .331 L .30986 .33057 L F
.53678 .31748 m .53793 .31504 L .53927 .31723 L .553 .625 .878 r
F
.53678 .31748 m .53544 .31527 L .53793 .31504 L F
.23079 .27252 m .22945 .26798 L .23157 .26998 L .187 .24 .686 r
F
.22945 .26798 m .23022 .26543 L .23157 .26998 L .143 .192 .654 r
F
.77248 .29159 m .77393 .28911 L .77519 .2922 L .446 .474 .794 r
F
.77248 .29159 m .77121 .28838 L .77393 .28911 L F
.36067 .35189 m .36162 .34945 L .36309 .3516 L .558 .643 .89 r
F
.36067 .35189 m .3592 .34975 L .36162 .34945 L F
.5163 .30367 m .51743 .30121 L .51878 .30379 L .488 .548 .844 r
F
.5163 .30367 m .51495 .30103 L .51743 .30121 L F
.64372 .36072 m .64501 .35833 L .64628 .36065 L .538 .605 .868 r
F
.64372 .36072 m .64244 .35842 L .64501 .35833 L F
.2637 .31385 m .26452 .31136 L .26605 .31367 L .526 .608 .878 r
F
.2637 .31385 m .26217 .31151 L .26452 .31136 L F
.37234 .35778 m .37329 .35535 L .37475 .35763 L .537 .619 .881 r
F
.37234 .35778 m .37087 .35553 L .37329 .35535 L F
.60946 .34464 m .61073 .34219 L .61204 .34425 L .582 .66 .891 r
F
.60946 .34464 m .60816 .3426 L .61073 .34219 L F
.67657 .41031 m .67528 .40566 L .67783 .40813 L .289 .293 .691 r
F
.67528 .40566 m .67653 .40346 L .67783 .40813 L .312 .322 .71 r
F
.27925 .32173 m .28008 .31925 L .28162 .32139 L .558 .643 .89 r
F
.27925 .32173 m .27772 .31957 L .28008 .31925 L F
.65654 .37075 m .65785 .36837 L .65913 .37105 L .494 .549 .842 r
F
.65654 .37075 m .65526 .36814 L .65785 .36837 L F
.14579 .4273 m .14484 .42148 L .14637 .42525 L 0 0 .514 r
F
.50596 .29152 m .50708 .28905 L .50843 .29214 L .411 .457 .798 r
F
.50596 .29152 m .50461 .28831 L .50708 .28905 L F
.41024 .51764 m .40964 .50091 L .41104 .51589 L 0 0 .374 r
F
.4101 .51796 m .40964 .50091 L .41024 .51764 L 0 0 .406 r
F
.41104 .51589 m .40964 .50091 L .41057 .49883 L F
.41279 .48392 m .4119 .47129 L .41368 .48193 L 0 0 .424 r
F
.4119 .47129 m .41278 .46929 L .41368 .48193 L 0 0 .457 r
F
.38925 .36997 m .39023 .36756 L .39166 .37025 L .475 .548 .851 r
F
.38925 .36997 m .38781 .36735 L .39023 .36756 L F
.35678 .35007 m .35772 .34763 L .3592 .34975 L .563 .648 .892 r
F
.35678 .35007 m .3553 .34796 L .35772 .34763 L F
.26758 .31595 m .2684 .31347 L .26993 .31573 L .536 .619 .882 r
F
.26758 .31595 m .26605 .31367 L .2684 .31347 L F
.27535 .31988 m .27618 .3174 L .27772 .31957 L .552 .636 .888 r
F
.27535 .31988 m .27382 .31769 L .27618 .3174 L F
.41349 .43969 m .41225 .43171 L .41451 .43737 L .049 .053 .54 r
F
.41225 .43171 m .41326 .42937 L .41451 .43737 L .09 .102 .577 r
F
.27146 .31796 m .27229 .31548 L .27382 .31769 L .544 .628 .885 r
F
.27146 .31796 m .26993 .31573 L .27229 .31548 L F
.23216 .27674 m .23294 .27421 L .23433 .27816 L .228 .284 .714 r
F
.23216 .27674 m .23079 .27252 L .23294 .27421 L F
.37621 .35994 m .37718 .35751 L .37863 .35986 L .527 .608 .877 r
F
.37621 .35994 m .37475 .35763 L .37718 .35751 L F
.56166 .32796 m .56287 .32549 L .56421 .32754 L .581 .659 .891 r
F
.56166 .32796 m .56032 .32589 L .56287 .32549 L F
.12295 .37013 m .12353 .36789 L .12498 .37039 L .447 .539 .858 r
F
.12295 .37013 m .12149 .36769 L .12353 .36789 L F
.23079 .27252 m .23157 .26998 L .23294 .27421 L .187 .24 .686 r
F
.32703 .33888 m .32793 .33642 L .32944 .33844 L .581 .668 .899 r
F
.32703 .33888 m .32553 .33686 L .32793 .33642 L F
.67023 .39012 m .67147 .3879 L .67272 .39143 L .39 .419 .771 r
F
.67023 .39012 m .66899 .38678 L .67147 .3879 L F
.35288 .3483 m .35381 .34586 L .3553 .34796 L .567 .653 .894 r
F
.35288 .3483 m .3514 .34622 L .35381 .34586 L F
.58362 .33551 m .58486 .33305 L .58618 .33507 L .588 .667 .894 r
F
.58362 .33551 m .5823 .3335 L .58486 .33305 L F
.49502 .19575 m .4939 .1839 L .496 .19343 L 0 0 .449 r
F
.4939 .1839 m .49488 .18157 L .496 .19343 L 0 0 .417 r
F
.77767 .29806 m .77914 .29559 L .78037 .29838 L .481 .518 .819 r
F
.77767 .29806 m .77644 .29518 L .77914 .29559 L F
.30507 .33144 m .30594 .32898 L .30746 .331 L .579 .666 .898 r
F
.30507 .33144 m .30355 .32941 L .30594 .32898 L F
.60558 .34301 m .60685 .34056 L .60816 .3426 L .584 .662 .892 r
F
.60558 .34301 m .60427 .34097 L .60685 .34056 L F
.64756 .36301 m .64886 .36063 L .65013 .36303 L .528 .592 .863 r
F
.64756 .36301 m .64628 .36065 L .64886 .36063 L F
.39974 .38267 m .40074 .38027 L .40214 .38361 L .392 .452 .803 r
F
.39974 .38267 m .39833 .37948 L .40074 .38027 L F
.49362 .24595 m .49231 .23912 L .49472 .24341 L .131 .131 .59 r
F
.49231 .23912 m .4934 .23658 L .49472 .24341 L .091 .085 .556 r
F
.25064 .30413 m .25144 .30163 L .25295 .30423 L .469 .547 .853 r
F
.25064 .30413 m .24913 .30147 L .25144 .30163 L F
.13266 .38182 m .13326 .3796 L .13464 .38264 L .349 .435 .809 r
F
.13266 .38182 m .13127 .3789 L .13326 .3796 L F
.51113 .29799 m .51225 .29552 L .5136 .29831 L .455 .509 .825 r
F
.51113 .29799 m .50978 .29511 L .51225 .29552 L F
.55778 .32629 m .55898 .32382 L .56032 .32589 L .578 .655 .889 r
F
.55778 .32629 m .55643 .32421 L .55898 .32382 L F
.34898 .34659 m .34991 .34414 L .3514 .34622 L .571 .657 .895 r
F
.34898 .34659 m .34749 .34452 L .34991 .34414 L F
.38009 .36224 m .38105 .35981 L .3825 .36223 L .516 .595 .871 r
F
.38009 .36224 m .37863 .35986 L .38105 .35981 L F
.7867 .30638 m .78817 .30393 L .78937 .30641 L .522 .571 .846 r
F
.7867 .30638 m .78549 .30386 L .78817 .30393 L F
.4934 .23658 m .4921 .22876 L .4945 .23403 L .091 .085 .556 r
F
.4921 .22876 m .49319 .2262 L .4945 .23403 L .049 .037 .521 r
F
.30116 .32984 m .30202 .32737 L .30355 .32941 L .577 .664 .897 r
F
.30116 .32984 m .29963 .32779 L .30202 .32737 L F
.6017 .34139 m .60296 .33894 L .60427 .34097 L .585 .664 .893 r
F
.6017 .34139 m .60039 .33937 L .60296 .33894 L F
.32312 .3373 m .32402 .33485 L .32553 .33686 L .581 .669 .899 r
F
.32312 .3373 m .32161 .33529 L .32402 .33485 L F
.57974 .33394 m .58097 .33148 L .5823 .3335 L .587 .666 .894 r
F
.57974 .33394 m .57841 .33192 L .58097 .33148 L F
.4941 .2119 m .49282 .20095 L .4952 .20931 L .008 0 .484 r
F
.49282 .20095 m .49392 .19835 L .4952 .20931 L 0 0 .447 r
F
.52013 .30632 m .52126 .30386 L .52261 .30634 L .505 .568 .853 r
F
.52013 .30632 m .51878 .30379 L .52126 .30386 L F
.2401 .292 m .24089 .28948 L .24236 .29258 L .375 .444 .804 r
F
.2401 .292 m .23864 .28878 L .24089 .28948 L F
.67789 .41542 m .67657 .41031 L .67915 .41324 L .265 .263 .67 r
F
.67657 .41031 m .67783 .40813 L .67915 .41324 L .289 .293 .691 r
F
.55389 .32459 m .55509 .32212 L .55643 .32421 L .575 .652 .888 r
F
.55389 .32459 m .55254 .32249 L .55509 .32212 L F
.34508 .34491 m .346 .34246 L .34749 .34452 L .574 .66 .896 r
F
.34508 .34491 m .34358 .34286 L .346 .34246 L F
.65141 .36547 m .65271 .36309 L .65399 .36559 L .516 .577 .856 r
F
.65141 .36547 m .65013 .36303 L .65271 .36309 L F
.66899 .38678 m .67023 .38456 L .67147 .3879 L .406 .44 .783 r
F
.66899 .38678 m .66776 .3836 L .67023 .38456 L F
.49518 .25998 m .49385 .25453 L .49629 .25746 L .206 .218 .651 r
F
.49385 .25453 m .49495 .25201 L .49629 .25746 L .169 .175 .622 r
F
.24534 .29845 m .24613 .29594 L .24763 .29875 L .43 .504 .834 r
F
.24534 .29845 m .24385 .29556 L .24613 .29594 L F
.41367 .46729 m .4127 .45694 L .41456 .46529 L 0 0 .457 r
F
.4127 .45694 m .41358 .45493 L .41456 .46529 L 0 0 .49 r
F
.77121 .28838 m .77267 .2859 L .77393 .28911 L .432 .456 .784 r
F
.77121 .28838 m .76993 .28502 L .77267 .2859 L F
.55 .32285 m .5512 .32037 L .55254 .32249 L .571 .647 .886 r
F
.55 .32285 m .54865 .32072 L .5512 .32037 L F
.29725 .32821 m .29811 .32574 L .29963 .32779 L .575 .662 .897 r
F
.29725 .32821 m .29572 .32615 L .29811 .32574 L F
.59782 .3398 m .59908 .33734 L .60039 .33937 L .586 .665 .893 r
F
.59782 .3398 m .59651 .33778 L .59908 .33734 L F
.38395 .36469 m .38492 .36227 L .38637 .36479 L .502 .579 .865 r
F
.38395 .36469 m .3825 .36223 L .38492 .36227 L F
.76929 .28479 m .77065 .28245 L .77186 .28565 L .413 .432 .771 r
F
.76929 .28479 m .76807 .28143 L .77065 .28245 L F
.11798 .3652 m .11855 .36295 L .12003 .3653 L .478 .571 .871 r
F
.11798 .3652 m .1165 .3629 L .11855 .36295 L F
.31921 .33573 m .3201 .33327 L .32161 .33529 L .581 .669 .899 r
F
.31921 .33573 m .3177 .33372 L .3201 .33327 L F
.57586 .33236 m .57708 .3299 L .57841 .33192 L .586 .665 .893 r
F
.57586 .33236 m .57453 .33034 L .57708 .3299 L F
.50461 .28831 m .50572 .28583 L .50708 .28905 L .393 .436 .786 r
F
.50461 .28831 m .50326 .28495 L .50572 .28583 L F
.25447 .30677 m .25527 .30428 L .25679 .30677 L .489 .569 .862 r
F
.25447 .30677 m .25295 .30423 L .25527 .30428 L F
.14568 .48514 m .14566 .48375 L .14634 .48291 L 0 0 .274 r
F
.14566 .48375 m .14625 .48173 L .14634 .48291 L F
.14551 .47073 m .14616 .46848 L .14634 .48291 L 0 0 .327 r
F
.14568 .48514 m .14634 .48291 L .14628 .48622 L 0 0 .274 r
F
.14536 .50397 m .14568 .48514 L .14602 .50175 L 0 0 .225 r
F
.14549 .50656 m .14536 .50397 L .14602 .50175 L F
.14527 .50858 m .1453 .50721 L .14549 .50656 L F
.1453 .50721 m .14536 .50397 L .14549 .50656 L F
.14582 .5068 m .14587 .5053 L .14622 .50546 L 0 0 .202 r
F
.14587 .5053 m .14608 .49831 L .1462 .50419 L F
.14587 .5053 m .1462 .50419 L .14622 .50546 L F
.14608 .49831 m .14622 .49355 L .14622 .49783 L F
.14608 .49831 m .14622 .49783 L .14622 .50546 L F
.14574 .48806 m .14628 .48622 L .14608 .49831 L 0 0 .274 r
F
.14596 .49872 m .14608 .49831 L .14602 .50175 L F
.14574 .48806 m .14608 .49831 L .14596 .49872 L F
.14568 .48514 m .14628 .48622 L .14574 .48806 L F
.14622 .49355 m .14628 .48622 L .14675 .49176 L 0 0 .239 r
F
.14628 .48622 m .14632 .48151 L .14649 .48552 L F
.14628 .48622 m .14649 .48552 L .14675 .49176 L F
.14632 .48151 m .14633 .47973 L .14639 .48128 L F
.14632 .48151 m .14639 .48128 L .14675 .49176 L F
.14566 .48375 m .14551 .47073 L .14625 .48173 L 0 0 .274 r
F
.34117 .34326 m .34209 .34081 L .34358 .34286 L .576 .663 .897 r
F
.34117 .34326 m .33967 .34122 L .34209 .34081 L F
.79057 .30884 m .79205 .30638 L .79324 .30878 L .534 .587 .854 r
F
.79057 .30884 m .78937 .30641 L .79205 .30638 L F
.54612 .32106 m .5473 .31858 L .54865 .32072 L .567 .642 .884 r
F
.54612 .32106 m .54476 .3189 L .5473 .31858 L F
.66042 .37381 m .66173 .37144 L .66302 .37429 L .475 .526 .83 r
F
.66042 .37381 m .65913 .37105 L .66173 .37144 L F
.39309 .37302 m .39407 .37061 L .3955 .37347 L .453 .522 .839 r
F
.39309 .37302 m .39166 .37025 L .39407 .37061 L F
.14684 .44337 m .14608 .43589 L .14742 .44134 L 0 0 .421 r
F
.14608 .43589 m .14666 .43385 L .14742 .44134 L 0 0 .468 r
F
.49774 .14743 m .49869 .15514 L .49771 .1575 L 0 0 .386 r
F
.4982 .14633 m .49869 .15514 L .49774 .14743 L F
.14688 .45411 m .14626 .4454 L .14747 .45209 L 0 0 .372 r
F
.14626 .4454 m .14684 .44337 L .14747 .45209 L 0 0 .421 r
F
.52396 .30877 m .52509 .30631 L .52644 .30871 L .519 .585 .861 r
F
.52396 .30877 m .52261 .30634 L .52509 .30631 L F
.12642 .37296 m .12701 .37072 L .12844 .37337 L .421 .511 .846 r
F
.12642 .37296 m .12498 .37039 L .12701 .37072 L F
.14121 .40041 m .13995 .39642 L .14182 .39821 L .165 .238 .693 r
F
.13995 .39642 m .14056 .39421 L .14182 .39821 L .204 .28 .72 r
F
.13995 .39642 m .13866 .39268 L .14056 .39421 L F
.29334 .32656 m .29419 .32409 L .29572 .32615 L .572 .659 .896 r
F
.29334 .32656 m .29181 .32449 L .29419 .32409 L F
.14521 .42231 m .14582 .42014 L .14681 .42649 L 0 .031 .548 r
F
.14244 .40471 m .14121 .40041 L .14305 .40251 L .123 .192 .663 r
F
.14121 .40041 m .14182 .39821 L .14305 .40251 L .165 .238 .693 r
F
.681 .44736 m .67953 .43898 L .68227 .44522 L .159 .132 .576 r
F
.67953 .43898 m .68079 .43683 L .68227 .44522 L .186 .166 .601 r
F
.59394 .33822 m .59519 .33576 L .59651 .33778 L .587 .666 .894 r
F
.59394 .33822 m .59263 .3362 L .59519 .33576 L F
.6198 .34764 m .62108 .3452 L .62238 .3473 L .575 .652 .888 r
F
.6198 .34764 m .6185 .34556 L .62108 .3452 L F
.39833 .37948 m .39933 .37708 L .40074 .38027 L .41 .472 .814 r
F
.39833 .37948 m .39692 .37642 L .39933 .37708 L F
.13127 .3789 m .13187 .37668 L .13326 .3796 L .37 .457 .82 r
F
.13127 .3789 m .12986 .37609 L .13187 .37668 L F
.78159 .30109 m .78306 .29863 L .78428 .30127 L .5 .542 .831 r
F
.78159 .30109 m .78037 .29838 L .78306 .29863 L F
.57198 .33077 m .5732 .32831 L .57453 .33034 L .585 .664 .893 r
F
.57198 .33077 m .57064 .32874 L .5732 .32831 L F
.3153 .33416 m .31618 .3317 L .3177 .33372 L .581 .669 .899 r
F
.3153 .33416 m .31378 .33215 L .31618 .3317 L F
.33726 .34163 m .33818 .33918 L .33967 .34122 L .578 .665 .898 r
F
.33726 .34163 m .33576 .3396 L .33818 .33918 L F
.79443 .31113 m .79591 .30868 L .7971 .311 L .544 .6 .86 r
F
.79443 .31113 m .79324 .30878 L .79591 .30868 L F
.66561 .38029 m .66693 .37792 L .66823 .38111 L .44 .482 .806 r
F
.66561 .38029 m .66431 .37723 L .66693 .37792 L F
.13866 .39268 m .13926 .39047 L .14056 .39421 L .239 .317 .743 r
F
.13866 .39268 m .13734 .38916 L .13926 .39047 L F
.51495 .30103 m .51608 .29856 L .51743 .30121 L .478 .536 .838 r
F
.51495 .30103 m .5136 .29831 L .51608 .29856 L F
.8174 .32274 m .81892 .3203 L .82007 .32238 L .579 .646 .881 r
F
.8174 .32274 m .81625 .32065 L .81892 .3203 L F
.25831 .30922 m .25912 .30673 L .26065 .30914 L .506 .587 .87 r
F
.25831 .30922 m .25679 .30677 L .25912 .30673 L F
.28943 .32488 m .29028 .3224 L .29181 .32449 L .569 .655 .895 r
F
.28943 .32488 m .2879 .32279 L .29028 .3224 L F
.52778 .31106 m .52893 .30861 L .53027 .31093 L .531 .599 .867 r
F
.52778 .31106 m .52644 .30871 L .52893 .30861 L F
.65526 .36814 m .65657 .36576 L .65785 .36837 L .502 .559 .847 r
F
.65526 .36814 m .65399 .36559 L .65657 .36576 L F
.63478 .35432 m .63606 .35192 L .63733 .35411 L .557 .629 .879 r
F
.63478 .35432 m .6335 .35215 L .63606 .35192 L F
.63095 .35241 m .63222 .35 L .6335 .35215 L .563 .636 .882 r
F
.63095 .35241 m .62967 .35028 L .63222 .35 L F
.61592 .34593 m .6172 .34348 L .6185 .34556 L .578 .655 .889 r
F
.61592 .34593 m .61461 .34386 L .6172 .34348 L F
.77644 .29518 m .7779 .2927 L .77914 .29559 L .47 .505 .812 r
F
.77644 .29518 m .77519 .2922 L .7779 .2927 L F
.76807 .28143 m .76943 .27909 L .77065 .28245 L .397 .412 .759 r
F
.76807 .28143 m .76683 .2779 L .76943 .27909 L F
.66776 .3836 m .669 .38138 L .67023 .38456 L .421 .458 .793 r
F
.66776 .3836 m .66653 .38056 L .669 .38138 L F
.14362 .40937 m .14244 .40471 L .14423 .40718 L .077 .142 .629 r
F
.14244 .40471 m .14305 .40251 L .14423 .40718 L .123 .192 .663 r
F
.41326 .42937 m .41199 .42245 L .41428 .42703 L .09 .102 .577 r
F
.41199 .42245 m .413 .4201 L .41428 .42703 L .13 .149 .612 r
F
.63861 .35632 m .63989 .35393 L .64117 .35616 L .551 .621 .875 r
F
.63861 .35632 m .63733 .35411 L .63989 .35393 L F
.62712 .35056 m .62839 .34816 L .62967 .35028 L .568 .642 .884 r
F
.62712 .35056 m .62584 .34846 L .62839 .34816 L F
.81359 .32098 m .8151 .31854 L .81625 .32065 L .575 .641 .879 r
F
.81359 .32098 m .81244 .31886 L .8151 .31854 L F
.38781 .36735 m .38879 .36493 L .39023 .36756 L .485 .559 .856 r
F
.38781 .36735 m .38637 .36479 L .38879 .36493 L F
.79828 .31329 m .79977 .31084 L .80094 .3131 L .552 .611 .865 r
F
.79828 .31329 m .7971 .311 L .79977 .31084 L F
.12149 .36769 m .12208 .36544 L .12353 .36789 L .458 .551 .863 r
F
.12149 .36769 m .12003 .3653 L .12208 .36544 L F
.50978 .29511 m .5109 .29264 L .51225 .29552 L .442 .493 .817 r
F
.50978 .29511 m .50843 .29214 L .5109 .29264 L F
.23864 .28878 m .23942 .28626 L .24089 .28948 L .351 .419 .791 r
F
.23864 .28878 m .23719 .28542 L .23942 .28626 L F
.56809 .32917 m .56931 .3267 L .57064 .32874 L .584 .662 .892 r
F
.56809 .32917 m .56676 .32713 L .56931 .3267 L F
.59006 .33664 m .59131 .33418 L .59263 .3362 L .588 .667 .894 r
F
.59006 .33664 m .58874 .33463 L .59131 .33418 L F
.33335 .34003 m .33426 .33758 L .33576 .3396 L .579 .667 .898 r
F
.33335 .34003 m .33185 .33801 L .33426 .33758 L F
.76439 .17845 m .76256 .16567 L .76555 .17635 L .106 .055 .51 r
F
.76256 .16567 m .76372 .16356 L .76555 .17635 L .085 .03 .491 r
F
.68129 .45943 m .67974 .4495 L .68256 .4573 L .133 .099 .551 r
F
.67974 .4495 m .681 .44736 L .68256 .4573 L .159 .132 .576 r
F
.28552 .32316 m .28636 .32068 L .2879 .32279 L .565 .651 .893 r
F
.28552 .32316 m .28399 .32104 L .28636 .32068 L F
.31138 .33259 m .31226 .33012 L .31378 .33215 L .58 .668 .899 r
F
.31138 .33259 m .30986 .33057 L .31226 .33012 L F
.80977 .31917 m .81128 .31673 L .81244 .31886 L .571 .635 .876 r
F
.80977 .31917 m .80861 .31702 L .81128 .31673 L F
.53161 .31322 m .53276 .31077 L .5341 .31304 L .541 .611 .872 r
F
.53161 .31322 m .53027 .31093 L .53276 .31077 L F
.67924 .42108 m .67789 .41542 L .6805 .4189 L .239 .232 .648 r
F
.67789 .41542 m .67915 .41324 L .6805 .4189 L .265 .263 .67 r
F
.80212 .31534 m .80361 .31289 L .80478 .3151 L .56 .62 .869 r
F
.80212 .31534 m .80094 .3131 L .80361 .31289 L F
.6233 .34878 m .62457 .34638 L .62584 .34846 L .572 .648 .886 r
F
.6233 .34878 m .62202 .34671 L .62457 .34638 L F
.64244 .35842 m .64373 .35603 L .64501 .35833 L .543 .611 .871 r
F
.64244 .35842 m .64117 .35616 L .64373 .35603 L F
.40903 .40354 m .40767 .39898 L .41003 .40116 L .24 .276 .699 r
F
.40767 .39898 m .40868 .3966 L .41003 .40116 L .271 .313 .722 r
F
.40767 .39898 m .4063 .39476 L .40868 .3966 L F
.80595 .31729 m .80745 .31485 L .80861 .31702 L .566 .628 .873 r
F
.80595 .31729 m .80478 .3151 L .80745 .31485 L F
.26217 .31151 m .26299 .30902 L .26452 .31136 L .52 .601 .875 r
F
.26217 .31151 m .26065 .30914 L .26299 .30902 L F
.4063 .39476 m .40731 .39238 L .40868 .3966 L .3 .346 .743 r
F
.4063 .39476 m .40492 .39082 L .40731 .39238 L F
.61204 .34425 m .61331 .3418 L .61461 .34386 L .581 .659 .891 r
F
.61204 .34425 m .61073 .34219 L .61331 .3418 L F
.50326 .28495 m .50437 .28247 L .50572 .28583 L .373 .413 .773 r
F
.50326 .28495 m .50191 .28142 L .50437 .28247 L F
.5431 .3191 m .54426 .31666 L .5456 .3188 L .562 .636 .882 r
F
.5431 .3191 m .54177 .31695 L .54426 .31666 L F
.13734 .38916 m .13794 .38695 L .13926 .39047 L .271 .352 .763 r
F
.13734 .38916 m .136 .38582 L .13794 .38695 L F
.36698 .35352 m .36794 .35108 L .36941 .35329 L .549 .632 .886 r
F
.36698 .35352 m .36551 .35133 L .36794 .35108 L F
.53544 .31527 m .5366 .31282 L .53793 .31504 L .549 .621 .876 r
F
.53544 .31527 m .5341 .31304 L .5366 .31282 L F
.76256 .1953 m .76092 .18474 L .76372 .19321 L .128 .081 .53 r
F
.36309 .3516 m .36404 .34916 L .36551 .35133 L .555 .64 .889 r
F
.36309 .3516 m .36162 .34945 L .36404 .34916 L F
.53927 .31723 m .54043 .31478 L .54177 .31695 L .556 .629 .879 r
F
.53927 .31723 m .53793 .31504 L .54043 .31478 L F
.37087 .35553 m .37183 .35309 L .37329 .35535 L .542 .624 .883 r
F
.37087 .35553 m .36941 .35329 L .37183 .35309 L F
.68079 .43683 m .67936 .42959 L .68205 .43467 L .186 .166 .601 r
F
.67936 .42959 m .68062 .42743 L .68205 .43467 L .213 .199 .625 r
F
.28162 .32139 m .28246 .31891 L .28399 .32104 L .56 .646 .891 r
F
.28162 .32139 m .28008 .31925 L .28246 .31891 L F
.24913 .30147 m .24993 .29897 L .25144 .30163 L .457 .534 .847 r
F
.24913 .30147 m .24763 .29875 L .24993 .29897 L F
.76683 .2779 m .7682 .27555 L .76943 .27909 L .38 .39 .745 r
F
.76683 .2779 m .76558 .27415 L .7682 .27555 L F
.14666 .43385 m .14579 .4273 L .14724 .43181 L 0 0 .468 r
F
.14579 .4273 m .14637 .42525 L .14724 .43181 L 0 0 .514 r
F
.3592 .34975 m .36014 .34731 L .36162 .34945 L .561 .646 .891 r
F
.3592 .34975 m .35772 .34763 L .36014 .34731 L F
.56421 .32754 m .56542 .32507 L .56676 .32713 L .582 .66 .891 r
F
.56421 .32754 m .56287 .32549 L .56542 .32507 L F
.26605 .31367 m .26687 .31119 L .2684 .31347 L .531 .614 .88 r
F
.26605 .31367 m .26452 .31136 L .26687 .31119 L F
.37475 .35763 m .37572 .3552 L .37718 .35751 L .533 .614 .879 r
F
.37475 .35763 m .37329 .35535 L .37572 .3552 L F
.27772 .31957 m .27855 .31709 L .28008 .31925 L .555 .64 .889 r
F
.27772 .31957 m .27618 .3174 L .27855 .31709 L F
.41037 .4085 m .40903 .40354 L .41138 .40614 L .206 .237 .672 r
F
.40903 .40354 m .41003 .40116 L .41138 .40614 L .24 .276 .699 r
F
.32944 .33844 m .33034 .33598 L .33185 .33801 L .58 .668 .899 r
F
.32944 .33844 m .32793 .33642 L .33034 .33598 L F
.64628 .36065 m .64758 .35826 L .64886 .36063 L .533 .599 .866 r
F
.64628 .36065 m .64501 .35833 L .64758 .35826 L F
.58618 .33507 m .58742 .33261 L .58874 .33463 L .588 .667 .894 r
F
.58618 .33507 m .58486 .33305 L .58742 .33261 L F
.49652 .26494 m .49518 .25998 L .49763 .26242 L .24 .257 .678 r
F
.49518 .25998 m .49629 .25746 L .49763 .26242 L .206 .218 .651 r
F
.30746 .331 m .30834 .32854 L .30986 .33057 L .579 .667 .898 r
F
.30746 .331 m .30594 .32898 L .30834 .32854 L F
.26993 .31573 m .27075 .31324 L .27229 .31548 L .54 .624 .884 r
F
.26993 .31573 m .2684 .31347 L .27075 .31324 L F
.27382 .31769 m .27465 .3152 L .27618 .3174 L .548 .632 .887 r
F
.27382 .31769 m .27229 .31548 L .27465 .3152 L F
.60816 .3426 m .60942 .34014 L .61073 .34219 L .583 .661 .892 r
F
.60816 .3426 m .60685 .34056 L .60942 .34014 L F
.68078 .48274 m .67916 .4701 L .68197 .48075 L .095 .052 .514 r
F
.67916 .4701 m .68035 .4681 L .68197 .48075 L .119 .082 .537 r
F
.40492 .39082 m .40593 .38843 L .40731 .39238 L .327 .377 .761 r
F
.40492 .39082 m .40354 .38711 L .40593 .38843 L F
.76558 .27415 m .76431 .27016 L .76695 .2718 L .361 .367 .731 r
F
.76431 .27016 m .76568 .2678 L .76695 .2718 L .341 .342 .715 r
F
.3553 .34796 m .35624 .34552 L .35772 .34763 L .565 .651 .893 r
F
.3553 .34796 m .35381 .34586 L .35624 .34552 L F
.78549 .30386 m .78697 .30139 L .78817 .30393 L .515 .562 .842 r
F
.78549 .30386 m .78428 .30127 L .78697 .30139 L F
.76558 .27415 m .76695 .2718 L .7682 .27555 L .361 .367 .731 r
F
.24385 .29556 m .24464 .29305 L .24613 .29594 L .413 .486 .825 r
F
.24385 .29556 m .24236 .29258 L .24464 .29305 L F
.14475 .41448 m .14362 .40937 L .14536 .41229 L .028 .088 .59 r
F
.14362 .40937 m .14423 .40718 L .14536 .41229 L .077 .142 .629 r
F
.51878 .30379 m .51991 .30133 L .52126 .30386 L .497 .558 .849 r
F
.51878 .30379 m .51743 .30121 L .51991 .30133 L F
.37863 .35986 m .3796 .35743 L .38105 .35981 L .522 .602 .874 r
F
.37863 .35986 m .37718 .35751 L .3796 .35743 L F
.14674 .46648 m .1463 .45612 L .14732 .46447 L 0 0 .324 r
F
.1463 .45612 m .14688 .45411 L .14732 .46447 L 0 0 .372 r
F
.56032 .32589 m .56152 .32342 L .56287 .32549 L .579 .657 .89 r
F
.56032 .32589 m .55898 .32382 L .56152 .32342 L F
.3514 .34622 m .35233 .34377 L .35381 .34586 L .569 .655 .894 r
F
.3514 .34622 m .34991 .34414 L .35233 .34377 L F
.12986 .37609 m .13046 .37386 L .13187 .37668 L .388 .477 .83 r
F
.12986 .37609 m .12844 .37337 L .13046 .37386 L F
.32553 .33686 m .32642 .3344 L .32793 .33642 L .581 .669 .899 r
F
.32553 .33686 m .32402 .33485 L .32642 .3344 L F
.136 .38582 m .1366 .3836 L .13794 .38695 L .3 .383 .781 r
F
.136 .38582 m .13464 .38264 L .1366 .3836 L F
.5823 .3335 m .58353 .33104 L .58486 .33305 L .587 .667 .894 r
F
.5823 .3335 m .58097 .33148 L .58353 .33104 L F
.30355 .32941 m .30442 .32694 L .30594 .32898 L .578 .665 .898 r
F
.30355 .32941 m .30202 .32737 L .30442 .32694 L F
.60427 .34097 m .60554 .33852 L .60685 .34056 L .585 .663 .892 r
F
.60427 .34097 m .60296 .33894 L .60554 .33852 L F
.65913 .37105 m .66045 .36868 L .66173 .37144 L .485 .538 .836 r
F
.65913 .37105 m .65785 .36837 L .66045 .36868 L F
.39692 .37642 m .39791 .37401 L .39933 .37708 L .425 .491 .824 r
F
.39692 .37642 m .3955 .37347 L .39791 .37401 L F
.12498 .37039 m .12557 .36815 L .12701 .37072 L .435 .526 .852 r
F
.12498 .37039 m .12353 .36789 L .12557 .36815 L F
.65013 .36303 m .65143 .36064 L .65271 .36309 L .522 .585 .859 r
F
.65013 .36303 m .64886 .36063 L .65143 .36064 L F
.50191 .28142 m .50302 .27893 L .50437 .28247 L .352 .387 .758 r
F
.50191 .28142 m .50056 .27769 L .50302 .27893 L F
.67534 .52172 m .67567 .51308 L .67632 .52012 L .071 .023 .49 r
F
.66431 .37723 m .66563 .37486 L .66693 .37792 L .452 .498 .815 r
F
.66431 .37723 m .66302 .37429 L .66563 .37486 L F
.39166 .37025 m .39264 .36784 L .39407 .37061 L .465 .536 .846 r
F
.39166 .37025 m .39023 .36756 L .39264 .36784 L F
.23719 .28542 m .23797 .28289 L .23942 .28626 L .326 .391 .776 r
F
.23719 .28542 m .23575 .28189 L .23797 .28289 L F
.55643 .32421 m .55763 .32173 L .55898 .32382 L .577 .654 .889 r
F
.55643 .32421 m .55509 .32212 L .55763 .32173 L F
.34749 .34452 m .34842 .34207 L .34991 .34414 L .572 .659 .896 r
F
.34749 .34452 m .346 .34246 L .34842 .34207 L F
.14406 .5084 m .14438 .4896 L .14471 .50619 L 0 0 .225 r
F
.14438 .4896 m .14503 .48737 L .14471 .50619 L 0 0 .274 r
F
.40354 .38711 m .40454 .38472 L .40593 .38843 L .351 .404 .777 r
F
.40354 .38711 m .40214 .38361 L .40454 .38472 L F
.25295 .30423 m .25375 .30173 L .25527 .30428 L .48 .558 .858 r
F
.25295 .30423 m .25144 .30163 L .25375 .30173 L F
.3825 .36223 m .38348 .35981 L .38492 .36227 L .509 .587 .868 r
F
.3825 .36223 m .38105 .35981 L .38348 .35981 L F
.41169 .41398 m .41037 .4085 L .41271 .41162 L .169 .194 .643 r
F
.41037 .4085 m .41138 .40614 L .41271 .41162 L .206 .237 .672 r
F
.77519 .2922 m .77665 .28972 L .7779 .2927 L .459 .49 .803 r
F
.77519 .2922 m .77393 .28911 L .77665 .28972 L F
.49936 .14346 m .49961 .14755 L .49869 .14508 L 0 0 .394 r
F
.50079 .16751 m .49979 .15432 L .50178 .16515 L 0 0 .417 r
F
.49979 .15432 m .49968 .15277 L .4999 .15407 L F
.49979 .15432 m .4999 .15407 L .50127 .16215 L F
.5001 .15553 m .50099 .1534 L .50161 .16134 L 0 0 .394 r
F
.50293 .17706 m .50184 .16577 L .50393 .1747 L 0 0 .449 r
F
.50184 .16577 m .50178 .16515 L .5019 .16565 L F
.50184 .16577 m .5019 .16565 L .50393 .1747 L F
.50127 .16215 m .50161 .16134 L .50194 .16554 L 0 0 .394 r
F
.5019 .16565 m .50194 .16554 L .502 .16621 L F
.50127 .16215 m .50194 .16554 L .5019 .16565 L F
.5001 .15553 m .50161 .16134 L .50127 .16215 L F
.50124 .16222 m .50127 .16215 L .50178 .16515 L 0 0 .417 r
F
.49979 .15432 m .50127 .16215 L .50124 .16222 L F
.49961 .14755 m .49999 .15385 L .49916 .14862 L 0 0 .394 r
F
.49999 .15385 m .5001 .15553 L .4999 .15407 L F
.49999 .15385 m .4999 .15407 L .49916 .14862 L F
.49961 .14755 m .49916 .14862 L .49869 .14508 L F
.49873 .14506 m .49871 .14971 L .4982 .14633 L 0 0 .386 r
F
.49871 .14971 m .49869 .15514 L .49843 .15039 L F
.49871 .14971 m .49843 .15039 L .4982 .14633 L F
.29963 .32779 m .3005 .32532 L .30202 .32737 L .576 .663 .897 r
F
.29963 .32779 m .29811 .32574 L .3005 .32532 L F
.78937 .30641 m .79085 .30394 L .79205 .30638 L .528 .579 .85 r
F
.78937 .30641 m .78817 .30393 L .79085 .30394 L F
.60039 .33937 m .60165 .33691 L .60296 .33894 L .586 .665 .893 r
F
.60039 .33937 m .59908 .33734 L .60165 .33691 L F
.32161 .33529 m .3225 .33283 L .32402 .33485 L .581 .669 .899 r
F
.32161 .33529 m .3201 .33327 L .3225 .33283 L F
.55254 .32249 m .55374 .32001 L .55509 .32212 L .573 .649 .887 r
F
.55254 .32249 m .5512 .32037 L .55374 .32001 L F
.78037 .29838 m .78184 .29591 L .78306 .29863 L .491 .531 .826 r
F
.78037 .29838 m .77914 .29559 L .78184 .29591 L F
.57841 .33192 m .57964 .32946 L .58097 .33148 L .587 .666 .893 r
F
.57841 .33192 m .57708 .3299 L .57964 .32946 L F
.49787 .2695 m .49652 .26494 L .49897 .26699 L .272 .294 .702 r
F
.49652 .26494 m .49763 .26242 L .49897 .26699 L .24 .257 .678 r
F
.50843 .29214 m .50955 .28966 L .5109 .29264 L .427 .476 .808 r
F
.50843 .29214 m .50708 .28905 L .50955 .28966 L F
.76176 .20839 m .76025 .19946 L .76292 .20632 L .151 .108 .551 r
F
.76025 .19946 m .76141 .19738 L .76292 .20632 L .128 .081 .53 r
F
.52261 .30634 m .52375 .30388 L .52509 .30631 L .513 .577 .857 r
F
.52261 .30634 m .52126 .30386 L .52375 .30388 L F
.34358 .34286 m .34451 .3404 L .346 .34246 L .575 .662 .897 r
F
.34358 .34286 m .34209 .34081 L .34451 .3404 L F
.5136 .29831 m .51473 .29584 L .51608 .29856 L .467 .523 .832 r
F
.5136 .29831 m .51225 .29552 L .51473 .29584 L F
.49495 .25201 m .49362 .24595 L .49605 .24948 L .169 .175 .622 r
F
.49362 .24595 m .49472 .24341 L .49605 .24948 L .131 .131 .59 r
F
.50056 .27769 m .50167 .2752 L .50302 .27893 L .327 .359 .742 r
F
.50056 .27769 m .49921 .27373 L .50167 .2752 L F
.54865 .32072 m .54984 .31824 L .5512 .32037 L .569 .644 .885 r
F
.54865 .32072 m .5473 .31858 L .54984 .31824 L F
.49783 .17457 m .49673 .15985 L .49881 .17222 L 0 0 .417 r
F
.49673 .15985 m .49771 .1575 L .49881 .17222 L 0 0 .386 r
F
.29572 .32615 m .29658 .32368 L .29811 .32574 L .574 .66 .896 r
F
.29572 .32615 m .29419 .32409 L .29658 .32368 L F
.65399 .36559 m .65529 .3632 L .65657 .36576 L .509 .569 .851 r
F
.65399 .36559 m .65271 .36309 L .65529 .3632 L F
.12003 .3653 m .12061 .36305 L .12208 .36544 L .469 .562 .867 r
F
.12003 .3653 m .11855 .36295 L .12061 .36305 L F
.59651 .33778 m .59776 .33532 L .59908 .33734 L .587 .666 .893 r
F
.59651 .33778 m .59519 .33576 L .59776 .33532 L F
.3177 .33372 m .31858 .33126 L .3201 .33327 L .581 .669 .899 r
F
.3177 .33372 m .31618 .3317 L .31858 .33126 L F
.57453 .33034 m .57575 .32787 L .57708 .3299 L .586 .665 .893 r
F
.57453 .33034 m .5732 .32831 L .57575 .32787 L F
.13464 .38264 m .13524 .38042 L .1366 .3836 L .325 .41 .796 r
F
.13464 .38264 m .13326 .3796 L .13524 .38042 L F
.49921 .27373 m .49787 .2695 L .50032 .27123 L .301 .328 .723 r
F
.49787 .2695 m .49897 .26699 L .50032 .27123 L .272 .294 .702 r
F
.33967 .34122 m .34059 .33876 L .34209 .34081 L .577 .664 .897 r
F
.33967 .34122 m .33818 .33918 L .34059 .33876 L F
.49921 .27373 m .50032 .27123 L .50167 .2752 L .301 .328 .723 r
F
.79324 .30878 m .79473 .30632 L .79591 .30868 L .539 .593 .857 r
F
.79324 .30878 m .79205 .30638 L .79473 .30632 L F
.41447 .45291 m .41344 .44419 L .41536 .45089 L 0 0 .49 r
F
.23022 .26543 m .22892 .26049 L .231 .26288 L .143 .192 .654 r
F
.25679 .30677 m .2576 .30427 L .25912 .30673 L .498 .578 .866 r
F
.25679 .30677 m .25527 .30428 L .2576 .30427 L F
.38637 .36479 m .38735 .36236 L .38879 .36493 L .494 .569 .861 r
F
.38637 .36479 m .38492 .36227 L .38735 .36236 L F
.23575 .28189 m .23653 .27935 L .23797 .28289 L .297 .359 .758 r
F
.23575 .28189 m .23433 .27816 L .23653 .27935 L F
.52644 .30871 m .52758 .30625 L .52893 .30861 L .525 .592 .864 r
F
.52644 .30871 m .52509 .30631 L .52758 .30625 L F
.67525 .39916 m .67398 .39517 L .6765 .39696 L .334 .349 .727 r
F
.67398 .39517 m .67523 .39296 L .6765 .39696 L .354 .374 .743 r
F
.67398 .39517 m .67272 .39143 L .67523 .39296 L F
.14582 .42014 m .14475 .41448 L .14643 .41796 L 0 .031 .548 r
F
.14475 .41448 m .14536 .41229 L .14643 .41796 L .028 .088 .59 r
F
.68062 .42743 m .67924 .42108 L .68189 .42526 L .213 .199 .625 r
F
.67924 .42108 m .6805 .4189 L .68189 .42526 L .239 .232 .648 r
F
.67653 .40346 m .67525 .39916 L .67779 .40126 L .312 .322 .71 r
F
.67525 .39916 m .6765 .39696 L .67779 .40126 L .334 .349 .727 r
F
.29181 .32449 m .29266 .32201 L .29419 .32409 L .571 .657 .895 r
F
.29181 .32449 m .29028 .3224 L .29266 .32201 L F
.68016 .50262 m .6784 .4867 L .68136 .50065 L .073 .025 .492 r
F
.6784 .4867 m .67959 .48472 L .68136 .50065 L .095 .052 .514 r
F
.40214 .38361 m .40314 .38121 L .40454 .38472 L .372 .429 .791 r
F
.40214 .38361 m .40074 .38027 L .40314 .38121 L F
.24763 .29875 m .24842 .29624 L .24993 .29897 L .444 .52 .841 r
F
.24763 .29875 m .24613 .29594 L .24842 .29624 L F
.6185 .34556 m .61978 .34311 L .62108 .3452 L .577 .654 .889 r
F
.6185 .34556 m .6172 .34348 L .61978 .34311 L F
.24236 .29258 m .24315 .29006 L .24464 .29305 L .395 .466 .815 r
F
.24236 .29258 m .24089 .28948 L .24315 .29006 L F
.6335 .35215 m .63478 .34975 L .63606 .35192 L .56 .633 .88 r
F
.6335 .35215 m .63222 .35 L .63478 .34975 L F
.7971 .311 m .79859 .30854 L .79977 .31084 L .548 .606 .863 r
F
.7971 .311 m .79591 .30868 L .79859 .30854 L F
.59263 .3362 m .59387 .33374 L .59519 .33576 L .587 .667 .894 r
F
.59263 .3362 m .59131 .33418 L .59387 .33374 L F
.49429 .22363 m .493 .21448 L .4954 .22106 L .049 .037 .521 r
F
.493 .21448 m .4941 .2119 L .4954 .22106 L .008 0 .484 r
F
.81625 .32065 m .81777 .3182 L .81892 .3203 L .577 .644 .88 r
F
.81625 .32065 m .8151 .31854 L .81777 .3182 L F
.63733 .35411 m .63862 .35171 L .63989 .35393 L .554 .625 .877 r
F
.63733 .35411 m .63606 .35192 L .63862 .35171 L F
.57064 .32874 m .57186 .32627 L .5732 .32831 L .585 .663 .892 r
F
.57064 .32874 m .56931 .3267 L .57186 .32627 L F
.33576 .3396 m .33667 .33715 L .33818 .33918 L .579 .666 .898 r
F
.33576 .3396 m .33426 .33758 L .33667 .33715 L F
.67272 .39143 m .67397 .38921 L .67523 .39296 L .373 .398 .758 r
F
.67272 .39143 m .67147 .3879 L .67397 .38921 L F
.62967 .35028 m .63095 .34787 L .63222 .35 L .566 .64 .883 r
F
.62967 .35028 m .62839 .34816 L .63095 .34787 L F
.31378 .33215 m .31466 .32968 L .31618 .3317 L .581 .668 .899 r
F
.31378 .33215 m .31226 .33012 L .31466 .32968 L F
.41368 .48193 m .41278 .46929 L .41457 .47994 L 0 0 .424 r
F
.41278 .46929 m .41367 .46729 L .41457 .47994 L 0 0 .457 r
F
.12844 .37337 m .12904 .37113 L .13046 .37386 L .405 .495 .838 r
F
.12844 .37337 m .12701 .37072 L .12904 .37113 L F
.53027 .31093 m .53142 .30848 L .53276 .31077 L .536 .605 .869 r
F
.53027 .31093 m .52893 .30861 L .53142 .30848 L F
.2879 .32279 m .28875 .32031 L .29028 .3224 L .567 .653 .894 r
F
.2879 .32279 m .28636 .32068 L .28875 .32031 L F
.64117 .35616 m .64246 .35377 L .64373 .35603 L .547 .616 .873 r
F
.64117 .35616 m .63989 .35393 L .64246 .35377 L F
.62584 .34846 m .62712 .34606 L .62839 .34816 L .57 .645 .885 r
F
.62584 .34846 m .62457 .34638 L .62712 .34606 L F
.81244 .31886 m .81395 .31642 L .8151 .31854 L .573 .638 .877 r
F
.81244 .31886 m .81128 .31673 L .81395 .31642 L F
.26065 .30914 m .26146 .30664 L .26299 .30902 L .513 .594 .873 r
F
.26065 .30914 m .25912 .30673 L .26146 .30664 L F
.80094 .3131 m .80244 .31065 L .80361 .31289 L .556 .616 .867 r
F
.80094 .3131 m .79977 .31084 L .80244 .31065 L F
.61461 .34386 m .61589 .34141 L .6172 .34348 L .58 .657 .89 r
F
.61461 .34386 m .61331 .3418 L .61589 .34141 L F
.67783 .40813 m .67653 .40346 L .67909 .40593 L .289 .293 .691 r
F
.67653 .40346 m .67779 .40126 L .67909 .40593 L .312 .322 .71 r
F
.66302 .37429 m .66434 .37191 L .66563 .37486 L .464 .512 .823 r
F
.66302 .37429 m .66173 .37144 L .66434 .37191 L F
.80861 .31702 m .81012 .31457 L .81128 .31673 L .569 .632 .875 r
F
.80861 .31702 m .80745 .31485 L .81012 .31457 L F
.3955 .37347 m .39649 .37105 L .39791 .37401 L .44 .507 .832 r
F
.3955 .37347 m .39407 .37061 L .39649 .37105 L F
.41118 .51557 m .41057 .49883 L .41197 .51382 L 0 0 .374 r
F
.41104 .51589 m .41057 .49883 L .41118 .51557 L 0 0 .406 r
F
.80478 .3151 m .80628 .31265 L .80745 .31485 L .563 .625 .871 r
F
.80478 .3151 m .80361 .31289 L .80628 .31265 L F
.496 .19343 m .49488 .18157 L .49698 .19111 L 0 0 .449 r
F
.49488 .18157 m .49586 .17924 L .49698 .19111 L 0 0 .417 r
F
.78428 .30127 m .78575 .29881 L .78697 .30139 L .508 .553 .837 r
F
.78428 .30127 m .78306 .29863 L .78575 .29881 L F
.5456 .3188 m .54676 .31635 L .5481 .31848 L .565 .64 .883 r
F
.5456 .3188 m .54426 .31666 L .54676 .31635 L F
.5341 .31304 m .53526 .31058 L .5366 .31282 L .545 .616 .874 r
F
.5341 .31304 m .53276 .31077 L .53526 .31058 L F
.76145 .22781 m .75986 .21971 L .76281 .22539 L .193 .16 .59 r
F
.75986 .21971 m .76122 .21729 L .76281 .22539 L .166 .127 .565 r
F
.62202 .34671 m .62328 .3443 L .62457 .34638 L .574 .65 .887 r
F
.62202 .34671 m .62074 .34464 L .62328 .3443 L F
.28399 .32104 m .28483 .31856 L .28636 .32068 L .563 .648 .892 r
F
.28399 .32104 m .28246 .31891 L .28483 .31856 L F
.23433 .27816 m .23511 .27562 L .23653 .27935 L .264 .324 .738 r
F
.23433 .27816 m .23294 .27421 L .23511 .27562 L F
.54177 .31695 m .54293 .31451 L .54426 .31666 L .56 .633 .881 r
F
.54177 .31695 m .54043 .31478 L .54293 .31451 L F
.56676 .32713 m .56797 .32465 L .56931 .3267 L .583 .661 .892 r
F
.56676 .32713 m .56542 .32507 L .56797 .32465 L F
.53793 .31504 m .53909 .31259 L .54043 .31478 L .553 .625 .878 r
F
.53793 .31504 m .5366 .31282 L .53909 .31259 L F
.36551 .35133 m .36646 .34889 L .36794 .35108 L .552 .636 .888 r
F
.36551 .35133 m .36404 .34916 L .36646 .34889 L F
.413 .4201 m .41169 .41398 L .41401 .41775 L .13 .149 .612 r
F
.41169 .41398 m .41271 .41162 L .41401 .41775 L .169 .194 .643 r
F
.36941 .35329 m .37036 .35086 L .37183 .35309 L .545 .628 .885 r
F
.36941 .35329 m .36794 .35108 L .37036 .35086 L F
.77393 .28911 m .77539 .28663 L .77665 .28972 L .446 .474 .794 r
F
.77393 .28911 m .77267 .2859 L .77539 .28663 L F
.51743 .30121 m .51856 .29874 L .51991 .30133 L .488 .548 .844 r
F
.51743 .30121 m .51608 .29856 L .51856 .29874 L F
.64501 .35833 m .6463 .35593 L .64758 .35826 L .538 .605 .868 r
F
.64501 .35833 m .64373 .35603 L .6463 .35593 L F
.33185 .33801 m .33276 .33555 L .33426 .33758 L .58 .667 .898 r
F
.33185 .33801 m .33034 .33598 L .33276 .33555 L F
.58874 .33463 m .58998 .33216 L .59131 .33418 L .588 .667 .894 r
F
.58874 .33463 m .58742 .33261 L .58998 .33216 L F
.12353 .36789 m .12412 .36565 L .12557 .36815 L .447 .539 .858 r
F
.12353 .36789 m .12208 .36544 L .12412 .36565 L F
.30986 .33057 m .31074 .3281 L .31226 .33012 L .58 .667 .898 r
F
.30986 .33057 m .30834 .32854 L .31074 .3281 L F
.23157 .26998 m .23022 .26543 L .23234 .26743 L .187 .24 .686 r
F
.23022 .26543 m .231 .26288 L .23234 .26743 L .143 .192 .654 r
F
.36162 .34945 m .36256 .347 L .36404 .34916 L .558 .643 .89 r
F
.36162 .34945 m .36014 .34731 L .36256 .347 L F
.65785 .36837 m .65916 .36599 L .66045 .36868 L .494 .549 .842 r
F
.65785 .36837 m .65657 .36576 L .65916 .36599 L F
.26452 .31136 m .26534 .30887 L .26687 .31119 L .526 .608 .878 r
F
.26452 .31136 m .26299 .30902 L .26534 .30887 L F
.77186 .28565 m .77323 .28331 L .77443 .28639 L .428 .451 .781 r
F
.77186 .28565 m .77065 .28245 L .77323 .28331 L F
.67147 .3879 m .67272 .38569 L .67397 .38921 L .39 .419 .771 r
F
.67147 .3879 m .67023 .38456 L .67272 .38569 L F
.37329 .35535 m .37425 .35291 L .37572 .3552 L .537 .619 .881 r
F
.37329 .35535 m .37183 .35309 L .37425 .35291 L F
.61073 .34219 m .612 .33974 L .61331 .3418 L .582 .66 .891 r
F
.61073 .34219 m .60942 .34014 L .612 .33974 L F
.50708 .28905 m .50819 .28656 L .50955 .28966 L .411 .457 .798 r
F
.50708 .28905 m .50572 .28583 L .50819 .28656 L F
.28008 .31925 m .28092 .31677 L .28246 .31891 L .558 .643 .89 r
F
.28008 .31925 m .27855 .31709 L .28092 .31677 L F
.13326 .3796 m .13386 .37737 L .13524 .38042 L .349 .435 .809 r
F
.13326 .3796 m .13187 .37668 L .13386 .37737 L F
.39023 .36756 m .39121 .36514 L .39264 .36784 L .475 .548 .851 r
F
.39023 .36756 m .38879 .36493 L .39121 .36514 L F
.35772 .34763 m .35866 .34518 L .36014 .34731 L .563 .648 .892 r
F
.35772 .34763 m .35624 .34552 L .35866 .34518 L F
.2684 .31347 m .26922 .31098 L .27075 .31324 L .536 .619 .882 r
F
.2684 .31347 m .26687 .31119 L .26922 .31098 L F
.27618 .3174 m .27702 .31491 L .27855 .31709 L .552 .636 .888 r
F
.27618 .3174 m .27465 .3152 L .27702 .31491 L F
.41451 .43737 m .41326 .42937 L .41552 .43504 L .049 .053 .54 r
F
.41326 .42937 m .41428 .42703 L .41552 .43504 L .09 .102 .577 r
F
.27229 .31548 m .27312 .31299 L .27465 .3152 L .544 .628 .885 r
F
.27229 .31548 m .27075 .31324 L .27312 .31299 L F
.23294 .27421 m .23371 .27166 L .23511 .27562 L .228 .284 .714 r
F
.23294 .27421 m .23157 .26998 L .23371 .27166 L F
.37718 .35751 m .37814 .35508 L .3796 .35743 L .527 .608 .877 r
F
.37718 .35751 m .37572 .3552 L .37814 .35508 L F
.56287 .32549 m .56408 .32301 L .56542 .32507 L .581 .659 .891 r
F
.56287 .32549 m .56152 .32342 L .56408 .32301 L F
.23157 .26998 m .23234 .26743 L .23371 .27166 L .187 .24 .686 r
F
.77914 .29559 m .78061 .29311 L .78184 .29591 L .481 .518 .819 r
F
.77914 .29559 m .7779 .2927 L .78061 .29311 L F
.64886 .36063 m .65016 .35823 L .65143 .36064 L .528 .592 .863 r
F
.64886 .36063 m .64758 .35826 L .65016 .35823 L F
.49472 .24341 m .4934 .23658 L .49583 .24087 L .131 .131 .59 r
F
.4934 .23658 m .4945 .23403 L .49583 .24087 L .091 .085 .556 r
F
.32793 .33642 m .32883 .33396 L .33034 .33598 L .581 .668 .899 r
F
.32793 .33642 m .32642 .3344 L .32883 .33396 L F
.35381 .34586 m .35475 .34341 L .35624 .34552 L .567 .653 .894 r
F
.35381 .34586 m .35233 .34377 L .35475 .34341 L F
.58486 .33305 m .58609 .33059 L .58742 .33261 L .588 .667 .894 r
F
.58486 .33305 m .58353 .33104 L .58609 .33059 L F
.30594 .32898 m .30681 .3265 L .30834 .32854 L .579 .666 .898 r
F
.30594 .32898 m .30442 .32694 L .30681 .3265 L F
.60685 .34056 m .60811 .3381 L .60942 .34014 L .584 .662 .892 r
F
.60685 .34056 m .60554 .33852 L .60811 .3381 L F
.40074 .38027 m .40173 .37786 L .40314 .38121 L .392 .452 .803 r
F
.40074 .38027 m .39933 .37708 L .40173 .37786 L F
.51225 .29552 m .51338 .29304 L .51473 .29584 L .455 .509 .825 r
F
.51225 .29552 m .5109 .29264 L .51338 .29304 L F
.25144 .30163 m .25224 .29912 L .25375 .30173 L .469 .547 .853 r
F
.25144 .30163 m .24993 .29897 L .25224 .29912 L F
.67915 .41324 m .67783 .40813 L .68041 .41105 L .265 .263 .67 r
F
.67783 .40813 m .67909 .40593 L .68041 .41105 L .289 .293 .691 r
F
.66823 .38111 m .66955 .37875 L .67086 .38209 L .426 .464 .797 r
F
.66823 .38111 m .66693 .37792 L .66955 .37875 L F
.41456 .46529 m .41358 .45493 L .41545 .46328 L 0 0 .457 r
F
.41358 .45493 m .41447 .45291 L .41545 .46328 L 0 0 .49 r
F
.55898 .32382 m .56018 .32134 L .56152 .32342 L .578 .655 .889 r
F
.55898 .32382 m .55763 .32173 L .56018 .32134 L F
.78817 .30393 m .78965 .30146 L .79085 .30394 L .522 .571 .846 r
F
.78817 .30393 m .78697 .30139 L .78965 .30146 L F
.34991 .34414 m .35084 .34169 L .35233 .34377 L .571 .657 .895 r
F
.34991 .34414 m .34842 .34207 L .35084 .34169 L F
.38105 .35981 m .38202 .35738 L .38348 .35981 L .516 .595 .871 r
F
.38105 .35981 m .3796 .35743 L .38202 .35738 L F
.67023 .38456 m .67148 .38234 L .67272 .38569 L .406 .44 .783 r
F
.67023 .38456 m .669 .38138 L .67148 .38234 L F
.4945 .23403 m .49319 .2262 L .49561 .23147 L .091 .085 .556 r
F
.49319 .2262 m .49429 .22363 L .49561 .23147 L .049 .037 .521 r
F
.4952 .20931 m .49392 .19835 L .4963 .20672 L .008 0 .484 r
F
.49392 .19835 m .49502 .19575 L .4963 .20672 L 0 0 .447 r
F
.52126 .30386 m .5224 .30139 L .52375 .30388 L .505 .568 .853 r
F
.52126 .30386 m .51991 .30133 L .5224 .30139 L F
.30202 .32737 m .30289 .32489 L .30442 .32694 L .577 .664 .897 r
F
.30202 .32737 m .3005 .32532 L .30289 .32489 L F
.60296 .33894 m .60422 .33648 L .60554 .33852 L .585 .664 .893 r
F
.60296 .33894 m .60165 .33691 L .60422 .33648 L F
.32402 .33485 m .32491 .33238 L .32642 .3344 L .581 .669 .899 r
F
.32402 .33485 m .3225 .33283 L .32491 .33238 L F
.58097 .33148 m .5822 .32901 L .58353 .33104 L .587 .666 .894 r
F
.58097 .33148 m .57964 .32946 L .5822 .32901 L F
.14742 .44134 m .14666 .43385 L .14801 .4393 L 0 0 .421 r
F
.14666 .43385 m .14724 .43181 L .14801 .4393 L 0 0 .468 r
F
.49873 .14506 m .49968 .15277 L .49869 .15514 L 0 0 .386 r
F
.24089 .28948 m .24167 .28696 L .24315 .29006 L .375 .444 .804 r
F
.24089 .28948 m .23942 .28626 L .24167 .28696 L F
.14747 .45209 m .14684 .44337 L .14805 .45006 L 0 0 .372 r
F
.14684 .44337 m .14742 .44134 L .14805 .45006 L 0 0 .421 r
F
.77065 .28245 m .77203 .2801 L .77323 .28331 L .413 .432 .771 r
F
.77065 .28245 m .76943 .27909 L .77203 .2801 L F
.55509 .32212 m .55629 .31964 L .55763 .32173 L .575 .652 .888 r
F
.55509 .32212 m .55374 .32001 L .55629 .31964 L F
.346 .34246 m .34693 .34001 L .34842 .34207 L .574 .66 .896 r
F
.346 .34246 m .34451 .3404 L .34693 .34001 L F
.65271 .36309 m .65401 .3607 L .65529 .3632 L .516 .577 .856 r
F
.65271 .36309 m .65143 .36064 L .65401 .3607 L F
.49629 .25746 m .49495 .25201 L .49739 .25493 L .206 .218 .651 r
F
.49495 .25201 m .49605 .24948 L .49739 .25493 L .169 .175 .622 r
F
.76438 .26351 m .76306 .25888 L .76575 .26114 L .32 .315 .697 r
F
.76306 .25888 m .76443 .2565 L .76575 .26114 L .297 .286 .678 r
F
.76372 .16356 m .76488 .16144 L .76672 .17424 L .085 .03 .491 r
F
.76555 .17635 m .76372 .16356 L .76672 .17424 L .106 .055 .51 r
F
.12701 .37072 m .12761 .36848 L .12904 .37113 L .421 .511 .846 r
F
.12701 .37072 m .12557 .36815 L .12761 .36848 L F
.24613 .29594 m .24692 .29343 L .24842 .29624 L .43 .504 .834 r
F
.24613 .29594 m .24464 .29305 L .24692 .29343 L F
.5512 .32037 m .55239 .31789 L .55374 .32001 L .571 .647 .886 r
F
.5512 .32037 m .54984 .31824 L .55239 .31789 L F
.14182 .39821 m .14056 .39421 L .14243 .396 L .165 .238 .693 r
F
.14056 .39421 m .14117 .392 L .14243 .396 L .204 .28 .72 r
F
.14056 .39421 m .13926 .39047 L .14117 .392 L F
.29811 .32574 m .29897 .32327 L .3005 .32532 L .575 .662 .897 r
F
.29811 .32574 m .29658 .32368 L .29897 .32327 L F
.50572 .28583 m .50684 .28334 L .50819 .28656 L .393 .436 .786 r
F
.50572 .28583 m .50437 .28247 L .50684 .28334 L F
.14681 .42649 m .14582 .42014 L .14742 .42432 L 0 0 .502 r
F
.14582 .42014 m .14643 .41796 L .14742 .42432 L 0 .031 .548 r
F
.59908 .33734 m .60033 .33488 L .60165 .33691 L .586 .665 .893 r
F
.59908 .33734 m .59776 .33532 L .60033 .33488 L F
.38492 .36227 m .3859 .35984 L .38735 .36236 L .502 .579 .865 r
F
.38492 .36227 m .38348 .35981 L .3859 .35984 L F
.14305 .40251 m .14182 .39821 L .14366 .40031 L .123 .192 .663 r
F
.14182 .39821 m .14243 .396 L .14366 .40031 L .165 .238 .693 r
F
.14633 .47973 m .14616 .46848 L .14686 .47794 L 0 0 .279 r
F
.14633 .47973 m .14686 .47794 L .14685 .47866 L F
.14635 .48036 m .14685 .47866 L .14675 .49176 L F
.14633 .47973 m .14685 .47866 L .14635 .48036 L F
.14616 .46848 m .14674 .46648 L .14691 .47846 L 0 0 .324 r
F
.14688 .47857 m .14691 .47846 L .14692 .47913 L F
.14675 .49176 m .14681 .48317 L .14727 .48997 L 0 0 .239 r
F
.14681 .48317 m .14686 .47794 L .14701 .48249 L F
.14681 .48317 m .14701 .48249 L .14727 .48997 L F
.14692 .47913 m .1475 .47713 L .14746 .48097 L 0 0 .277 r
F
.1472 .49187 m .14675 .49176 L .14727 .48997 L 0 0 .239 r
F
.14675 .50368 m .14675 .49341 L .1472 .49187 L F
.14675 .49341 m .14675 .49176 L .1472 .49187 L F
.14701 .48249 m .14746 .48097 L .14733 .49141 L 0 0 .277 r
F
.14727 .49162 m .14733 .49141 L .14731 .4931 L F
.14688 .50324 m .14701 .49873 L .14728 .50189 L 0 0 .202 r
F
.14701 .49873 m .14727 .48997 L .14727 .49783 L F
.14701 .49873 m .14727 .49783 L .14728 .50189 L F
.14755 .49692 m .14731 .4931 L .1479 .49111 L 0 0 .233 r
F
.14724 .5019 m .14727 .49783 L .14755 .49692 L F
.14727 .49783 m .14731 .4931 L .14755 .49692 L F
.14675 .50368 m .14727 .48997 L .14688 .50324 L 0 0 .239 r
F
.14701 .48249 m .14733 .49141 L .14727 .49162 L 0 0 .277 r
F
.14692 .47913 m .14746 .48097 L .14701 .48249 L F
.14616 .46848 m .14691 .47846 L .14688 .47857 L 0 0 .324 r
F
.68227 .44522 m .68079 .43683 L .68353 .44306 L .159 .132 .576 r
F
.68079 .43683 m .68205 .43467 L .68353 .44306 L .186 .166 .601 r
F
.3201 .33327 m .32099 .33081 L .3225 .33283 L .581 .669 .899 r
F
.3201 .33327 m .31858 .33126 L .32099 .33081 L F
.79205 .30638 m .79353 .30392 L .79473 .30632 L .534 .587 .854 r
F
.79205 .30638 m .79085 .30394 L .79353 .30392 L F
.57708 .3299 m .57831 .32743 L .57964 .32946 L .586 .665 .893 r
F
.57708 .3299 m .57575 .32787 L .57831 .32743 L F
.25527 .30428 m .25608 .30177 L .2576 .30427 L .489 .569 .862 r
F
.25527 .30428 m .25375 .30173 L .25608 .30177 L F
.66173 .37144 m .66305 .36906 L .66434 .37191 L .475 .526 .83 r
F
.66173 .37144 m .66045 .36868 L .66305 .36906 L F
.76372 .19321 m .76207 .18265 L .76488 .19112 L .128 .081 .53 r
F
.76207 .18265 m .76323 .18055 L .76488 .19112 L .106 .055 .51 r
F
.13187 .37668 m .13246 .37444 L .13386 .37737 L .37 .457 .82 r
F
.13187 .37668 m .13046 .37386 L .13246 .37444 L F
.34209 .34081 m .34301 .33835 L .34451 .3404 L .576 .663 .897 r
F
.34209 .34081 m .34059 .33876 L .34301 .33835 L F
.52509 .30631 m .52624 .30385 L .52758 .30625 L .519 .585 .861 r
F
.52509 .30631 m .52375 .30388 L .52624 .30385 L F
.39407 .37061 m .39506 .36819 L .39649 .37105 L .453 .522 .839 r
F
.39407 .37061 m .39264 .36784 L .39506 .36819 L F
.13926 .39047 m .13987 .38826 L .14117 .392 L .239 .317 .743 r
F
.13926 .39047 m .13794 .38695 L .13987 .38826 L F
.29419 .32409 m .29505 .32161 L .29658 .32368 L .572 .659 .896 r
F
.29419 .32409 m .29266 .32201 L .29505 .32161 L F
.76943 .27909 m .7708 .27674 L .77203 .2801 L .397 .412 .759 r
F
.76943 .27909 m .7682 .27555 L .7708 .27674 L F
.78306 .29863 m .78454 .29615 L .78575 .29881 L .5 .542 .831 r
F
.78306 .29863 m .78184 .29591 L .78454 .29615 L F
.14423 .40718 m .14305 .40251 L .14484 .40498 L .077 .142 .629 r
F
.14305 .40251 m .14366 .40031 L .14484 .40498 L .123 .192 .663 r
F
.59519 .33576 m .59644 .3333 L .59776 .33532 L .587 .666 .894 r
F
.59519 .33576 m .59387 .33374 L .59644 .3333 L F
.39933 .37708 m .40032 .37467 L .40173 .37786 L .41 .472 .814 r
F
.39933 .37708 m .39791 .37401 L .40032 .37467 L F
.12208 .36544 m .12266 .3632 L .12412 .36565 L .458 .551 .863 r
F
.12208 .36544 m .12061 .36305 L .12266 .3632 L F
.79591 .30868 m .7974 .30622 L .79859 .30854 L .544 .6 .86 r
F
.79591 .30868 m .79473 .30632 L .7974 .30622 L F
.5732 .32831 m .57442 .32583 L .57575 .32787 L .585 .664 .893 r
F
.5732 .32831 m .57186 .32627 L .57442 .32583 L F
.66693 .37792 m .66825 .37555 L .66955 .37875 L .44 .482 .806 r
F
.66693 .37792 m .66563 .37486 L .66825 .37555 L F
.31618 .3317 m .31706 .32923 L .31858 .33126 L .581 .669 .899 r
F
.31618 .3317 m .31466 .32968 L .31706 .32923 L F
.33818 .33918 m .33909 .33672 L .34059 .33876 L .578 .665 .898 r
F
.33818 .33918 m .33667 .33715 L .33909 .33672 L F
.51608 .29856 m .51721 .29609 L .51856 .29874 L .478 .536 .838 r
F
.51608 .29856 m .51473 .29584 L .51721 .29609 L F
.68256 .4573 m .681 .44736 L .68383 .45516 L .133 .099 .551 r
F
.681 .44736 m .68227 .44522 L .68383 .45516 L .159 .132 .576 r
F
.6805 .4189 m .67915 .41324 L .68176 .41672 L .239 .232 .648 r
F
.67915 .41324 m .68041 .41105 L .68176 .41672 L .265 .263 .67 r
F
.52893 .30861 m .53007 .30615 L .53142 .30848 L .531 .599 .867 r
F
.52893 .30861 m .52758 .30625 L .53007 .30615 L F
.65657 .36576 m .65788 .36337 L .65916 .36599 L .502 .559 .847 r
F
.65657 .36576 m .65529 .3632 L .65788 .36337 L F
.63606 .35192 m .63734 .34952 L .63862 .35171 L .557 .629 .879 r
F
.63606 .35192 m .63478 .34975 L .63734 .34952 L F
.63222 .35 m .6335 .3476 L .63478 .34975 L .563 .636 .882 r
F
.63222 .35 m .63095 .34787 L .6335 .3476 L F
.14681 .42649 m .14742 .42432 L .14768 .42638 L 0 0 .502 r
F
.14724 .42793 m .14768 .42638 L .14831 .43156 L F
.14681 .42649 m .14768 .42638 L .14724 .42793 L F
.14724 .43181 m .14689 .42915 L .14782 .42976 L 0 0 .468 r
F
.14689 .42915 m .14637 .42525 L .14724 .42793 L F
.14689 .42915 m .14724 .42793 L .14782 .42976 L F
.25912 .30673 m .25993 .30423 L .26146 .30664 L .506 .587 .87 r
F
.25912 .30673 m .2576 .30427 L .25993 .30423 L F
.29028 .3224 m .29113 .31992 L .29266 .32201 L .569 .655 .895 r
F
.29028 .3224 m .28875 .32031 L .29113 .31992 L F
.7779 .2927 m .77937 .29022 L .78061 .29311 L .47 .505 .812 r
F
.7779 .2927 m .77665 .28972 L .77937 .29022 L F
.76568 .2678 m .76438 .26351 L .76704 .26543 L .341 .342 .715 r
F
.76438 .26351 m .76575 .26114 L .76704 .26543 L .32 .315 .697 r
F
.63989 .35393 m .64118 .35152 L .64246 .35377 L .551 .621 .875 r
F
.63989 .35393 m .63862 .35171 L .64118 .35152 L F
.13794 .38695 m .13855 .38473 L .13987 .38826 L .271 .352 .763 r
F
.13794 .38695 m .1366 .3836 L .13855 .38473 L F
.6172 .34348 m .61848 .34103 L .61978 .34311 L .578 .655 .889 r
F
.6172 .34348 m .61589 .34141 L .61848 .34103 L F
.62839 .34816 m .62967 .34575 L .63095 .34787 L .568 .642 .884 r
F
.62839 .34816 m .62712 .34606 L .62967 .34575 L F
.8151 .31854 m .81662 .31609 L .81777 .3182 L .575 .641 .879 r
F
.8151 .31854 m .81395 .31642 L .81662 .31609 L F
.79977 .31084 m .80126 .30838 L .80244 .31065 L .552 .611 .865 r
F
.79977 .31084 m .79859 .30854 L .80126 .30838 L F
.41428 .42703 m .413 .4201 L .41529 .42469 L .09 .102 .577 r
F
.413 .4201 m .41401 .41775 L .41529 .42469 L .13 .149 .612 r
F
.5109 .29264 m .51202 .29016 L .51338 .29304 L .442 .493 .817 r
F
.5109 .29264 m .50955 .28966 L .51202 .29016 L F
.68205 .43467 m .68062 .42743 L .68331 .4325 L .186 .166 .601 r
F
.68062 .42743 m .68189 .42526 L .68331 .4325 L .213 .199 .625 r
F
.68197 .48075 m .68035 .4681 L .68317 .47875 L .095 .052 .514 r
F
.68035 .4681 m .68155 .4661 L .68317 .47875 L .119 .082 .537 r
F
.38879 .36493 m .38977 .36251 L .39121 .36514 L .485 .559 .856 r
F
.38879 .36493 m .38735 .36236 L .38977 .36251 L F
.5481 .31848 m .54927 .31603 L .5506 .31814 L .567 .643 .885 r
F
.5481 .31848 m .54676 .31635 L .54927 .31603 L F
.81128 .31673 m .81279 .31428 L .81395 .31642 L .571 .635 .876 r
F
.81128 .31673 m .81012 .31457 L .81279 .31428 L F
.23942 .28626 m .24021 .28373 L .24167 .28696 L .351 .419 .791 r
F
.23942 .28626 m .23797 .28289 L .24021 .28373 L F
.53276 .31077 m .53391 .30831 L .53526 .31058 L .541 .611 .872 r
F
.53276 .31077 m .53142 .30848 L .53391 .30831 L F
.7682 .27555 m .76957 .27319 L .7708 .27674 L .38 .39 .745 r
F
.7682 .27555 m .76695 .2718 L .76957 .27319 L F
.56931 .3267 m .57052 .32423 L .57186 .32627 L .584 .662 .892 r
F
.56931 .3267 m .56797 .32465 L .57052 .32423 L F
.59131 .33418 m .59255 .33172 L .59387 .33374 L .588 .667 .894 r
F
.59131 .33418 m .58998 .33216 L .59255 .33172 L F
.80361 .31289 m .80511 .31043 L .80628 .31265 L .56 .62 .869 r
F
.80361 .31289 m .80244 .31065 L .80511 .31043 L F
.62457 .34638 m .62583 .34397 L .62712 .34606 L .572 .648 .886 r
F
.62457 .34638 m .62328 .3443 L .62583 .34397 L F
.33426 .33758 m .33517 .33511 L .33667 .33715 L .579 .667 .898 r
F
.33426 .33758 m .33276 .33555 L .33517 .33511 L F
.64373 .35603 m .64503 .35363 L .6463 .35593 L .543 .611 .871 r
F
.64373 .35603 m .64246 .35377 L .64503 .35363 L F
.80745 .31485 m .80895 .3124 L .81012 .31457 L .566 .628 .873 r
F
.80745 .31485 m .80628 .31265 L .80895 .3124 L F
.28636 .32068 m .28721 .3182 L .28875 .32031 L .565 .651 .893 r
F
.28636 .32068 m .28483 .31856 L .28721 .3182 L F
.31226 .33012 m .31314 .32765 L .31466 .32968 L .58 .668 .899 r
F
.31226 .33012 m .31074 .3281 L .31314 .32765 L F
.50437 .28247 m .50549 .27997 L .50684 .28334 L .373 .413 .773 r
F
.50437 .28247 m .50302 .27893 L .50549 .27997 L F
.41003 .40116 m .40868 .3966 L .41104 .39879 L .24 .276 .699 r
F
.40868 .3966 m .40968 .39422 L .41104 .39879 L .271 .313 .722 r
F
.40868 .3966 m .40731 .39238 L .40968 .39422 L F
.54426 .31666 m .54543 .31421 L .54676 .31635 L .562 .636 .882 r
F
.54426 .31666 m .54293 .31451 L .54543 .31421 L F
.5366 .31282 m .53775 .31037 L .53909 .31259 L .549 .621 .876 r
F
.5366 .31282 m .53526 .31058 L .53775 .31037 L F
.14732 .46447 m .14688 .45411 L .1479 .46246 L 0 0 .324 r
F
.14688 .45411 m .14747 .45209 L .1479 .46246 L 0 0 .372 r
F
.26299 .30902 m .26381 .30652 L .26534 .30887 L .52 .601 .875 r
F
.26299 .30902 m .26146 .30664 L .26381 .30652 L F
.40731 .39238 m .40831 .38999 L .40968 .39422 L .3 .346 .743 r
F
.40731 .39238 m .40593 .38843 L .40831 .38999 L F
.61331 .3418 m .61458 .33934 L .61589 .34141 L .581 .659 .891 r
F
.61331 .3418 m .612 .33974 L .61458 .33934 L F
.54043 .31478 m .54159 .31233 L .54293 .31451 L .556 .629 .879 r
F
.54043 .31478 m .53909 .31259 L .54159 .31233 L F
.36794 .35108 m .36889 .34864 L .37036 .35086 L .549 .632 .886 r
F
.36794 .35108 m .36646 .34889 L .36889 .34864 L F
.76695 .2718 m .76568 .2678 L .76832 .26944 L .361 .367 .731 r
F
.76568 .2678 m .76704 .26543 L .76832 .26944 L .341 .342 .715 r
F
.36404 .34916 m .36499 .34671 L .36646 .34889 L .555 .64 .889 r
F
.36404 .34916 m .36256 .347 L .36499 .34671 L F
.62074 .34464 m .622 .34223 L .62328 .3443 L .576 .652 .888 r
F
.62074 .34464 m .61945 .34259 L .622 .34223 L F
.76695 .2718 m .76832 .26944 L .76957 .27319 L .361 .367 .731 r
F
.37183 .35309 m .37279 .35065 L .37425 .35291 L .542 .624 .883 r
F
.37183 .35309 m .37036 .35086 L .37279 .35065 L F
.28246 .31891 m .2833 .31643 L .28483 .31856 L .56 .646 .891 r
F
.28246 .31891 m .28092 .31677 L .2833 .31643 L F
.24993 .29897 m .25073 .29646 L .25224 .29912 L .457 .534 .847 r
F
.24993 .29897 m .24842 .29624 L .25073 .29646 L F
.14536 .41229 m .14423 .40718 L .14598 .4101 L .028 .088 .59 r
F
.14423 .40718 m .14484 .40498 L .14598 .4101 L .077 .142 .629 r
F
.36014 .34731 m .36108 .34486 L .36256 .347 L .561 .646 .891 r
F
.36014 .34731 m .35866 .34518 L .36108 .34486 L F
.64758 .35826 m .64888 .35587 L .65016 .35823 L .533 .599 .866 r
F
.64758 .35826 m .6463 .35593 L .64888 .35587 L F
.49763 .26242 m .49629 .25746 L .49873 .2599 L .24 .257 .678 r
F
.49629 .25746 m .49739 .25493 L .49873 .2599 L .206 .218 .651 r
F
.56542 .32507 m .56663 .32259 L .56797 .32465 L .582 .66 .891 r
F
.56542 .32507 m .56408 .32301 L .56663 .32259 L F
.26687 .31119 m .26769 .30869 L .26922 .31098 L .531 .614 .88 r
F
.26687 .31119 m .26534 .30887 L .26769 .30869 L F
.76292 .20632 m .76141 .19738 L .76408 .20424 L .151 .108 .551 r
F
.76141 .19738 m .76256 .1953 L .76408 .20424 L .128 .081 .53 r
F
.37572 .3552 m .37668 .35276 L .37814 .35508 L .533 .614 .879 r
F
.37572 .3552 m .37425 .35291 L .37668 .35276 L F
.27855 .31709 m .27939 .3146 L .28092 .31677 L .555 .64 .889 r
F
.27855 .31709 m .27702 .31491 L .27939 .3146 L F
.41138 .40614 m .41003 .40116 L .41239 .40377 L .206 .237 .672 r
F
.41003 .40116 m .41104 .39879 L .41239 .40377 L .24 .276 .699 r
F
.33034 .33598 m .33125 .33352 L .33276 .33555 L .58 .668 .899 r
F
.33034 .33598 m .32883 .33396 L .33125 .33352 L F
.58742 .33261 m .58866 .33014 L .58998 .33216 L .588 .667 .894 r
F
.58742 .33261 m .58609 .33059 L .58866 .33014 L F
.30834 .32854 m .30921 .32606 L .31074 .3281 L .579 .667 .898 r
F
.30834 .32854 m .30681 .3265 L .30921 .32606 L F
.78697 .30139 m .78845 .29892 L .78965 .30146 L .515 .562 .842 r
F
.78697 .30139 m .78575 .29881 L .78845 .29892 L F
.27075 .31324 m .27158 .31075 L .27312 .31299 L .54 .624 .884 r
F
.27075 .31324 m .26922 .31098 L .27158 .31075 L F
.27465 .3152 m .27548 .31271 L .27702 .31491 L .548 .632 .887 r
F
.27465 .3152 m .27312 .31299 L .27548 .31271 L F
.60942 .34014 m .61069 .33769 L .612 .33974 L .583 .661 .892 r
F
.60942 .34014 m .60811 .3381 L .61069 .33769 L F
.13046 .37386 m .13105 .37162 L .13246 .37444 L .388 .477 .83 r
F
.13046 .37386 m .12904 .37113 L .13105 .37162 L F
.40593 .38843 m .40693 .38604 L .40831 .38999 L .327 .377 .761 r
F
.40593 .38843 m .40454 .38472 L .40693 .38604 L F
.1366 .3836 m .1372 .38138 L .13855 .38473 L .3 .383 .781 r
F
.1366 .3836 m .13524 .38042 L .1372 .38138 L F
.35624 .34552 m .35717 .34306 L .35866 .34518 L .565 .651 .893 r
F
.35624 .34552 m .35475 .34341 L .35717 .34306 L F
.12557 .36815 m .12616 .36591 L .12761 .36848 L .435 .526 .852 r
F
.12557 .36815 m .12412 .36565 L .12616 .36591 L F
.51991 .30133 m .52105 .29886 L .5224 .30139 L .497 .558 .849 r
F
.51991 .30133 m .51856 .29874 L .52105 .29886 L F
.24464 .29305 m .24543 .29053 L .24692 .29343 L .413 .486 .825 r
F
.24464 .29305 m .24315 .29006 L .24543 .29053 L F
.3796 .35743 m .38057 .35499 L .38202 .35738 L .522 .602 .874 r
F
.3796 .35743 m .37814 .35508 L .38057 .35499 L F
.56152 .32342 m .56273 .32094 L .56408 .32301 L .579 .657 .89 r
F
.56152 .32342 m .56018 .32134 L .56273 .32094 L F
.35233 .34377 m .35326 .34132 L .35475 .34341 L .569 .655 .894 r
F
.35233 .34377 m .35084 .34169 L .35326 .34132 L F
.66045 .36868 m .66176 .36629 L .66305 .36906 L .485 .538 .836 r
F
.66045 .36868 m .65916 .36599 L .66176 .36629 L F
.32642 .3344 m .32732 .33194 L .32883 .33396 L .581 .669 .899 r
F
.32642 .3344 m .32491 .33238 L .32732 .33194 L F
.65143 .36064 m .65274 .35825 L .65401 .3607 L .522 .585 .859 r
F
.65143 .36064 m .65016 .35823 L .65274 .35825 L F
.50302 .27893 m .50413 .27643 L .50549 .27997 L .352 .387 .758 r
F
.50302 .27893 m .50167 .2752 L .50413 .27643 L F
.58353 .33104 m .58477 .32856 L .58609 .33059 L .587 .667 .894 r
F
.58353 .33104 m .5822 .32901 L .58477 .32856 L F
.30442 .32694 m .30529 .32446 L .30681 .3265 L .578 .665 .898 r
F
.30442 .32694 m .30289 .32489 L .30529 .32446 L F
.60554 .33852 m .6068 .33606 L .60811 .3381 L .585 .663 .892 r
F
.60554 .33852 m .60422 .33648 L .6068 .33606 L F
.66563 .37486 m .66695 .37249 L .66825 .37555 L .452 .498 .815 r
F
.66563 .37486 m .66434 .37191 L .66695 .37249 L F
.39791 .37401 m .3989 .3716 L .40032 .37467 L .425 .491 .824 r
F
.39791 .37401 m .39649 .37105 L .3989 .3716 L F
.39264 .36784 m .39363 .36541 L .39506 .36819 L .465 .536 .846 r
F
.39264 .36784 m .39121 .36514 L .39363 .36541 L F
.49881 .17222 m .49771 .1575 L .4998 .16987 L 0 0 .417 r
F
.49771 .1575 m .49869 .15514 L .4998 .16987 L 0 0 .386 r
F
.14471 .50619 m .14503 .48737 L .14536 .50397 L 0 0 .225 r
F
.14503 .48737 m .14568 .48514 L .14536 .50397 L 0 0 .274 r
F
.23797 .28289 m .23876 .28036 L .24021 .28373 L .326 .391 .776 r
F
.23797 .28289 m .23653 .27935 L .23876 .28036 L F
.55763 .32173 m .55883 .31925 L .56018 .32134 L .577 .654 .889 r
F
.55763 .32173 m .55629 .31964 L .55883 .31925 L F
.34842 .34207 m .34935 .33961 L .35084 .34169 L .572 .659 .896 r
F
.34842 .34207 m .34693 .34001 L .34935 .33961 L F
.40454 .38472 m .40554 .38232 L .40693 .38604 L .351 .404 .777 r
F
.40454 .38472 m .40314 .38121 L .40554 .38232 L F
.25375 .30173 m .25456 .29922 L .25608 .30177 L .48 .558 .858 r
F
.25375 .30173 m .25224 .29912 L .25456 .29922 L F
.38348 .35981 m .38445 .35737 L .3859 .35984 L .509 .587 .868 r
F
.38348 .35981 m .38202 .35738 L .38445 .35737 L F
.77665 .28972 m .77812 .28724 L .77937 .29022 L .459 .49 .803 r
F
.77665 .28972 m .77539 .28663 L .77812 .28724 L F
.41271 .41162 m .41138 .40614 L .41372 .40926 L .169 .194 .643 r
F
.41138 .40614 m .41239 .40377 L .41372 .40926 L .206 .237 .672 r
F
.79085 .30394 m .79234 .30148 L .79353 .30392 L .528 .579 .85 r
F
.79085 .30394 m .78965 .30146 L .79234 .30148 L F
.78184 .29591 m .78331 .29343 L .78454 .29615 L .491 .531 .826 r
F
.78184 .29591 m .78061 .29311 L .78331 .29343 L F
.49897 .26699 m .49763 .26242 L .50008 .26448 L .272 .294 .702 r
F
.49763 .26242 m .49873 .2599 L .50008 .26448 L .24 .257 .678 r
F
.77443 .28639 m .77581 .28404 L .777 .287 L .442 .468 .791 r
F
.77443 .28639 m .77323 .28331 L .77581 .28404 L F
.3005 .32532 m .30136 .32284 L .30289 .32489 L .576 .663 .897 r
F
.3005 .32532 m .29897 .32327 L .30136 .32284 L F
.60165 .33691 m .60291 .33445 L .60422 .33648 L .586 .665 .893 r
F
.60165 .33691 m .60033 .33488 L .60291 .33445 L F
.3225 .33283 m .3234 .33036 L .32491 .33238 L .581 .669 .899 r
F
.3225 .33283 m .32099 .33081 L .3234 .33036 L F
.55374 .32001 m .55494 .31753 L .55629 .31964 L .573 .649 .887 r
F
.55374 .32001 m .55239 .31789 L .55494 .31753 L F
.50955 .28966 m .51067 .28717 L .51202 .29016 L .427 .476 .808 r
F
.50955 .28966 m .50819 .28656 L .51067 .28717 L F
.57964 .32946 m .58087 .32698 L .5822 .32901 L .587 .666 .893 r
F
.57964 .32946 m .57831 .32743 L .58087 .32698 L F
.52375 .30388 m .52489 .30141 L .52624 .30385 L .513 .577 .857 r
F
.52375 .30388 m .5224 .30139 L .52489 .30141 L F
.51473 .29584 m .51586 .29336 L .51721 .29609 L .467 .523 .832 r
F
.51473 .29584 m .51338 .29304 L .51586 .29336 L F
.49605 .24948 m .49472 .24341 L .49716 .24694 L .169 .175 .622 r
F
.49472 .24341 m .49583 .24087 L .49716 .24694 L .131 .131 .59 r
F
.68136 .50065 m .67959 .48472 L .68256 .49867 L .073 .025 .492 r
F
.67959 .48472 m .68078 .48274 L .68256 .49867 L .095 .052 .514 r
F
.13524 .38042 m .13584 .37819 L .1372 .38138 L .325 .41 .796 r
F
.13524 .38042 m .13386 .37737 L .13584 .37819 L F
.34451 .3404 m .34543 .33794 L .34693 .34001 L .575 .662 .897 r
F
.34451 .3404 m .34301 .33835 L .34543 .33794 L F
.50167 .2752 m .50278 .27269 L .50413 .27643 L .327 .359 .742 r
F
.50167 .2752 m .50032 .27123 L .50278 .27269 L F
.49957 .14294 m .5001 .15553 L .49936 .14346 L 0 0 .394 r
F
.6765 .39696 m .67523 .39296 L .67776 .39475 L .334 .349 .727 r
F
.67523 .39296 m .67649 .39075 L .67776 .39475 L .354 .374 .743 r
F
.67523 .39296 m .67397 .38921 L .67649 .39075 L F
.65529 .3632 m .6566 .36081 L .65788 .36337 L .509 .569 .851 r
F
.65529 .3632 m .65401 .3607 L .6566 .36081 L F
.41457 .47994 m .41367 .46729 L .41546 .47794 L 0 0 .424 r
F
.41367 .46729 m .41456 .46529 L .41546 .47794 L 0 0 .457 r
F
.14643 .41796 m .14536 .41229 L .14705 .41577 L 0 .031 .548 r
F
.14536 .41229 m .14598 .4101 L .14705 .41577 L .028 .088 .59 r
F
.68189 .42526 m .6805 .4189 L .68315 .42308 L .213 .199 .625 r
F
.6805 .4189 m .68176 .41672 L .68315 .42308 L .239 .232 .648 r
F
.67779 .40126 m .6765 .39696 L .67905 .39906 L .312 .322 .71 r
F
.6765 .39696 m .67776 .39475 L .67905 .39906 L .334 .349 .727 r
F
.29658 .32368 m .29744 .3212 L .29897 .32327 L .574 .66 .896 r
F
.29658 .32368 m .29505 .32161 L .29744 .3212 L F
.50032 .27123 m .49897 .26699 L .50143 .26872 L .301 .328 .723 r
F
.49897 .26699 m .50008 .26448 L .50143 .26872 L .272 .294 .702 r
F
.59776 .33532 m .59902 .33285 L .60033 .33488 L .587 .666 .893 r
F
.59776 .33532 m .59644 .3333 L .59902 .33285 L F
.50032 .27123 m .50143 .26872 L .50278 .27269 L .301 .328 .723 r
F
.79473 .30632 m .79622 .30385 L .7974 .30622 L .539 .593 .857 r
F
.79473 .30632 m .79353 .30392 L .79622 .30385 L F
.31858 .33126 m .31947 .32878 L .32099 .33081 L .581 .669 .899 r
F
.31858 .33126 m .31706 .32923 L .31947 .32878 L F
.57575 .32787 m .57698 .3254 L .57831 .32743 L .586 .665 .893 r
F
.57575 .32787 m .57442 .32583 L .57698 .3254 L F
.34059 .33876 m .34151 .3363 L .34301 .33835 L .577 .664 .897 r
F
.34059 .33876 m .33909 .33672 L .34151 .3363 L F
.67397 .38921 m .67523 .387 L .67649 .39075 L .373 .398 .758 r
F
.67397 .38921 m .67272 .38569 L .67523 .387 L F
.49698 .19111 m .49586 .17924 L .49797 .18878 L 0 0 .449 r
F
.49586 .17924 m .49684 .17691 L .49797 .18878 L 0 0 .417 r
F
.52758 .30625 m .52873 .30379 L .53007 .30615 L .525 .592 .864 r
F
.52758 .30625 m .52624 .30385 L .52873 .30379 L F
.2576 .30427 m .25841 .30177 L .25993 .30423 L .498 .578 .866 r
F
.2576 .30427 m .25608 .30177 L .25841 .30177 L F
.38735 .36236 m .38833 .35993 L .38977 .36251 L .494 .569 .861 r
F
.38735 .36236 m .3859 .35984 L .38833 .35993 L F
.23653 .27935 m .23732 .27682 L .23876 .28036 L .297 .359 .758 r
F
.23653 .27935 m .23511 .27562 L .23732 .27682 L F
.12904 .37113 m .12963 .36889 L .13105 .37162 L .405 .495 .838 r
F
.12904 .37113 m .12761 .36848 L .12963 .36889 L F
.76304 .24347 m .7616 .23725 L .76441 .24108 L .247 .225 .636 r
F
.7616 .23725 m .76296 .23485 L .76441 .24108 L .22 .193 .614 r
F
.29266 .32201 m .29352 .31953 L .29505 .32161 L .571 .657 .895 r
F
.29266 .32201 m .29113 .31992 L .29352 .31953 L F
.67909 .40593 m .67779 .40126 L .68035 .40373 L .289 .293 .691 r
F
.67779 .40126 m .67905 .39906 L .68035 .40373 L .312 .322 .71 r
F
.40314 .38121 m .40414 .3788 L .40554 .38232 L .372 .429 .791 r
F
.40314 .38121 m .40173 .37786 L .40414 .3788 L F
.24842 .29624 m .24922 .29372 L .25073 .29646 L .444 .52 .841 r
F
.24842 .29624 m .24692 .29343 L .24922 .29372 L F
.63478 .34975 m .63607 .34734 L .63734 .34952 L .56 .633 .88 r
F
.63478 .34975 m .6335 .3476 L .63607 .34734 L F
.79859 .30854 m .80008 .30608 L .80126 .30838 L .548 .606 .863 r
F
.79859 .30854 m .7974 .30622 L .80008 .30608 L F
.4954 .22106 m .4941 .2119 L .4965 .21848 L .049 .037 .521 r
F
.4941 .2119 m .4952 .20931 L .4965 .21848 L .008 0 .484 r
F
.41197 .51382 m .4115 .49675 L .41212 .5135 L 0 0 .406 r
F
.63862 .35171 m .63991 .34931 L .64118 .35152 L .554 .625 .877 r
F
.63862 .35171 m .63734 .34952 L .63991 .34931 L F
.76443 .2565 m .76307 .25144 L .76579 .25412 L .297 .286 .678 r
F
.76307 .25144 m .76444 .24906 L .76579 .25412 L .272 .256 .658 r
F
.63095 .34787 m .63223 .34546 L .6335 .3476 L .566 .64 .883 r
F
.63095 .34787 m .62967 .34575 L .63223 .34546 L F
.24315 .29006 m .24394 .28754 L .24543 .29053 L .395 .466 .815 r
F
.24315 .29006 m .24167 .28696 L .24394 .28754 L F
.67086 .38209 m .67219 .37972 L .67351 .38324 L .41 .445 .786 r
F
.67086 .38209 m .66955 .37875 L .67219 .37972 L F
.76281 .22539 m .76122 .21729 L .76418 .22297 L .193 .16 .59 r
F
.76122 .21729 m .76258 .21487 L .76418 .22297 L .166 .127 .565 r
F
.59387 .33374 m .59512 .33127 L .59644 .3333 L .587 .667 .894 r
F
.59387 .33374 m .59255 .33172 L .59512 .33127 L F
.57186 .32627 m .57308 .32379 L .57442 .32583 L .585 .663 .892 r
F
.57186 .32627 m .57052 .32423 L .57308 .32379 L F
.33667 .33715 m .33759 .33468 L .33909 .33672 L .579 .666 .898 r
F
.33667 .33715 m .33517 .33511 L .33759 .33468 L F
.31466 .32968 m .31555 .32721 L .31706 .32923 L .581 .668 .899 r
F
.31466 .32968 m .31314 .32765 L .31555 .32721 L F
.53142 .30848 m .53257 .30602 L .53391 .30831 L .536 .605 .869 r
F
.53142 .30848 m .53007 .30615 L .53257 .30602 L F
.5506 .31814 m .55177 .31569 L .5531 .31779 L .57 .645 .886 r
F
.5506 .31814 m .54927 .31603 L .55177 .31569 L F
.64246 .35377 m .64375 .35136 L .64503 .35363 L .547 .616 .873 r
F
.64246 .35377 m .64118 .35152 L .64375 .35136 L F
.62712 .34606 m .62839 .34364 L .62967 .34575 L .57 .645 .885 r
F
.62712 .34606 m .62583 .34397 L .62839 .34364 L F
.67926 .51532 m .67778 .50654 L .67897 .50458 L .073 .025 .492 r
F
.12412 .36565 m .12471 .3634 L .12616 .36591 L .447 .539 .858 r
F
.12412 .36565 m .12266 .3632 L .12471 .3634 L F
.81395 .31642 m .81546 .31397 L .81662 .31609 L .573 .638 .877 r
F
.81395 .31642 m .81279 .31428 L .81546 .31397 L F
.4157 .4468 m .41451 .43737 L .41672 .44447 L .007 .005 .502 r
F
.41451 .43737 m .41552 .43504 L .41672 .44447 L .049 .053 .54 r
F
.80244 .31065 m .80394 .30819 L .80511 .31043 L .556 .616 .867 r
F
.80244 .31065 m .80126 .30838 L .80394 .30819 L F
.28875 .32031 m .2896 .31782 L .29113 .31992 L .567 .653 .894 r
F
.28875 .32031 m .28721 .3182 L .2896 .31782 L F
.77323 .28331 m .77461 .28097 L .77581 .28404 L .428 .451 .781 r
F
.77323 .28331 m .77203 .2801 L .77461 .28097 L F
.67272 .38569 m .67398 .38346 L .67523 .387 L .39 .419 .771 r
F
.67272 .38569 m .67148 .38234 L .67398 .38346 L F
.66434 .37191 m .66566 .36953 L .66695 .37249 L .464 .512 .823 r
F
.66434 .37191 m .66305 .36906 L .66566 .36953 L F
.26146 .30664 m .26228 .30414 L .26381 .30652 L .513 .594 .873 r
F
.26146 .30664 m .25993 .30423 L .26228 .30414 L F
.81012 .31457 m .81163 .31212 L .81279 .31428 L .569 .632 .875 r
F
.81012 .31457 m .80895 .3124 L .81163 .31212 L F
.61589 .34141 m .61717 .33895 L .61848 .34103 L .58 .657 .89 r
F
.61589 .34141 m .61458 .33934 L .61717 .33895 L F
.80628 .31265 m .80779 .3102 L .80895 .3124 L .563 .625 .871 r
F
.80628 .31265 m .80511 .31043 L .80779 .3102 L F
.78575 .29881 m .78723 .29633 L .78845 .29892 L .508 .553 .837 r
F
.78575 .29881 m .78454 .29615 L .78723 .29633 L F
.54676 .31635 m .54793 .3139 L .54927 .31603 L .565 .64 .883 r
F
.54676 .31635 m .54543 .31421 L .54793 .3139 L F
.53526 .31058 m .53641 .30812 L .53775 .31037 L .545 .616 .874 r
F
.53526 .31058 m .53391 .30831 L .53641 .30812 L F
.39649 .37105 m .39748 .36863 L .3989 .3716 L .44 .507 .832 r
F
.39649 .37105 m .39506 .36819 L .39748 .36863 L F
.62328 .3443 m .62455 .34188 L .62583 .34397 L .574 .65 .887 r
F
.62328 .3443 m .622 .34223 L .62455 .34188 L F
.13386 .37737 m .13446 .37514 L .13584 .37819 L .349 .435 .809 r
F
.13386 .37737 m .13246 .37444 L .13446 .37514 L F
.49957 .14294 m .50099 .1534 L .5001 .15553 L 0 0 .394 r
F
.50024 .14132 m .50099 .1534 L .49957 .14294 L F
.54293 .31451 m .54409 .31205 L .54543 .31421 L .56 .633 .881 r
F
.54293 .31451 m .54159 .31233 L .54409 .31205 L F
.53909 .31259 m .54025 .31013 L .54159 .31233 L .553 .625 .878 r
F
.53909 .31259 m .53775 .31037 L .54025 .31013 L F
.51856 .29874 m .5197 .29626 L .52105 .29886 L .488 .548 .844 r
F
.51856 .29874 m .51721 .29609 L .5197 .29626 L F
.6463 .35593 m .6476 .35353 L .64888 .35587 L .538 .605 .868 r
F
.6463 .35593 m .64503 .35363 L .6476 .35353 L F
.28483 .31856 m .28568 .31607 L .28721 .3182 L .563 .648 .892 r
F
.28483 .31856 m .2833 .31643 L .28568 .31607 L F
.23511 .27562 m .23589 .27308 L .23732 .27682 L .264 .324 .738 r
F
.23511 .27562 m .23371 .27166 L .23589 .27308 L F
.56797 .32465 m .56919 .32217 L .57052 .32423 L .583 .661 .892 r
F
.56797 .32465 m .56663 .32259 L .56919 .32217 L F
.36646 .34889 m .36742 .34644 L .36889 .34864 L .552 .636 .888 r
F
.36646 .34889 m .36499 .34671 L .36742 .34644 L F
.41401 .41775 m .41271 .41162 L .41503 .41539 L .13 .149 .612 r
F
.41271 .41162 m .41372 .40926 L .41503 .41539 L .169 .194 .643 r
F
.37036 .35086 m .37132 .34841 L .37279 .35065 L .545 .628 .885 r
F
.37036 .35086 m .36889 .34864 L .37132 .34841 L F
.65916 .36599 m .66048 .3636 L .66176 .36629 L .494 .549 .842 r
F
.65916 .36599 m .65788 .36337 L .66048 .3636 L F
.33276 .33555 m .33366 .33308 L .33517 .33511 L .58 .667 .898 r
F
.33276 .33555 m .33125 .33352 L .33366 .33308 L F
.58998 .33216 m .59123 .32969 L .59255 .33172 L .588 .667 .894 r
F
.58998 .33216 m .58866 .33014 L .59123 .32969 L F
.41545 .46328 m .41447 .45291 L .41634 .46126 L 0 0 .457 r
F
.41447 .45291 m .41536 .45089 L .41634 .46126 L 0 0 .49 r
F
.50819 .28656 m .50931 .28407 L .51067 .28717 L .411 .457 .798 r
F
.50819 .28656 m .50684 .28334 L .50931 .28407 L F
.31074 .3281 m .31162 .32562 L .31314 .32765 L .58 .667 .898 r
F
.31074 .3281 m .30921 .32606 L .31162 .32562 L F
.23234 .26743 m .231 .26288 L .23312 .26488 L .187 .24 .686 r
F
.36256 .347 m .36351 .34455 L .36499 .34671 L .558 .643 .89 r
F
.36256 .347 m .36108 .34486 L .36351 .34455 L F
.26534 .30887 m .26616 .30637 L .26769 .30869 L .526 .608 .878 r
F
.26534 .30887 m .26381 .30652 L .26616 .30637 L F
.76296 .23485 m .76145 .22781 L .76432 .23244 L .22 .193 .614 r
F
.76145 .22781 m .76281 .22539 L .76432 .23244 L .193 .16 .59 r
F
.37425 .35291 m .37522 .35047 L .37668 .35276 L .537 .619 .881 r
F
.37425 .35291 m .37279 .35065 L .37522 .35047 L F
.61945 .34259 m .62072 .34017 L .622 .34223 L .577 .654 .889 r
F
.61945 .34259 m .61817 .34054 L .62072 .34017 L F
.612 .33974 m .61328 .33728 L .61458 .33934 L .582 .66 .891 r
F
.612 .33974 m .61069 .33769 L .61328 .33728 L F
.28092 .31677 m .28176 .31428 L .2833 .31643 L .558 .643 .89 r
F
.28092 .31677 m .27939 .3146 L .28176 .31428 L F
.76672 .17424 m .76488 .16144 L .76788 .17212 L .106 .055 .51 r
F
.76488 .16144 m .76604 .15932 L .76788 .17212 L .085 .03 .491 r
F
.39121 .36514 m .39219 .36271 L .39363 .36541 L .475 .548 .851 r
F
.39121 .36514 m .38977 .36251 L .39219 .36271 L F
.35866 .34518 m .3596 .34273 L .36108 .34486 L .563 .648 .892 r
F
.35866 .34518 m .35717 .34306 L .3596 .34273 L F
.68041 .41105 m .67909 .40593 L .68168 .40886 L .265 .263 .67 r
F
.67909 .40593 m .68035 .40373 L .68168 .40886 L .289 .293 .691 r
F
.26922 .31098 m .27005 .30848 L .27158 .31075 L .536 .619 .882 r
F
.26922 .31098 m .26769 .30869 L .27005 .30848 L F
.27702 .31491 m .27785 .31242 L .27939 .3146 L .552 .636 .888 r
F
.27702 .31491 m .27548 .31271 L .27785 .31242 L F
.41552 .43504 m .41428 .42703 L .41654 .4327 L .049 .053 .54 r
F
.41428 .42703 m .41529 .42469 L .41654 .4327 L .09 .102 .577 r
F
.27312 .31299 m .27395 .31049 L .27548 .31271 L .544 .628 .885 r
F
.27312 .31299 m .27158 .31075 L .27395 .31049 L F
.14801 .4393 m .14724 .43181 L .14859 .43726 L 0 0 .421 r
F
.14724 .43181 m .14782 .42976 L .14859 .43726 L 0 0 .468 r
F
.78061 .29311 m .78208 .29063 L .78331 .29343 L .481 .518 .819 r
F
.78061 .29311 m .77937 .29022 L .78208 .29063 L F
.23371 .27166 m .23449 .26911 L .23589 .27308 L .228 .284 .714 r
F
.23371 .27166 m .23234 .26743 L .23449 .26911 L F
.14805 .45006 m .14742 .44134 L .14863 .44804 L 0 0 .372 r
F
.14742 .44134 m .14801 .4393 L .14863 .44804 L 0 0 .421 r
F
.37814 .35508 m .37911 .35264 L .38057 .35499 L .527 .608 .877 r
F
.37814 .35508 m .37668 .35276 L .37911 .35264 L F
.14254 .51782 m .14276 .5128 L .14266 .51739 L 0 0 .181 r
F
.14201 .51958 m .14276 .5128 L .14254 .51782 L 0 0 .225 r
F
.14266 .51739 m .14276 .5128 L .14341 .5106 L F
.56408 .32301 m .56529 .32053 L .56663 .32259 L .581 .659 .891 r
F
.56408 .32301 m .56273 .32094 L .56529 .32053 L F
.65016 .35823 m .65146 .35584 L .65274 .35825 L .528 .592 .863 r
F
.65016 .35823 m .64888 .35587 L .65146 .35584 L F
.49583 .24087 m .4945 .23403 L .49693 .23831 L .131 .131 .59 r
F
.4945 .23403 m .49561 .23147 L .49693 .23831 L .091 .085 .556 r
F
.76488 .19112 m .76323 .18055 L .76605 .18903 L .128 .081 .53 r
F
.76323 .18055 m .76439 .17845 L .76605 .18903 L .106 .055 .51 r
F
.23234 .26743 m .23312 .26488 L .23449 .26911 L .187 .24 .686 r
F
.51338 .29304 m .5145 .29056 L .51586 .29336 L .455 .509 .825 r
F
.51338 .29304 m .51202 .29016 L .5145 .29056 L F
.32883 .33396 m .32974 .33149 L .33125 .33352 L .581 .668 .899 r
F
.32883 .33396 m .32732 .33194 L .32974 .33149 L F
.35475 .34341 m .35569 .34096 L .35717 .34306 L .567 .653 .894 r
F
.35475 .34341 m .35326 .34132 L .35569 .34096 L F
.58609 .33059 m .58733 .32812 L .58866 .33014 L .588 .667 .894 r
F
.58609 .33059 m .58477 .32856 L .58733 .32812 L F
.30681 .3265 m .30769 .32403 L .30921 .32606 L .579 .666 .898 r
F
.30681 .3265 m .30529 .32446 L .30769 .32403 L F
.60811 .3381 m .60938 .33564 L .61069 .33769 L .584 .662 .892 r
F
.60811 .3381 m .6068 .33606 L .60938 .33564 L F
.41358 .49985 m .41279 .48392 L .41448 .49787 L 0 0 .392 r
F
.41279 .48392 m .41368 .48193 L .41448 .49787 L 0 0 .424 r
F
.40173 .37786 m .40273 .37545 L .40414 .3788 L .392 .452 .803 r
F
.40173 .37786 m .40032 .37467 L .40273 .37545 L F
.66955 .37875 m .67088 .37637 L .67219 .37972 L .426 .464 .797 r
F
.66955 .37875 m .66825 .37555 L .67088 .37637 L F
.25224 .29912 m .25304 .29661 L .25456 .29922 L .469 .547 .853 r
F
.25224 .29912 m .25073 .29646 L .25304 .29661 L F
.77203 .2801 m .7734 .27775 L .77461 .28097 L .413 .432 .771 r
F
.77203 .2801 m .7708 .27674 L .7734 .27775 L F
.78965 .30146 m .79114 .29899 L .79234 .30148 L .522 .571 .846 r
F
.78965 .30146 m .78845 .29892 L .79114 .29899 L F
.56018 .32134 m .56139 .31886 L .56273 .32094 L .578 .655 .889 r
F
.56018 .32134 m .55883 .31925 L .56139 .31886 L F
.14692 .47913 m .14674 .46648 L .1475 .47713 L 0 0 .277 r
F
.14674 .46648 m .14732 .46447 L .1475 .47713 L 0 0 .324 r
F
.35084 .34169 m .35177 .33923 L .35326 .34132 L .571 .657 .895 r
F
.35084 .34169 m .34935 .33961 L .35177 .33923 L F
.38202 .35738 m .383 .35494 L .38445 .35737 L .516 .595 .871 r
F
.38202 .35738 m .38057 .35499 L .383 .35494 L F
.49561 .23147 m .49429 .22363 L .49671 .22891 L .091 .085 .556 r
F
.49429 .22363 m .4954 .22106 L .49671 .22891 L .049 .037 .521 r
F
.4963 .20672 m .49624 .20621 L .49741 .20412 L .008 0 .484 r
F
.49624 .20621 m .49502 .19575 L .4973 .20373 L F
.49624 .20621 m .4973 .20373 L .49741 .20412 L F
.49714 .20329 m .49813 .20098 L .49821 .20159 L .006 0 .482 r
F
.49872 .21331 m .49778 .20669 L .49984 .21071 L .049 .037 .521 r
F
.49778 .20669 m .49741 .20412 L .49809 .20596 L F
.49778 .20669 m .49809 .20596 L .49961 .21009 L F
.49929 .20937 m .50029 .20705 L .50046 .20811 L .043 .03 .515 r
F
.50116 .21858 m .50021 .21295 L .50228 .21598 L .091 .085 .556 r
F
.50021 .21295 m .49984 .21071 L .50053 .21221 L F
.50147 .21435 m .50246 .21203 L .50272 .21343 L .079 .072 .547 r
F
.50363 .22287 m .50262 .21773 L .50475 .22027 L .131 .131 .59 r
F
.50262 .21773 m .50228 .21598 L .50291 .21707 L F
.50365 .21847 m .50465 .21615 L .50501 .21784 L .115 .113 .577 r
F
.5061 .22639 m .50504 .22156 L .50723 .22379 L .169 .175 .622 r
F
.50504 .22156 m .50475 .22027 L .50527 .22101 L F
.50504 .22156 m .50527 .22101 L .50723 .22379 L F
.5043 .21948 m .50501 .21784 L .50554 .2204 L .115 .113 .577 r
F
.50527 .22101 m .50554 .2204 L .50585 .22192 L F
.5043 .21948 m .50554 .2204 L .50527 .22101 L F
.50365 .21847 m .50501 .21784 L .5043 .21948 L F
.50262 .21773 m .50291 .21707 L .5043 .21948 L .131 .131 .59 r
F
.50423 .21964 m .5043 .21948 L .50475 .22027 L F
.50262 .21773 m .5043 .21948 L .50423 .21964 L F
.50194 .21524 m .50272 .21343 L .50325 .21629 L .079 .072 .547 r
F
.50291 .21707 m .50325 .21629 L .50365 .21847 L F
.50194 .21524 m .50325 .21629 L .50291 .21707 L F
.50147 .21435 m .50272 .21343 L .50194 .21524 L F
.50021 .21295 m .50053 .21221 L .50194 .21524 L .091 .085 .556 r
F
.50188 .21539 m .50194 .21524 L .50228 .21598 L F
.50021 .21295 m .50194 .21524 L .50188 .21539 L F
.49961 .21009 m .50046 .20811 L .50096 .21122 L .043 .03 .515 r
F
.50053 .21221 m .50096 .21122 L .50147 .21435 L F
.49961 .21009 m .50096 .21122 L .50053 .21221 L F
.49929 .20937 m .50046 .20811 L .49961 .21009 L F
.49957 .21019 m .49961 .21009 L .49984 .21071 L .049 .037 .521 r
F
.49778 .20669 m .49961 .21009 L .49957 .21019 L F
.4973 .20373 m .49821 .20159 L .49864 .20467 L .006 0 .482 r
F
.49809 .20596 m .49864 .20467 L .49929 .20937 L F
.4973 .20373 m .49864 .20467 L .49809 .20596 L F
.49714 .20329 m .49821 .20159 L .4973 .20373 L F
.49502 .19575 m .496 .19343 L .49714 .20329 L 0 0 .449 r
F
.76318 .2161 m .76176 .20839 L .76434 .21403 L .174 .136 .572 r
F
.76176 .20839 m .76292 .20632 L .76434 .21403 L .151 .108 .551 r
F
.5224 .30139 m .52354 .29892 L .52489 .30141 L .505 .568 .853 r
F
.5224 .30139 m .52105 .29886 L .52354 .29892 L F
.76575 .26114 m .76443 .2565 L .76712 .25877 L .32 .315 .697 r
F
.76443 .2565 m .76579 .25412 L .76712 .25877 L .297 .286 .678 r
F
.12761 .36848 m .1282 .36624 L .12963 .36889 L .421 .511 .846 r
F
.12761 .36848 m .12616 .36591 L .1282 .36624 L F
.30289 .32489 m .30376 .32241 L .30529 .32446 L .577 .664 .897 r
F
.30289 .32489 m .30136 .32284 L .30376 .32241 L F
.60422 .33648 m .60549 .33402 L .6068 .33606 L .585 .664 .893 r
F
.60422 .33648 m .60291 .33445 L .60549 .33402 L F
.32491 .33238 m .32581 .32991 L .32732 .33194 L .581 .669 .899 r
F
.32491 .33238 m .3234 .33036 L .32581 .32991 L F
.5822 .32901 m .58344 .32654 L .58477 .32856 L .587 .666 .894 r
F
.5822 .32901 m .58087 .32698 L .58344 .32654 L F
.14243 .396 m .14117 .392 L .14304 .39379 L .165 .238 .693 r
F
.14117 .392 m .14177 .38979 L .14304 .39379 L .204 .28 .72 r
F
.14117 .392 m .13987 .38826 L .14177 .38979 L F
.24167 .28696 m .24246 .28443 L .24394 .28754 L .375 .444 .804 r
F
.24167 .28696 m .24021 .28373 L .24246 .28443 L F
.14742 .42432 m .14643 .41796 L .14804 .42214 L 0 0 .502 r
F
.14643 .41796 m .14705 .41577 L .14804 .42214 L 0 .031 .548 r
F
.14366 .40031 m .14243 .396 L .14427 .3981 L .123 .192 .663 r
F
.14243 .396 m .14304 .39379 L .14427 .3981 L .165 .238 .693 r
F
.65401 .3607 m .65532 .35831 L .6566 .36081 L .516 .577 .856 r
F
.65401 .3607 m .65274 .35825 L .65532 .35831 L F
.68353 .44306 m .68205 .43467 L .6848 .44091 L .159 .132 .576 r
F
.68205 .43467 m .68331 .4325 L .6848 .44091 L .186 .166 .601 r
F
.55629 .31964 m .55749 .31715 L .55883 .31925 L .575 .652 .888 r
F
.55629 .31964 m .55494 .31753 L .55749 .31715 L F
.49739 .25493 m .49605 .24948 L .4985 .2524 L .206 .218 .651 r
F
.49605 .24948 m .49716 .24694 L .4985 .2524 L .169 .175 .622 r
F
.34693 .34001 m .34785 .33754 L .34935 .33961 L .574 .66 .896 r
F
.34693 .34001 m .34543 .33794 L .34785 .33754 L F
.13246 .37444 m .13306 .37221 L .13446 .37514 L .37 .457 .82 r
F
.13246 .37444 m .13105 .37162 L .13306 .37221 L F
.13987 .38826 m .14048 .38604 L .14177 .38979 L .239 .317 .743 r
F
.13987 .38826 m .13855 .38473 L .14048 .38604 L F
.24692 .29343 m .24772 .29091 L .24922 .29372 L .43 .504 .834 r
F
.24692 .29343 m .24543 .29053 L .24772 .29091 L F
.50684 .28334 m .50796 .28085 L .50931 .28407 L .393 .436 .786 r
F
.50684 .28334 m .50549 .27997 L .50796 .28085 L F
.79353 .30392 m .79502 .30145 L .79622 .30385 L .534 .587 .854 r
F
.79353 .30392 m .79234 .30148 L .79502 .30145 L F
.29897 .32327 m .29983 .32078 L .30136 .32284 L .575 .662 .897 r
F
.29897 .32327 m .29744 .3212 L .29983 .32078 L F
.66305 .36906 m .66437 .36668 L .66566 .36953 L .475 .526 .83 r
F
.66305 .36906 m .66176 .36629 L .66437 .36668 L F
.60033 .33488 m .60159 .33242 L .60291 .33445 L .586 .665 .893 r
F
.60033 .33488 m .59902 .33285 L .60159 .33242 L F
.3859 .35984 m .38688 .35741 L .38833 .35993 L .502 .579 .865 r
F
.3859 .35984 m .38445 .35737 L .38688 .35741 L F
.7708 .27674 m .77218 .27438 L .7734 .27775 L .397 .412 .759 r
F
.7708 .27674 m .76957 .27319 L .77218 .27438 L F
.32099 .33081 m .32188 .32834 L .3234 .33036 L .581 .669 .899 r
F
.32099 .33081 m .31947 .32878 L .32188 .32834 L F
.57831 .32743 m .57954 .32495 L .58087 .32698 L .586 .665 .893 r
F
.57831 .32743 m .57698 .3254 L .57954 .32495 L F
.14484 .40498 m .14366 .40031 L .14546 .40278 L .077 .142 .629 r
F
.14366 .40031 m .14427 .3981 L .14546 .40278 L .123 .192 .663 r
F
.25608 .30177 m .25689 .29926 L .25841 .30177 L .489 .569 .862 r
F
.25608 .30177 m .25456 .29922 L .25689 .29926 L F
.52624 .30385 m .52738 .30138 L .52873 .30379 L .519 .585 .861 r
F
.52624 .30385 m .52489 .30141 L .52738 .30138 L F
.34301 .33835 m .34393 .33589 L .34543 .33794 L .576 .663 .897 r
F
.34301 .33835 m .34151 .3363 L .34393 .33589 L F
.39506 .36819 m .39605 .36577 L .39748 .36863 L .453 .522 .839 r
F
.39506 .36819 m .39363 .36541 L .39605 .36577 L F
.68383 .45516 m .68227 .44522 L .6851 .45302 L .133 .099 .551 r
F
.68227 .44522 m .68353 .44306 L .6851 .45302 L .159 .132 .576 r
F
.68176 .41672 m .68041 .41105 L .68303 .41453 L .239 .232 .648 r
F
.68041 .41105 m .68168 .40886 L .68303 .41453 L .265 .263 .67 r
F
.76408 .20424 m .76256 .1953 L .76524 .20216 L .151 .108 .551 r
F
.76256 .1953 m .76372 .19321 L .76524 .20216 L .128 .081 .53 r
F
.78454 .29615 m .78601 .29367 L .78723 .29633 L .5 .542 .831 r
F
.78454 .29615 m .78331 .29343 L .78601 .29367 L F
.29505 .32161 m .29591 .31912 L .29744 .3212 L .572 .659 .896 r
F
.29505 .32161 m .29352 .31953 L .29591 .31912 L F
.76704 .26543 m .76575 .26114 L .76841 .26306 L .341 .342 .715 r
F
.76575 .26114 m .76712 .25877 L .76841 .26306 L .32 .315 .697 r
F
.13855 .38473 m .13916 .3825 L .14048 .38604 L .271 .352 .763 r
F
.13855 .38473 m .1372 .38138 L .13916 .3825 L F
.7974 .30622 m .7989 .30375 L .80008 .30608 L .544 .6 .86 r
F
.7974 .30622 m .79622 .30385 L .7989 .30375 L F
.66825 .37555 m .66958 .37318 L .67088 .37637 L .44 .482 .806 r
F
.66825 .37555 m .66695 .37249 L .66958 .37318 L F
.1479 .46246 m .14747 .45209 L .14849 .46044 L 0 0 .324 r
F
.14747 .45209 m .14805 .45006 L .14849 .46044 L 0 0 .372 r
F
.68331 .4325 m .68189 .42526 L .68458 .43033 L .186 .166 .601 r
F
.68189 .42526 m .68315 .42308 L .68458 .43033 L .213 .199 .625 r
F
.59644 .3333 m .5977 .33083 L .59902 .33285 L .587 .666 .894 r
F
.59644 .3333 m .59512 .33127 L .5977 .33083 L F
.40032 .37467 m .40132 .37225 L .40273 .37545 L .41 .472 .814 r
F
.40032 .37467 m .3989 .3716 L .40132 .37225 L F
.51721 .29609 m .51834 .29361 L .5197 .29626 L .478 .536 .838 r
F
.51721 .29609 m .51586 .29336 L .51834 .29361 L F
.57442 .32583 m .57564 .32336 L .57698 .3254 L .585 .664 .893 r
F
.57442 .32583 m .57308 .32379 L .57564 .32336 L F
.31706 .32923 m .31795 .32676 L .31947 .32878 L .581 .669 .899 r
F
.31706 .32923 m .31555 .32721 L .31795 .32676 L F
.33909 .33672 m .34001 .33426 L .34151 .3363 L .578 .665 .898 r
F
.33909 .33672 m .33759 .33468 L .34001 .33426 L F
.76957 .27319 m .77094 .27083 L .77218 .27438 L .38 .39 .745 r
F
.76957 .27319 m .76832 .26944 L .77094 .27083 L F
.53007 .30615 m .53122 .30368 L .53257 .30602 L .531 .599 .867 r
F
.53007 .30615 m .52873 .30379 L .53122 .30368 L F
.65788 .36337 m .6592 .36098 L .66048 .3636 L .502 .559 .847 r
F
.65788 .36337 m .6566 .36081 L .6592 .36098 L F
.63734 .34952 m .63863 .34711 L .63991 .34931 L .557 .629 .879 r
F
.63734 .34952 m .63607 .34734 L .63863 .34711 L F
.6335 .3476 m .63479 .34519 L .63607 .34734 L .563 .636 .882 r
F
.6335 .3476 m .63223 .34546 L .63479 .34519 L F
.77937 .29022 m .78084 .28774 L .78208 .29063 L .47 .505 .812 r
F
.77937 .29022 m .77812 .28724 L .78084 .28774 L F
.5531 .31779 m .55428 .31534 L .55561 .31743 L .572 .648 .887 r
F
.5531 .31779 m .55177 .31569 L .55428 .31534 L F
.64118 .35152 m .64248 .34912 L .64375 .35136 L .551 .621 .875 r
F
.64118 .35152 m .63991 .34931 L .64248 .34912 L F
.777 .287 m .77838 .28466 L .77956 .28752 L .454 .484 .8 r
F
.777 .287 m .77581 .28404 L .77838 .28466 L F
.25993 .30423 m .26075 .30172 L .26228 .30414 L .506 .587 .87 r
F
.25993 .30423 m .25841 .30177 L .26075 .30172 L F
.62967 .34575 m .63095 .34334 L .63223 .34546 L .568 .642 .884 r
F
.62967 .34575 m .62839 .34364 L .63095 .34334 L F
.29113 .31992 m .29198 .31744 L .29352 .31953 L .569 .655 .895 r
F
.29113 .31992 m .2896 .31782 L .29198 .31744 L F
.80126 .30838 m .80276 .30592 L .80394 .30819 L .552 .611 .865 r
F
.80126 .30838 m .80008 .30608 L .80276 .30592 L F
.51202 .29016 m .51315 .28767 L .5145 .29056 L .442 .493 .817 r
F
.51202 .29016 m .51067 .28717 L .51315 .28767 L F
.76832 .26944 m .76704 .26543 L .76969 .26707 L .361 .367 .731 r
F
.76704 .26543 m .76841 .26306 L .76969 .26707 L .341 .342 .715 r
F
.76444 .24906 m .76304 .24347 L .7658 .24666 L .272 .256 .658 r
F
.76304 .24347 m .76441 .24108 L .7658 .24666 L .247 .225 .636 r
F
.76832 .26944 m .76969 .26707 L .77094 .27083 L .361 .367 .731 r
F
.41529 .42469 m .41401 .41775 L .41631 .42234 L .09 .102 .577 r
F
.41401 .41775 m .41503 .41539 L .41631 .42234 L .13 .149 .612 r
F
.54927 .31603 m .55044 .31357 L .55177 .31569 L .567 .643 .885 r
F
.54927 .31603 m .54793 .3139 L .55044 .31357 L F
.81279 .31428 m .8143 .31182 L .81546 .31397 L .571 .635 .876 r
F
.81279 .31428 m .81163 .31212 L .8143 .31182 L F
.53391 .30831 m .53507 .30585 L .53641 .30812 L .541 .611 .872 r
F
.53391 .30831 m .53257 .30602 L .53507 .30585 L F
.80511 .31043 m .80662 .30797 L .80779 .3102 L .56 .62 .869 r
F
.80511 .31043 m .80394 .30819 L .80662 .30797 L F
.62583 .34397 m .62711 .34155 L .62839 .34364 L .572 .648 .886 r
F
.62583 .34397 m .62455 .34188 L .62711 .34155 L F
.38977 .36251 m .39075 .36007 L .39219 .36271 L .485 .559 .856 r
F
.38977 .36251 m .38833 .35993 L .39075 .36007 L F
.64503 .35363 m .64633 .35123 L .6476 .35353 L .543 .611 .871 r
F
.64503 .35363 m .64375 .35136 L .64633 .35123 L F
.80895 .3124 m .81046 .30994 L .81163 .31212 L .566 .628 .873 r
F
.80895 .3124 m .80779 .3102 L .81046 .30994 L F
.14598 .4101 m .14484 .40498 L .14659 .40791 L .028 .088 .59 r
F
.14484 .40498 m .14546 .40278 L .14659 .40791 L .077 .142 .629 r
F
.24021 .28373 m .241 .2812 L .24246 .28443 L .351 .419 .791 r
F
.24021 .28373 m .23876 .28036 L .241 .2812 L F
.57052 .32423 m .57174 .32174 L .57308 .32379 L .584 .662 .892 r
F
.57052 .32423 m .56919 .32217 L .57174 .32174 L F
.59255 .33172 m .5938 .32924 L .59512 .33127 L .588 .667 .894 r
F
.59255 .33172 m .59123 .32969 L .5938 .32924 L F
.33517 .33511 m .33608 .33265 L .33759 .33468 L .579 .667 .898 r
F
.33517 .33511 m .33366 .33308 L .33608 .33265 L F
.50549 .27997 m .5066 .27747 L .50796 .28085 L .373 .413 .773 r
F
.50549 .27997 m .50413 .27643 L .5066 .27747 L F
.54543 .31421 m .5466 .31176 L .54793 .3139 L .562 .636 .882 r
F
.54543 .31421 m .54409 .31205 L .5466 .31176 L F
.28721 .3182 m .28806 .31571 L .2896 .31782 L .565 .651 .893 r
F
.28721 .3182 m .28568 .31607 L .28806 .31571 L F
.31314 .32765 m .31402 .32518 L .31555 .32721 L .58 .668 .899 r
F
.31314 .32765 m .31162 .32562 L .31402 .32518 L F
.53775 .31037 m .53891 .30791 L .54025 .31013 L .549 .621 .876 r
F
.53775 .31037 m .53641 .30812 L .53891 .30791 L F
.54159 .31233 m .54276 .30987 L .54409 .31205 L .556 .629 .879 r
F
.54159 .31233 m .54025 .31013 L .54276 .30987 L F
.41104 .39879 m .40968 .39422 L .41206 .3964 L .24 .276 .699 r
F
.40968 .39422 m .41069 .39183 L .41206 .3964 L .271 .313 .722 r
F
.40968 .39422 m .40831 .38999 L .41069 .39183 L F
.26381 .30652 m .26462 .30402 L .26616 .30637 L .52 .601 .875 r
F
.26381 .30652 m .26228 .30414 L .26462 .30402 L F
.40831 .38999 m .40932 .38759 L .41069 .39183 L .3 .346 .743 r
F
.40831 .38999 m .40693 .38604 L .40932 .38759 L F
.61458 .33934 m .61586 .33688 L .61717 .33895 L .581 .659 .891 r
F
.61458 .33934 m .61328 .33728 L .61586 .33688 L F
.622 .34223 m .62327 .33981 L .62455 .34188 L .576 .652 .888 r
F
.622 .34223 m .62072 .34017 L .62327 .33981 L F
.13105 .37162 m .13165 .36938 L .13306 .37221 L .388 .477 .83 r
F
.13105 .37162 m .12963 .36889 L .13165 .36938 L F
.1372 .38138 m .13781 .37915 L .13916 .3825 L .3 .383 .781 r
F
.1372 .38138 m .13584 .37819 L .13781 .37915 L F
.36889 .34864 m .36985 .34619 L .37132 .34841 L .549 .632 .886 r
F
.36889 .34864 m .36742 .34644 L .36985 .34619 L F
.36499 .34671 m .36594 .34426 L .36742 .34644 L .555 .64 .889 r
F
.36499 .34671 m .36351 .34455 L .36594 .34426 L F
.37279 .35065 m .37375 .3482 L .37522 .35047 L .542 .624 .883 r
F
.37279 .35065 m .37132 .34841 L .37375 .3482 L F
.12616 .36591 m .12675 .36366 L .1282 .36624 L .435 .526 .852 r
F
.12616 .36591 m .12471 .3634 L .12675 .36366 L F
.2833 .31643 m .28414 .31393 L .28568 .31607 L .56 .646 .891 r
F
.2833 .31643 m .28176 .31428 L .28414 .31393 L F
.25073 .29646 m .25153 .29394 L .25304 .29661 L .457 .534 .847 r
F
.25073 .29646 m .24922 .29372 L .25153 .29394 L F
.64888 .35587 m .65018 .35346 L .65146 .35584 L .533 .599 .866 r
F
.64888 .35587 m .6476 .35353 L .65018 .35346 L F
.49873 .2599 m .49739 .25493 L .49984 .25738 L .24 .257 .678 r
F
.49739 .25493 m .4985 .2524 L .49984 .25738 L .206 .218 .651 r
F
.41212 .5135 m .41166 .50027 L .41273 .51216 L 0 0 .37 r
F
.41273 .51216 m .41166 .50027 L .41246 .4985 L 0 0 .397 r
F
.36108 .34486 m .36203 .3424 L .36351 .34455 L .561 .646 .891 r
F
.36108 .34486 m .3596 .34273 L .36203 .3424 L F
.56663 .32259 m .56784 .32011 L .56919 .32217 L .582 .66 .891 r
F
.56663 .32259 m .56529 .32053 L .56784 .32011 L F
.26769 .30869 m .26851 .30619 L .27005 .30848 L .531 .614 .88 r
F
.26769 .30869 m .26616 .30637 L .26851 .30619 L F
.37668 .35276 m .37765 .35032 L .37911 .35264 L .533 .614 .879 r
F
.37668 .35276 m .37522 .35047 L .37765 .35032 L F
.4998 .16987 m .49869 .15514 L .50079 .16751 L 0 0 .417 r
F
.49869 .15514 m .49968 .15277 L .50079 .16751 L 0 0 .386 r
F
.27939 .3146 m .28023 .31211 L .28176 .31428 L .555 .64 .889 r
F
.27939 .3146 m .27785 .31242 L .28023 .31211 L F
.78845 .29892 m .78993 .29645 L .79114 .29899 L .515 .562 .842 r
F
.78845 .29892 m .78723 .29633 L .78993 .29645 L F
.41239 .40377 m .41104 .39879 L .4134 .40139 L .206 .237 .672 r
F
.41104 .39879 m .41206 .3964 L .4134 .40139 L .24 .276 .699 r
F
.61817 .34054 m .61943 .33812 L .62072 .34017 L .579 .656 .89 r
F
.61817 .34054 m .61688 .3385 L .61943 .33812 L F
.33125 .33352 m .33215 .33105 L .33366 .33308 L .58 .668 .899 r
F
.33125 .33352 m .32974 .33149 L .33215 .33105 L F
.58866 .33014 m .58991 .32767 L .59123 .32969 L .588 .667 .894 r
F
.58866 .33014 m .58733 .32812 L .58991 .32767 L F
.30921 .32606 m .31009 .32358 L .31162 .32562 L .579 .667 .898 r
F
.30921 .32606 m .30769 .32403 L .31009 .32358 L F
.27158 .31075 m .27241 .30825 L .27395 .31049 L .54 .624 .884 r
F
.27158 .31075 m .27005 .30848 L .27241 .30825 L F
.27548 .31271 m .27632 .31022 L .27785 .31242 L .548 .632 .887 r
F
.27548 .31271 m .27395 .31049 L .27632 .31022 L F
.61069 .33769 m .61197 .33522 L .61328 .33728 L .583 .661 .892 r
F
.61069 .33769 m .60938 .33564 L .61197 .33522 L F
.40693 .38604 m .40794 .38363 L .40932 .38759 L .327 .377 .761 r
F
.40693 .38604 m .40554 .38232 L .40794 .38363 L F
.35717 .34306 m .35812 .34061 L .3596 .34273 L .565 .651 .893 r
F
.35717 .34306 m .35569 .34096 L .35812 .34061 L F
.52105 .29886 m .52219 .29638 L .52354 .29892 L .497 .558 .849 r
F
.52105 .29886 m .5197 .29626 L .52219 .29638 L F
.50046 .1408 m .50099 .1534 L .50024 .14132 L 0 0 .394 r
F
.24543 .29053 m .24622 .288 L .24772 .29091 L .413 .486 .825 r
F
.24543 .29053 m .24394 .28754 L .24622 .288 L F
.38057 .35499 m .38154 .35255 L .383 .35494 L .522 .602 .874 r
F
.38057 .35499 m .37911 .35264 L .38154 .35255 L F
.56273 .32094 m .56394 .31845 L .56529 .32053 L .579 .657 .89 r
F
.56273 .32094 m .56139 .31886 L .56394 .31845 L F
.66176 .36629 m .66308 .36391 L .66437 .36668 L .485 .538 .836 r
F
.66176 .36629 m .66048 .3636 L .66308 .36391 L F
.35326 .34132 m .3542 .33886 L .35569 .34096 L .569 .655 .894 r
F
.35326 .34132 m .35177 .33923 L .3542 .33886 L F
.65274 .35825 m .65404 .35585 L .65532 .35831 L .522 .585 .859 r
F
.65274 .35825 m .65146 .35584 L .65404 .35585 L F
.50413 .27643 m .50525 .27393 L .5066 .27747 L .352 .387 .758 r
F
.50413 .27643 m .50278 .27269 L .50525 .27393 L F
.68256 .49867 m .68078 .48274 L .68376 .49669 L .073 .025 .492 r
F
.68078 .48274 m .68197 .48075 L .68376 .49669 L .095 .052 .514 r
F
.66695 .37249 m .66828 .3701 L .66958 .37318 L .452 .498 .815 r
F
.66695 .37249 m .66566 .36953 L .66828 .3701 L F
.32732 .33194 m .32823 .32947 L .32974 .33149 L .581 .669 .899 r
F
.32732 .33194 m .32581 .32991 L .32823 .32947 L F
.58477 .32856 m .58601 .32609 L .58733 .32812 L .587 .667 .894 r
F
.58477 .32856 m .58344 .32654 L .58601 .32609 L F
.30529 .32446 m .30616 .32198 L .30769 .32403 L .578 .665 .898 r
F
.30529 .32446 m .30376 .32241 L .30616 .32198 L F
.6068 .33606 m .60807 .33359 L .60938 .33564 L .585 .663 .892 r
F
.6068 .33606 m .60549 .33402 L .60807 .33359 L F
.77581 .28404 m .77719 .2817 L .77838 .28466 L .442 .468 .791 r
F
.77581 .28404 m .77461 .28097 L .77719 .2817 L F
.3989 .3716 m .3999 .36918 L .40132 .37225 L .425 .491 .824 r
F
.3989 .3716 m .39748 .36863 L .3999 .36918 L F
.39363 .36541 m .39462 .36299 L .39605 .36577 L .465 .536 .846 r
F
.39363 .36541 m .39219 .36271 L .39462 .36299 L F
.41546 .47794 m .41456 .46529 L .41635 .47594 L 0 0 .424 r
F
.41456 .46529 m .41545 .46328 L .41635 .47594 L 0 0 .457 r
F
.23876 .28036 m .23954 .27782 L .241 .2812 L .326 .391 .776 r
F
.23876 .28036 m .23732 .27682 L .23954 .27782 L F
.55883 .31925 m .56004 .31676 L .56139 .31886 L .577 .654 .889 r
F
.55883 .31925 m .55749 .31715 L .56004 .31676 L F
.13584 .37819 m .13644 .37596 L .13781 .37915 L .325 .41 .796 r
F
.13584 .37819 m .13446 .37514 L .13644 .37596 L F
.34935 .33961 m .35028 .33715 L .35177 .33923 L .572 .659 .896 r
F
.34935 .33961 m .34785 .33754 L .35028 .33715 L F
.79234 .30148 m .79383 .299 L .79502 .30145 L .528 .579 .85 r
F
.79234 .30148 m .79114 .29899 L .79383 .299 L F
.40554 .38232 m .40654 .37991 L .40794 .38363 L .351 .404 .777 r
F
.40554 .38232 m .40414 .3788 L .40654 .37991 L F
.78331 .29343 m .78479 .29095 L .78601 .29367 L .491 .531 .826 r
F
.78331 .29343 m .78208 .29063 L .78479 .29095 L F
.50008 .26448 m .49873 .2599 L .50119 .26196 L .272 .294 .702 r
F
.49873 .2599 m .49984 .25738 L .50119 .26196 L .24 .257 .678 r
F
.25456 .29922 m .25536 .2967 L .25689 .29926 L .48 .558 .858 r
F
.25456 .29922 m .25304 .29661 L .25536 .2967 L F
.38445 .35737 m .38543 .35493 L .38688 .35741 L .509 .587 .868 r
F
.38445 .35737 m .383 .35494 L .38543 .35493 L F
.41372 .40926 m .41239 .40377 L .41473 .40688 L .169 .194 .643 r
F
.41239 .40377 m .4134 .40139 L .41473 .40688 L .206 .237 .672 r
F
.67776 .39475 m .67649 .39075 L .67902 .39254 L .334 .349 .727 r
F
.67649 .39075 m .67775 .38853 L .67902 .39254 L .354 .374 .743 r
F
.67649 .39075 m .67523 .387 L .67775 .38853 L F
.51067 .28717 m .51179 .28468 L .51315 .28767 L .427 .476 .808 r
F
.51067 .28717 m .50931 .28407 L .51179 .28468 L F
.49797 .18878 m .49684 .17691 L .49896 .18645 L 0 0 .449 r
F
.49684 .17691 m .49783 .17457 L .49896 .18645 L 0 0 .417 r
F
.14705 .41577 m .14598 .4101 L .14767 .41358 L 0 .031 .548 r
F
.14598 .4101 m .14659 .40791 L .14767 .41358 L .028 .088 .59 r
F
.67351 .38324 m .67485 .38087 L .67617 .3846 L .394 .424 .773 r
F
.67351 .38324 m .67219 .37972 L .67485 .38087 L F
.52489 .30141 m .52603 .29894 L .52738 .30138 L .513 .577 .857 r
F
.52489 .30141 m .52354 .29892 L .52603 .29894 L F
.68315 .42308 m .68176 .41672 L .68442 .4209 L .213 .199 .625 r
F
.68176 .41672 m .68303 .41453 L .68442 .4209 L .239 .232 .648 r
F
.30136 .32284 m .30223 .32036 L .30376 .32241 L .576 .663 .897 r
F
.30136 .32284 m .29983 .32078 L .30223 .32036 L F
.67905 .39906 m .67776 .39475 L .68031 .39685 L .312 .322 .71 r
F
.67776 .39475 m .67902 .39254 L .68031 .39685 L .334 .349 .727 r
F
.60291 .33445 m .60417 .33198 L .60549 .33402 L .586 .665 .893 r
F
.60291 .33445 m .60159 .33242 L .60417 .33198 L F
.51586 .29336 m .51699 .29088 L .51834 .29361 L .467 .523 .832 r
F
.51586 .29336 m .5145 .29056 L .51699 .29088 L F
.49716 .24694 m .49583 .24087 L .49827 .24439 L .169 .175 .622 r
F
.49583 .24087 m .49693 .23831 L .49827 .24439 L .131 .131 .59 r
F
.3234 .33036 m .3243 .32789 L .32581 .32991 L .581 .669 .899 r
F
.3234 .33036 m .32188 .32834 L .3243 .32789 L F
.58087 .32698 m .58211 .32451 L .58344 .32654 L .587 .666 .893 r
F
.58087 .32698 m .57954 .32495 L .58211 .32451 L F
.50278 .27269 m .50389 .27018 L .50525 .27393 L .327 .359 .742 r
F
.50278 .27269 m .50143 .26872 L .50389 .27018 L F
.34543 .33794 m .34636 .33548 L .34785 .33754 L .575 .662 .897 r
F
.34543 .33794 m .34393 .33589 L .34636 .33548 L F
.14831 .43156 m .14742 .42432 L .14893 .42939 L 0 0 .453 r
F
.14742 .42432 m .14804 .42214 L .14893 .42939 L 0 0 .502 r
F
.50046 .1408 m .50188 .15126 L .50099 .1534 L 0 0 .394 r
F
.50113 .13918 m .50188 .15126 L .50046 .1408 L F
.67523 .387 m .67649 .38477 L .67775 .38853 L .373 .398 .758 r
F
.67523 .387 m .67398 .38346 L .67649 .38477 L F
.6566 .36081 m .65792 .35842 L .6592 .36098 L .509 .569 .851 r
F
.6566 .36081 m .65532 .35831 L .65792 .35842 L F
.68422 .46939 m .68256 .4573 L .68549 .46726 L .107 .067 .525 r
F
.68256 .4573 m .68383 .45516 L .68549 .46726 L .133 .099 .551 r
F
.12963 .36889 m .13023 .36664 L .13165 .36938 L .405 .495 .838 r
F
.12963 .36889 m .1282 .36624 L .13023 .36664 L F
.76441 .24108 m .76296 .23485 L .76577 .23867 L .247 .225 .636 r
F
.76296 .23485 m .76432 .23244 L .76577 .23867 L .22 .193 .614 r
F
.50143 .26872 m .50008 .26448 L .50254 .26621 L .301 .328 .723 r
F
.50008 .26448 m .50119 .26196 L .50254 .26621 L .272 .294 .702 r
F
.50143 .26872 m .50254 .26621 L .50389 .27018 L .301 .328 .723 r
F
.29744 .3212 m .2983 .31871 L .29983 .32078 L .574 .66 .896 r
F
.29744 .3212 m .29591 .31912 L .2983 .31871 L F
.79622 .30385 m .79771 .30138 L .7989 .30375 L .539 .593 .857 r
F
.79622 .30385 m .79502 .30145 L .79771 .30138 L F
.6799 .51427 m .67897 .50458 L .68045 .51336 L .052 0 .471 r
F
.67926 .51532 m .67897 .50458 L .6799 .51427 L .073 .025 .492 r
F
.68045 .51336 m .67897 .50458 L .68016 .50262 L F
.68035 .40373 m .67905 .39906 L .68162 .40153 L .289 .293 .691 r
F
.67905 .39906 m .68031 .39685 L .68162 .40153 L .312 .322 .71 r
F
.59902 .33285 m .60028 .33038 L .60159 .33242 L .587 .666 .893 r
F
.59902 .33285 m .5977 .33083 L .60028 .33038 L F
.31947 .32878 m .32036 .32631 L .32188 .32834 L .581 .669 .899 r
F
.31947 .32878 m .31795 .32676 L .32036 .32631 L F
.57698 .3254 m .57821 .32291 L .57954 .32495 L .586 .665 .893 r
F
.57698 .3254 m .57564 .32336 L .57821 .32291 L F
.76579 .25412 m .76444 .24906 L .76716 .25173 L .297 .286 .678 r
F
.76444 .24906 m .7658 .24666 L .76716 .25173 L .272 .256 .658 r
F
.52873 .30379 m .52988 .30132 L .53122 .30368 L .525 .592 .864 r
F
.52873 .30379 m .52738 .30138 L .52988 .30132 L F
.34151 .3363 m .34243 .33384 L .34393 .33589 L .577 .664 .897 r
F
.34151 .3363 m .34001 .33426 L .34243 .33384 L F
.25841 .30177 m .25922 .29925 L .26075 .30172 L .498 .578 .866 r
F
.25841 .30177 m .25689 .29926 L .25922 .29925 L F
.38833 .35993 m .38931 .3575 L .39075 .36007 L .494 .569 .861 r
F
.38833 .35993 m .38688 .35741 L .38931 .3575 L F
.23732 .27682 m .2381 .27427 L .23954 .27782 L .297 .359 .758 r
F
.23732 .27682 m .23589 .27308 L .2381 .27427 L F
.55561 .31743 m .5568 .31497 L .55813 .31705 L .574 .65 .887 r
F
.55561 .31743 m .55428 .31534 L .5568 .31497 L F
.76605 .18903 m .76439 .17845 L .76721 .18693 L .128 .081 .53 r
F
.76439 .17845 m .76555 .17635 L .76721 .18693 L .106 .055 .51 r
F
.77461 .28097 m .77599 .27861 L .77719 .2817 L .428 .451 .781 r
F
.77461 .28097 m .7734 .27775 L .77599 .27861 L F
.29352 .31953 m .29438 .31704 L .29591 .31912 L .571 .657 .895 r
F
.29352 .31953 m .29198 .31744 L .29438 .31704 L F
.63607 .34734 m .63735 .34493 L .63863 .34711 L .56 .633 .88 r
F
.63607 .34734 m .63479 .34519 L .63735 .34493 L F
.80008 .30608 m .80158 .30361 L .80276 .30592 L .548 .606 .863 r
F
.80008 .30608 m .7989 .30375 L .80158 .30361 L F
.41634 .46126 m .41536 .45089 L .41723 .45924 L 0 0 .457 r
F
.4965 .21848 m .4952 .20931 L .49761 .2159 L .049 .037 .521 r
F
.4952 .20931 m .4963 .20672 L .49761 .2159 L .008 0 .484 r
F
.63991 .34931 m .6412 .34689 L .64248 .34912 L .554 .625 .877 r
F
.63991 .34931 m .63863 .34711 L .6412 .34689 L F
.40414 .3788 m .40514 .37639 L .40654 .37991 L .372 .429 .791 r
F
.40414 .3788 m .40273 .37545 L .40514 .37639 L F
.63223 .34546 m .63351 .34304 L .63479 .34519 L .566 .64 .883 r
F
.63223 .34546 m .63095 .34334 L .63351 .34304 L F
.67219 .37972 m .67353 .37735 L .67485 .38087 L .41 .445 .786 r
F
.67219 .37972 m .67088 .37637 L .67353 .37735 L F
.24922 .29372 m .25002 .2912 L .25153 .29394 L .444 .52 .841 r
F
.24922 .29372 m .24772 .29091 L .25002 .2912 L F
.13446 .37514 m .13506 .3729 L .13644 .37596 L .349 .435 .809 r
F
.13446 .37514 m .13306 .37221 L .13506 .3729 L F
.53257 .30602 m .53372 .30355 L .53507 .30585 L .536 .605 .869 r
F
.53257 .30602 m .53122 .30368 L .53372 .30355 L F
.24394 .28754 m .24474 .285 L .24622 .288 L .395 .466 .815 r
F
.24394 .28754 m .24246 .28443 L .24474 .285 L F
.55177 .31569 m .55295 .31323 L .55428 .31534 L .57 .645 .886 r
F
.55177 .31569 m .55044 .31357 L .55295 .31323 L F
.59512 .33127 m .59638 .3288 L .5977 .33083 L .587 .667 .894 r
F
.59512 .33127 m .5938 .32924 L .59638 .3288 L F
.64375 .35136 m .64505 .34895 L .64633 .35123 L .547 .616 .873 r
F
.64375 .35136 m .64248 .34912 L .64505 .34895 L F
.57308 .32379 m .57431 .32131 L .57564 .32336 L .585 .663 .892 r
F
.57308 .32379 m .57174 .32174 L .57431 .32131 L F
.62839 .34364 m .62967 .34122 L .63095 .34334 L .57 .645 .885 r
F
.62839 .34364 m .62711 .34155 L .62967 .34122 L F
.33759 .33468 m .3385 .33221 L .34001 .33426 L .579 .666 .898 r
F
.33759 .33468 m .33608 .33265 L .3385 .33221 L F
.31555 .32721 m .31643 .32473 L .31795 .32676 L .581 .668 .899 r
F
.31555 .32721 m .31402 .32518 L .31643 .32473 L F
.80394 .30819 m .80544 .30573 L .80662 .30797 L .556 .616 .867 r
F
.80394 .30819 m .80276 .30592 L .80544 .30573 L F
.66566 .36953 m .66699 .36715 L .66828 .3701 L .464 .512 .823 r
F
.66566 .36953 m .66437 .36668 L .66699 .36715 L F
.41672 .44447 m .41552 .43504 L .41774 .44215 L .007 .005 .502 r
F
.41552 .43504 m .41654 .4327 L .41774 .44215 L .049 .053 .54 r
F
.81163 .31212 m .81314 .30966 L .8143 .31182 L .569 .632 .875 r
F
.81163 .31212 m .81046 .30994 L .81314 .30966 L F
.2896 .31782 m .29045 .31533 L .29198 .31744 L .567 .653 .894 r
F
.2896 .31782 m .28806 .31571 L .29045 .31533 L F
.80779 .3102 m .8093 .30773 L .81046 .30994 L .563 .625 .871 r
F
.80779 .3102 m .80662 .30797 L .8093 .30773 L F
.14831 .43156 m .14893 .42939 L .14913 .4316 L 0 0 .453 r
F
.14859 .43726 m .14918 .43522 L .1493 .43697 L 0 0 .421 r
F
.14883 .4386 m .1493 .43697 L .1498 .44396 L F
.14859 .43726 m .1493 .43697 L .14883 .4386 L F
.14868 .4332 m .14913 .4316 L .14954 .43612 L 0 0 .453 r
F
.14942 .43656 m .14954 .43612 L .1497 .43781 L F
.14868 .4332 m .14954 .43612 L .14942 .43656 L F
.14831 .43156 m .14913 .4316 L .14868 .4332 L F
.14859 .43726 m .14831 .4345 L .14918 .43522 L 0 0 .421 r
F
.14831 .4345 m .14782 .42976 L .14868 .4332 L F
.14831 .4345 m .14868 .4332 L .14918 .43522 L F
.78723 .29633 m .78871 .29385 L .78993 .29645 L .508 .553 .837 r
F
.78723 .29633 m .78601 .29367 L .78871 .29385 L F
.54793 .3139 m .54911 .31144 L .55044 .31357 L .565 .64 .883 r
F
.54793 .3139 m .5466 .31176 L .54911 .31144 L F
.76432 .23244 m .76281 .22539 L .76569 .23002 L .22 .193 .614 r
F
.76281 .22539 m .76418 .22297 L .76569 .23002 L .193 .16 .59 r
F
.14863 .44804 m .14801 .4393 L .14922 .446 L 0 0 .372 r
F
.14801 .4393 m .14859 .43726 L .14922 .446 L 0 0 .421 r
F
.53641 .30812 m .53757 .30566 L .53891 .30791 L .545 .616 .874 r
F
.53641 .30812 m .53507 .30585 L .53757 .30566 L F
.76434 .21403 m .76292 .20632 L .76551 .21196 L .174 .136 .572 r
F
.76292 .20632 m .76408 .20424 L .76551 .21196 L .151 .108 .551 r
F
.26228 .30414 m .26309 .30163 L .26462 .30402 L .513 .594 .873 r
F
.26228 .30414 m .26075 .30172 L .26309 .30163 L F
.62455 .34188 m .62583 .33946 L .62711 .34155 L .574 .65 .887 r
F
.62455 .34188 m .62327 .33981 L .62583 .33946 L F
.54409 .31205 m .54526 .30959 L .5466 .31176 L .56 .633 .881 r
F
.54409 .31205 m .54276 .30987 L .54526 .30959 L F
.54025 .31013 m .54142 .30767 L .54276 .30987 L .553 .625 .878 r
F
.54025 .31013 m .53891 .30791 L .54142 .30767 L F
.5197 .29626 m .52083 .29378 L .52219 .29638 L .488 .548 .844 r
F
.5197 .29626 m .51834 .29361 L .52083 .29378 L F
.6476 .35353 m .6489 .35112 L .65018 .35346 L .538 .605 .868 r
F
.6476 .35353 m .64633 .35123 L .6489 .35112 L F
.39748 .36863 m .39848 .36621 L .3999 .36918 L .44 .507 .832 r
F
.39748 .36863 m .39605 .36577 L .39848 .36621 L F
.68168 .40886 m .68035 .40373 L .68294 .40666 L .265 .263 .67 r
F
.68035 .40373 m .68162 .40153 L .68294 .40666 L .289 .293 .691 r
F
.41448 .49787 m .41368 .48193 L .41537 .49589 L 0 0 .392 r
F
.41368 .48193 m .41457 .47994 L .41537 .49589 L 0 0 .424 r
F
.66048 .3636 m .6618 .36121 L .66308 .36391 L .494 .549 .842 r
F
.66048 .3636 m .6592 .36098 L .6618 .36121 L F
.28568 .31607 m .28653 .31358 L .28806 .31571 L .563 .648 .892 r
F
.28568 .31607 m .28414 .31393 L .28653 .31358 L F
.23589 .27308 m .23668 .27053 L .2381 .27427 L .264 .324 .738 r
F
.23589 .27308 m .23449 .26911 L .23668 .27053 L F
.50931 .28407 m .51044 .28158 L .51179 .28468 L .411 .457 .798 r
F
.50931 .28407 m .50796 .28085 L .51044 .28158 L F
.56919 .32217 m .57041 .31969 L .57174 .32174 L .583 .661 .892 r
F
.56919 .32217 m .56784 .32011 L .57041 .31969 L F
.36742 .34644 m .36837 .34399 L .36985 .34619 L .552 .636 .888 r
F
.36742 .34644 m .36594 .34426 L .36837 .34399 L F
.41503 .41539 m .41372 .40926 L .41605 .41302 L .13 .149 .612 r
F
.41372 .40926 m .41473 .40688 L .41605 .41302 L .169 .194 .643 r
F
.37132 .34841 m .37228 .34596 L .37375 .3482 L .545 .628 .885 r
F
.37132 .34841 m .36985 .34619 L .37228 .34596 L F
.33366 .33308 m .33457 .33061 L .33608 .33265 L .58 .667 .898 r
F
.33366 .33308 m .33215 .33105 L .33457 .33061 L F
.59123 .32969 m .59248 .32722 L .5938 .32924 L .588 .667 .894 r
F
.59123 .32969 m .58991 .32767 L .59248 .32722 L F
.62072 .34017 m .62199 .33775 L .62327 .33981 L .577 .654 .889 r
F
.62072 .34017 m .61943 .33812 L .62199 .33775 L F
.31162 .32562 m .3125 .32314 L .31402 .32518 L .58 .667 .898 r
F
.31162 .32562 m .31009 .32358 L .3125 .32314 L F
.36351 .34455 m .36446 .3421 L .36594 .34426 L .558 .643 .89 r
F
.36351 .34455 m .36203 .3424 L .36446 .3421 L F
.26616 .30637 m .26698 .30386 L .26851 .30619 L .526 .608 .878 r
F
.26616 .30637 m .26462 .30402 L .26698 .30386 L F
.37522 .35047 m .37618 .34802 L .37765 .35032 L .537 .619 .881 r
F
.37522 .35047 m .37375 .3482 L .37618 .34802 L F
.61328 .33728 m .61455 .33481 L .61586 .33688 L .582 .66 .891 r
F
.61328 .33728 m .61197 .33522 L .61455 .33481 L F
.1475 .47713 m .14732 .46447 L .14809 .47513 L 0 0 .277 r
F
.14732 .46447 m .1479 .46246 L .14809 .47513 L 0 0 .324 r
F
.28176 .31428 m .28261 .31178 L .28414 .31393 L .558 .643 .89 r
F
.28176 .31428 m .28023 .31211 L .28261 .31178 L F
.49714 .20329 m .496 .19343 L .49813 .20098 L .006 0 .482 r
F
.496 .19343 m .49698 .19111 L .49813 .20098 L 0 0 .449 r
F
.39219 .36271 m .39318 .36028 L .39462 .36299 L .475 .548 .851 r
F
.39219 .36271 m .39075 .36007 L .39318 .36028 L F
.3596 .34273 m .36055 .34027 L .36203 .3424 L .563 .648 .892 r
F
.3596 .34273 m .35812 .34061 L .36055 .34027 L F
.78208 .29063 m .78355 .28814 L .78479 .29095 L .481 .518 .819 r
F
.78208 .29063 m .78084 .28774 L .78355 .28814 L F
.27005 .30848 m .27087 .30598 L .27241 .30825 L .536 .619 .882 r
F
.27005 .30848 m .26851 .30619 L .27087 .30598 L F
.27785 .31242 m .27869 .30992 L .28023 .31211 L .552 .636 .888 r
F
.27785 .31242 m .27632 .31022 L .27869 .30992 L F
.7734 .27775 m .77478 .27539 L .77599 .27861 L .413 .432 .771 r
F
.7734 .27775 m .77218 .27438 L .77478 .27539 L F
.77956 .28752 m .78094 .28517 L .78212 .28794 L .465 .498 .808 r
F
.77956 .28752 m .77838 .28466 L .78094 .28517 L F
.14319 .51563 m .14341 .5106 L .14331 .5152 L 0 0 .181 r
F
.14266 .51739 m .14341 .5106 L .14319 .51563 L 0 0 .225 r
F
.14331 .5152 m .14341 .5106 L .14406 .5084 L F
.41654 .4327 m .41529 .42469 L .41756 .43035 L .049 .053 .54 r
F
.41529 .42469 m .41631 .42234 L .41756 .43035 L .09 .102 .577 r
F
.65146 .35584 m .65277 .35343 L .65404 .35585 L .528 .592 .863 r
F
.65146 .35584 m .65018 .35346 L .65277 .35343 L F
.49693 .23831 m .49561 .23147 L .49804 .23576 L .131 .131 .59 r
F
.49561 .23147 m .49671 .22891 L .49804 .23576 L .091 .085 .556 r
F
.27395 .31049 m .27478 .30799 L .27632 .31022 L .544 .628 .885 r
F
.27395 .31049 m .27241 .30825 L .27478 .30799 L F
.23449 .26911 m .23527 .26656 L .23668 .27053 L .228 .284 .714 r
F
.23449 .26911 m .23312 .26488 L .23527 .26656 L F
.61688 .3385 m .61815 .33607 L .61943 .33812 L .58 .657 .89 r
F
.61688 .3385 m .6156 .33646 L .61815 .33607 L F
.37911 .35264 m .38008 .35019 L .38154 .35255 L .527 .608 .877 r
F
.37911 .35264 m .37765 .35032 L .38008 .35019 L F
.56529 .32053 m .5665 .31804 L .56784 .32011 L .581 .659 .891 r
F
.56529 .32053 m .56394 .31845 L .5665 .31804 L F
.5145 .29056 m .51563 .28807 L .51699 .29088 L .455 .509 .825 r
F
.5145 .29056 m .51315 .28767 L .51563 .28807 L F
.32974 .33149 m .33064 .32902 L .33215 .33105 L .581 .668 .899 r
F
.32974 .33149 m .32823 .32947 L .33064 .32902 L F
.35569 .34096 m .35663 .33849 L .35812 .34061 L .567 .653 .894 r
F
.35569 .34096 m .3542 .33886 L .35663 .33849 L F
.58733 .32812 m .58858 .32564 L .58991 .32767 L .588 .667 .894 r
F
.58733 .32812 m .58601 .32609 L .58858 .32564 L F
.67088 .37637 m .67222 .374 L .67353 .37735 L .426 .464 .797 r
F
.67088 .37637 m .66958 .37318 L .67222 .374 L F
.76712 .25877 m .76579 .25412 L .76849 .25638 L .32 .315 .697 r
F
.76579 .25412 m .76716 .25173 L .76849 .25638 L .297 .286 .678 r
F
.30769 .32403 m .30857 .32154 L .31009 .32358 L .579 .666 .898 r
F
.30769 .32403 m .30616 .32198 L .30857 .32154 L F
.1282 .36624 m .12879 .36399 L .13023 .36664 L .421 .511 .846 r
F
.1282 .36624 m .12675 .36366 L .12879 .36399 L F
.60938 .33564 m .61065 .33317 L .61197 .33522 L .584 .662 .892 r
F
.60938 .33564 m .60807 .33359 L .61065 .33317 L F
.40273 .37545 m .40373 .37304 L .40514 .37639 L .392 .452 .803 r
F
.40273 .37545 m .40132 .37225 L .40373 .37304 L F
.76372 .19321 m .76488 .19112 L .76641 .20007 L .128 .081 .53 r
F
.76524 .20216 m .76372 .19321 L .76641 .20007 L .151 .108 .551 r
F
.25304 .29661 m .25385 .29409 L .25536 .2967 L .469 .547 .853 r
F
.25304 .29661 m .25153 .29394 L .25385 .29409 L F
.14304 .39379 m .14177 .38979 L .14365 .39158 L .165 .238 .693 r
F
.14177 .38979 m .14239 .38757 L .14365 .39158 L .204 .28 .72 r
F
.14177 .38979 m .14048 .38604 L .14239 .38757 L F
.79114 .29899 m .79262 .29651 L .79383 .299 L .522 .571 .846 r
F
.79114 .29899 m .78993 .29645 L .79262 .29651 L F
.14804 .42214 m .14705 .41577 L .14866 .41996 L 0 0 .502 r
F
.14705 .41577 m .14767 .41358 L .14866 .41996 L 0 .031 .548 r
F
.14427 .3981 m .14304 .39379 L .14488 .39589 L .123 .192 .663 r
F
.14304 .39379 m .14365 .39158 L .14488 .39589 L .165 .238 .693 r
F
.6848 .44091 m .68331 .4325 L .68607 .43874 L .159 .132 .576 r
F
.68331 .4325 m .68458 .43033 L .68607 .43874 L .186 .166 .601 r
F
.49671 .22891 m .4954 .22106 L .49782 .22633 L .091 .085 .556 r
F
.4954 .22106 m .4965 .21848 L .49782 .22633 L .049 .037 .521 r
F
.56139 .31886 m .5626 .31637 L .56394 .31845 L .578 .655 .889 r
F
.56139 .31886 m .56004 .31676 L .5626 .31637 L F
.13306 .37221 m .13366 .36996 L .13506 .3729 L .37 .457 .82 r
F
.13306 .37221 m .13165 .36938 L .13366 .36996 L F
.52354 .29892 m .52468 .29644 L .52603 .29894 L .505 .568 .853 r
F
.52354 .29892 m .52219 .29638 L .52468 .29644 L F
.35177 .33923 m .35271 .33677 L .3542 .33886 L .571 .657 .895 r
F
.35177 .33923 m .35028 .33715 L .35271 .33677 L F
.383 .35494 m .38397 .3525 L .38543 .35493 L .516 .595 .871 r
F
.383 .35494 m .38154 .35255 L .38397 .3525 L F
.14048 .38604 m .14109 .38381 L .14239 .38757 L .239 .317 .743 r
F
.14048 .38604 m .13916 .3825 L .14109 .38381 L F
.30376 .32241 m .30463 .31993 L .30616 .32198 L .577 .664 .897 r
F
.30376 .32241 m .30223 .32036 L .30463 .31993 L F
.60549 .33402 m .60676 .33155 L .60807 .33359 L .585 .664 .893 r
F
.60549 .33402 m .60417 .33198 L .60676 .33155 L F
.32581 .32991 m .32671 .32744 L .32823 .32947 L .581 .669 .899 r
F
.32581 .32991 m .3243 .32789 L .32671 .32744 L F
.65532 .35831 m .65664 .35591 L .65792 .35842 L .516 .577 .856 r
F
.65532 .35831 m .65404 .35585 L .65664 .35591 L F
.58344 .32654 m .58468 .32406 L .58601 .32609 L .587 .666 .894 r
F
.58344 .32654 m .58211 .32451 L .58468 .32406 L F
.24246 .28443 m .24326 .28189 L .24474 .285 L .375 .444 .804 r
F
.24246 .28443 m .241 .2812 L .24326 .28189 L F
.4985 .2524 m .49716 .24694 L .49961 .24986 L .206 .218 .651 r
F
.49716 .24694 m .49827 .24439 L .49961 .24986 L .169 .175 .622 r
F
.77218 .27438 m .77356 .27202 L .77478 .27539 L .397 .412 .759 r
F
.77218 .27438 m .77094 .27083 L .77356 .27202 L F
.14546 .40278 m .14427 .3981 L .14607 .40058 L .077 .142 .629 r
F
.14427 .3981 m .14488 .39589 L .14607 .40058 L .123 .192 .663 r
F
.34785 .33754 m .34878 .33508 L .35028 .33715 L .574 .66 .896 r
F
.34785 .33754 m .34636 .33548 L .34878 .33508 L F
.14849 .46044 m .14805 .45006 L .14907 .45842 L 0 0 .324 r
F
.14805 .45006 m .14863 .44804 L .14907 .45842 L 0 0 .372 r
F
.50796 .28085 m .50908 .27834 L .51044 .28158 L .393 .436 .786 r
F
.50796 .28085 m .5066 .27747 L .50908 .27834 L F
.6851 .45302 m .68353 .44306 L .68637 .45087 L .133 .099 .551 r
F
.68353 .44306 m .6848 .44091 L .68637 .45087 L .159 .132 .576 r
F
.79502 .30145 m .79652 .29898 L .79771 .30138 L .534 .587 .854 r
F
.79502 .30145 m .79383 .299 L .79652 .29898 L F
.68303 .41453 m .68168 .40886 L .6843 .41234 L .239 .232 .648 r
F
.68168 .40886 m .68294 .40666 L .6843 .41234 L .265 .263 .67 r
F
.24772 .29091 m .24852 .28838 L .25002 .2912 L .43 .504 .834 r
F
.24772 .29091 m .24622 .288 L .24852 .28838 L F
.66437 .36668 m .66569 .36429 L .66699 .36715 L .475 .526 .83 r
F
.66437 .36668 m .66308 .36391 L .66569 .36429 L F
.29983 .32078 m .3007 .31829 L .30223 .32036 L .575 .662 .897 r
F
.29983 .32078 m .2983 .31871 L .3007 .31829 L F
.76841 .26306 m .76712 .25877 L .76979 .26069 L .341 .342 .715 r
F
.76712 .25877 m .76849 .25638 L .76979 .26069 L .32 .315 .697 r
F
.60159 .33242 m .60286 .32994 L .60417 .33198 L .586 .665 .893 r
F
.60159 .33242 m .60028 .33038 L .60286 .32994 L F
.13916 .3825 m .13976 .38027 L .14109 .38381 L .271 .352 .763 r
F
.13916 .3825 m .13781 .37915 L .13976 .38027 L F
.38688 .35741 m .38786 .35497 L .38931 .3575 L .502 .579 .865 r
F
.38688 .35741 m .38543 .35493 L .38786 .35497 L F
.52738 .30138 m .52853 .29891 L .52988 .30132 L .519 .585 .861 r
F
.52738 .30138 m .52603 .29894 L .52853 .29891 L F
.32188 .32834 m .32278 .32586 L .3243 .32789 L .581 .669 .899 r
F
.32188 .32834 m .32036 .32631 L .32278 .32586 L F
.57954 .32495 m .58078 .32247 L .58211 .32451 L .586 .665 .893 r
F
.57954 .32495 m .57821 .32291 L .58078 .32247 L F
.25689 .29926 m .2577 .29674 L .25922 .29925 L .489 .569 .862 r
F
.25689 .29926 m .25536 .2967 L .2577 .29674 L F
.68458 .43033 m .68315 .42308 L .68586 .42816 L .186 .166 .601 r
F
.68315 .42308 m .68442 .4209 L .68586 .42816 L .213 .199 .625 r
F
.34393 .33589 m .34486 .33342 L .34636 .33548 L .576 .663 .897 r
F
.34393 .33589 m .34243 .33384 L .34486 .33342 L F
.77094 .27083 m .77232 .26846 L .77356 .27202 L .38 .39 .745 r
F
.77094 .27083 m .76969 .26707 L .77232 .26846 L F
.39605 .36577 m .39705 .36334 L .39848 .36621 L .453 .522 .839 r
F
.39605 .36577 m .39462 .36299 L .39705 .36334 L F
.41292 .51174 m .41246 .4985 L .41353 .5104 L 0 0 .37 r
F
.41273 .51216 m .41246 .4985 L .41292 .51174 L 0 0 .397 r
F
.78601 .29367 m .78749 .29119 L .78871 .29385 L .5 .542 .831 r
F
.78601 .29367 m .78479 .29095 L .78749 .29119 L F
.55813 .31705 m .55931 .3146 L .56064 .31667 L .575 .652 .888 r
F
.55813 .31705 m .5568 .31497 L .55931 .3146 L F
.77838 .28466 m .77976 .28231 L .78094 .28517 L .454 .484 .8 r
F
.77838 .28466 m .77719 .2817 L .77976 .28231 L F
.7989 .30375 m .8004 .30128 L .80158 .30361 L .544 .6 .86 r
F
.7989 .30375 m .79771 .30138 L .8004 .30128 L F
.66958 .37318 m .67091 .37079 L .67222 .374 L .44 .482 .806 r
F
.66958 .37318 m .66828 .3701 L .67091 .37079 L F
.29591 .31912 m .29677 .31663 L .2983 .31871 L .572 .659 .896 r
F
.29591 .31912 m .29438 .31704 L .29677 .31663 L F
.76969 .26707 m .76841 .26306 L .77106 .2647 L .361 .367 .731 r
F
.76841 .26306 m .76979 .26069 L .77106 .2647 L .341 .342 .715 r
F
.51834 .29361 m .51948 .29112 L .52083 .29378 L .478 .536 .838 r
F
.51834 .29361 m .51699 .29088 L .51948 .29112 L F
.7658 .24666 m .76441 .24108 L .76717 .24427 L .272 .256 .658 r
F
.76441 .24108 m .76577 .23867 L .76717 .24427 L .247 .225 .636 r
F
.76969 .26707 m .77106 .2647 L .77232 .26846 L .361 .367 .731 r
F
.50099 .1534 m .50188 .15126 L .50202 .1531 L 0 0 .394 r
F
.502 .16621 m .50289 .16408 L .50315 .16675 L 0 0 .422 r
F
.50293 .17706 m .50393 .1747 L .50428 .17769 L 0 0 .449 r
F
.5041 .18696 m .5051 .18461 L .5055 .18743 L .006 0 .482 r
F
.50483 .189 m .5055 .18743 L .50628 .19305 L F
.5041 .18696 m .5055 .18743 L .50483 .189 L F
.50579 .18973 m .5055 .18743 L .50686 .18723 L .026 .011 .5 r
F
.5055 .18743 m .50483 .18234 L .50623 .18571 L F
.5055 .18743 m .50623 .18571 L .50686 .18723 L F
.50483 .18234 m .50455 .18016 L .50507 .18177 L F
.50483 .18234 m .50507 .18177 L .50686 .18723 L F
.50358 .17933 m .50428 .17769 L .50483 .18234 L 0 0 .449 r
F
.5046 .18288 m .50483 .18234 L .5051 .18461 L F
.50358 .17933 m .50483 .18234 L .5046 .18288 L F
.50293 .17706 m .50428 .17769 L .50358 .17933 L F
.50455 .18016 m .50428 .17769 L .50561 .17765 L 0 0 .465 r
F
.50428 .17769 m .50359 .17127 L .50505 .17588 L F
.50428 .17769 m .50505 .17588 L .50561 .17765 L F
.50359 .17127 m .50332 .16868 L .50383 .1707 L F
.50359 .17127 m .50383 .1707 L .50561 .17765 L F
.50248 .16835 m .50315 .16675 L .50359 .17127 L 0 0 .422 r
F
.5033 .17196 m .50359 .17127 L .50393 .1747 L F
.50248 .16835 m .50359 .17127 L .5033 .17196 L F
.502 .16621 m .50315 .16675 L .50248 .16835 L F
.50332 .16868 m .50315 .16675 L .50437 .16617 L 0 0 .431 r
F
.50315 .16675 m .50243 .15821 L .50402 .16471 L F
.50315 .16675 m .50402 .16471 L .50437 .16617 L F
.50243 .15821 m .50211 .15452 L .5027 .15755 L F
.50243 .15821 m .5027 .15755 L .50437 .16617 L F
.50126 .15493 m .50202 .1531 L .50243 .15821 L 0 0 .394 r
F
.50202 .15919 m .50243 .15821 L .50289 .16408 L F
.50126 .15493 m .50243 .15821 L .50202 .15919 L F
.50099 .1534 m .50202 .1531 L .50126 .15493 L F
.5013 .13878 m .50204 .15306 L .50113 .13918 L 0 0 .398 r
F
.50204 .15306 m .50211 .15452 L .50202 .1531 L F
.50204 .15306 m .50202 .1531 L .50113 .13918 L F
.5977 .33083 m .59896 .32835 L .60028 .33038 L .587 .666 .894 r
F
.5977 .33083 m .59638 .3288 L .59896 .32835 L F
.53122 .30368 m .53238 .30121 L .53372 .30355 L .531 .599 .867 r
F
.53122 .30368 m .52988 .30132 L .53238 .30121 L F
.40132 .37225 m .40232 .36983 L .40373 .37304 L .41 .472 .814 r
F
.40132 .37225 m .3999 .36918 L .40232 .36983 L F
.6592 .36098 m .66051 .35858 L .6618 .36121 L .502 .559 .847 r
F
.6592 .36098 m .65792 .35842 L .66051 .35858 L F
.63863 .34711 m .63992 .34469 L .6412 .34689 L .557 .629 .879 r
F
.63863 .34711 m .63735 .34493 L .63992 .34469 L F
.57564 .32336 m .57687 .32087 L .57821 .32291 L .585 .664 .893 r
F
.57564 .32336 m .57431 .32131 L .57687 .32087 L F
.63479 .34519 m .63607 .34277 L .63735 .34493 L .563 .636 .882 r
F
.63479 .34519 m .63351 .34304 L .63607 .34277 L F
.31795 .32676 m .31884 .32428 L .32036 .32631 L .581 .669 .899 r
F
.31795 .32676 m .31643 .32473 L .31884 .32428 L F
.34001 .33426 m .34093 .33179 L .34243 .33384 L .578 .665 .898 r
F
.34001 .33426 m .3385 .33221 L .34093 .33179 L F
.14659 .40791 m .14546 .40278 L .14721 .40571 L .028 .088 .59 r
F
.14546 .40278 m .14607 .40058 L .14721 .40571 L .077 .142 .629 r
F
.55428 .31534 m .55547 .31288 L .5568 .31497 L .572 .648 .887 r
F
.55428 .31534 m .55295 .31323 L .55547 .31288 L F
.64248 .34912 m .64377 .3467 L .64505 .34895 L .551 .621 .875 r
F
.64248 .34912 m .6412 .34689 L .64377 .3467 L F
.63095 .34334 m .63223 .34091 L .63351 .34304 L .568 .642 .884 r
F
.63095 .34334 m .62967 .34122 L .63223 .34091 L F
.80276 .30592 m .80427 .30345 L .80544 .30573 L .552 .611 .865 r
F
.80276 .30592 m .80158 .30361 L .80427 .30345 L F
.51315 .28767 m .51428 .28518 L .51563 .28807 L .442 .493 .817 r
F
.51315 .28767 m .51179 .28468 L .51428 .28518 L F
.26075 .30172 m .26156 .2992 L .26309 .30163 L .506 .587 .87 r
F
.26075 .30172 m .25922 .29925 L .26156 .2992 L F
.29198 .31744 m .29284 .31494 L .29438 .31704 L .569 .655 .895 r
F
.29198 .31744 m .29045 .31533 L .29284 .31494 L F
.13165 .36938 m .13225 .36713 L .13366 .36996 L .388 .477 .83 r
F
.13165 .36938 m .13023 .36664 L .13225 .36713 L F
.55044 .31357 m .55162 .31111 L .55295 .31323 L .567 .643 .885 r
F
.55044 .31357 m .54911 .31144 L .55162 .31111 L F
.13781 .37915 m .13842 .37691 L .13976 .38027 L .3 .383 .781 r
F
.13781 .37915 m .13644 .37596 L .13842 .37691 L F
.53507 .30585 m .53622 .30338 L .53757 .30566 L .541 .611 .872 r
F
.53507 .30585 m .53372 .30355 L .53622 .30338 L F
.80662 .30797 m .80813 .30551 L .8093 .30773 L .56 .62 .869 r
F
.80662 .30797 m .80544 .30573 L .80813 .30551 L F
.62711 .34155 m .62838 .33912 L .62967 .34122 L .572 .648 .886 r
F
.62711 .34155 m .62583 .33946 L .62838 .33912 L F
.64633 .35123 m .64763 .34882 L .6489 .35112 L .543 .611 .871 r
F
.64633 .35123 m .64505 .34895 L .64763 .34882 L F
.81046 .30994 m .81198 .30747 L .81314 .30966 L .566 .628 .873 r
F
.81046 .30994 m .8093 .30773 L .81198 .30747 L F
.41631 .42234 m .41503 .41539 L .41733 .41998 L .09 .102 .577 r
F
.41503 .41539 m .41605 .41302 L .41733 .41998 L .13 .149 .612 r
F
.39075 .36007 m .39174 .35764 L .39318 .36028 L .485 .559 .856 r
F
.39075 .36007 m .38931 .3575 L .39174 .35764 L F
.5066 .27747 m .50772 .27496 L .50908 .27834 L .373 .413 .773 r
F
.5066 .27747 m .50525 .27393 L .50772 .27496 L F
.5466 .31176 m .54777 .30929 L .54911 .31144 L .562 .636 .882 r
F
.5466 .31176 m .54526 .30959 L .54777 .30929 L F
.53891 .30791 m .54007 .30544 L .54142 .30767 L .549 .621 .876 r
F
.53891 .30791 m .53757 .30566 L .54007 .30544 L F
.241 .2812 m .24179 .27865 L .24326 .28189 L .351 .419 .791 r
F
.241 .2812 m .23954 .27782 L .24179 .27865 L F
.57174 .32174 m .57297 .31925 L .57431 .32131 L .584 .662 .892 r
F
.57174 .32174 m .57041 .31969 L .57297 .31925 L F
.5938 .32924 m .59505 .32677 L .59638 .3288 L .588 .667 .894 r
F
.5938 .32924 m .59248 .32722 L .59505 .32677 L F
.33608 .33265 m .337 .33017 L .3385 .33221 L .579 .667 .898 r
F
.33608 .33265 m .33457 .33061 L .337 .33017 L F
.54276 .30987 m .54392 .30741 L .54526 .30959 L .556 .629 .879 r
F
.54276 .30987 m .54142 .30767 L .54392 .30741 L F
.28806 .31571 m .28891 .31321 L .29045 .31533 L .565 .651 .893 r
F
.28806 .31571 m .28653 .31358 L .28891 .31321 L F
.31402 .32518 m .31491 .32269 L .31643 .32473 L .58 .668 .899 r
F
.31402 .32518 m .3125 .32314 L .31491 .32269 L F
.62327 .33981 m .62454 .33738 L .62583 .33946 L .576 .652 .888 r
F
.62327 .33981 m .62199 .33775 L .62454 .33738 L F
.41206 .3964 m .41069 .39183 L .41307 .39401 L .24 .276 .699 r
F
.41069 .39183 m .41171 .38943 L .41307 .39401 L .271 .313 .722 r
F
.41069 .39183 m .40932 .38759 L .41171 .38943 L F
.26462 .30402 m .26545 .30151 L .26698 .30386 L .52 .601 .875 r
F
.26462 .30402 m .26309 .30163 L .26545 .30151 L F
.40932 .38759 m .41033 .38519 L .41171 .38943 L .3 .346 .743 r
F
.40932 .38759 m .40794 .38363 L .41033 .38519 L F
.36985 .34619 m .37081 .34373 L .37228 .34596 L .549 .632 .886 r
F
.36985 .34619 m .36837 .34399 L .37081 .34373 L F
.65018 .35346 m .65149 .35105 L .65277 .35343 L .533 .599 .866 r
F
.65018 .35346 m .6489 .35112 L .65149 .35105 L F
.68376 .49669 m .68197 .48075 L .68496 .49471 L .073 .025 .492 r
F
.68197 .48075 m .68317 .47875 L .68496 .49471 L .095 .052 .514 r
F
.36594 .34426 m .36689 .3418 L .36837 .34399 L .555 .64 .889 r
F
.36594 .34426 m .36446 .3421 L .36689 .3418 L F
.49984 .25738 m .4985 .2524 L .50095 .25484 L .24 .257 .678 r
F
.4985 .2524 m .49961 .24986 L .50095 .25484 L .206 .218 .651 r
F
.5013 .13878 m .50317 .152 L .50211 .15452 L 0 0 .398 r
F
.50218 .13665 m .50317 .152 L .5013 .13878 L F
.37375 .3482 m .37471 .34575 L .37618 .34802 L .542 .624 .883 r
F
.37375 .3482 m .37228 .34596 L .37471 .34575 L F
.28414 .31393 m .28499 .31144 L .28653 .31358 L .56 .646 .891 r
F
.28414 .31393 m .28261 .31178 L .28499 .31144 L F
.25153 .29394 m .25233 .29141 L .25385 .29409 L .457 .534 .847 r
F
.25153 .29394 m .25002 .2912 L .25233 .29141 L F
.78993 .29645 m .79141 .29397 L .79262 .29651 L .515 .562 .842 r
F
.78993 .29645 m .78871 .29385 L .79141 .29397 L F
.36203 .3424 m .36298 .33994 L .36446 .3421 L .561 .646 .891 r
F
.36203 .3424 m .36055 .34027 L .36298 .33994 L F
.61943 .33812 m .6207 .33569 L .62199 .33775 L .579 .656 .89 r
F
.61943 .33812 m .61815 .33607 L .6207 .33569 L F
.56784 .32011 m .56906 .31762 L .57041 .31969 L .582 .66 .891 r
F
.56784 .32011 m .5665 .31804 L .56906 .31762 L F
.26851 .30619 m .26934 .30368 L .27087 .30598 L .531 .614 .88 r
F
.26851 .30619 m .26698 .30386 L .26934 .30368 L F
.37765 .35032 m .37862 .34787 L .38008 .35019 L .533 .614 .879 r
F
.37765 .35032 m .37618 .34802 L .37862 .34787 L F
.28023 .31211 m .28107 .30961 L .28261 .31178 L .555 .64 .889 r
F
.28023 .31211 m .27869 .30992 L .28107 .30961 L F
.41635 .47594 m .41545 .46328 L .41725 .47393 L 0 0 .424 r
F
.41545 .46328 m .41634 .46126 L .41725 .47393 L 0 0 .457 r
F
.4134 .40139 m .41206 .3964 L .41442 .399 L .206 .237 .672 r
F
.41206 .3964 m .41307 .39401 L .41442 .399 L .24 .276 .699 r
F
.33215 .33105 m .33306 .32857 L .33457 .33061 L .58 .668 .899 r
F
.33215 .33105 m .33064 .32902 L .33306 .32857 L F
.58991 .32767 m .59115 .32519 L .59248 .32722 L .588 .667 .894 r
F
.58991 .32767 m .58858 .32564 L .59115 .32519 L F
.52219 .29638 m .52333 .2939 L .52468 .29644 L .497 .558 .849 r
F
.52219 .29638 m .52083 .29378 L .52333 .2939 L F
.31009 .32358 m .31097 .3211 L .3125 .32314 L .579 .667 .898 r
F
.31009 .32358 m .30857 .32154 L .31097 .3211 L F
.27241 .30825 m .27324 .30574 L .27478 .30799 L .54 .624 .884 r
F
.27241 .30825 m .27087 .30598 L .27324 .30574 L F
.27632 .31022 m .27715 .30771 L .27869 .30992 L .548 .632 .887 r
F
.27632 .31022 m .27478 .30799 L .27715 .30771 L F
.61197 .33522 m .61324 .33275 L .61455 .33481 L .583 .661 .892 r
F
.61197 .33522 m .61065 .33317 L .61324 .33275 L F
.40794 .38363 m .40895 .38123 L .41033 .38519 L .327 .377 .761 r
F
.40794 .38363 m .40654 .37991 L .40895 .38123 L F
.35812 .34061 m .35906 .33814 L .36055 .34027 L .565 .651 .893 r
F
.35812 .34061 m .35663 .33849 L .35906 .33814 L F
.77719 .2817 m .77857 .27934 L .77976 .28231 L .442 .468 .791 r
F
.77719 .2817 m .77599 .27861 L .77857 .27934 L F
.24622 .288 m .24702 .28547 L .24852 .28838 L .413 .486 .825 r
F
.24622 .288 m .24474 .285 L .24702 .28547 L F
.67617 .3846 m .67751 .38223 L .67885 .3862 L .375 .401 .76 r
F
.67617 .3846 m .67485 .38087 L .67751 .38223 L F
.49896 .18645 m .49783 .17457 L .49995 .18411 L 0 0 .449 r
F
.49783 .17457 m .49881 .17222 L .49995 .18411 L 0 0 .417 r
F
.6156 .33646 m .61686 .33403 L .61815 .33607 L .581 .659 .891 r
F
.6156 .33646 m .61431 .33443 L .61686 .33403 L F
.66308 .36391 m .66441 .36151 L .66569 .36429 L .485 .538 .836 r
F
.66308 .36391 m .6618 .36121 L .66441 .36151 L F
.13644 .37596 m .13705 .37372 L .13842 .37691 L .325 .41 .796 r
F
.13644 .37596 m .13506 .3729 L .13705 .37372 L F
.38154 .35255 m .38251 .3501 L .38397 .3525 L .522 .602 .874 r
F
.38154 .35255 m .38008 .35019 L .38251 .3501 L F
.65404 .35585 m .65536 .35344 L .65664 .35591 L .522 .585 .859 r
F
.65404 .35585 m .65277 .35343 L .65536 .35344 L F
.50525 .27393 m .50637 .27141 L .50772 .27496 L .352 .387 .758 r
F
.50525 .27393 m .50389 .27018 L .50637 .27141 L F
.56394 .31845 m .56516 .31596 L .5665 .31804 L .579 .657 .89 r
F
.56394 .31845 m .5626 .31637 L .56516 .31596 L F
.66828 .3701 m .66961 .36772 L .67091 .37079 L .452 .498 .815 r
F
.66828 .3701 m .66699 .36715 L .66961 .36772 L F
.3542 .33886 m .35514 .33639 L .35663 .33849 L .569 .655 .894 r
F
.3542 .33886 m .35271 .33677 L .35514 .33639 L F
.32823 .32947 m .32913 .32699 L .33064 .32902 L .581 .669 .899 r
F
.32823 .32947 m .32671 .32744 L .32913 .32699 L F
.58601 .32609 m .58725 .3236 L .58858 .32564 L .587 .667 .894 r
F
.58601 .32609 m .58468 .32406 L .58725 .3236 L F
.30616 .32198 m .30704 .31949 L .30857 .32154 L .578 .665 .898 r
F
.30616 .32198 m .30463 .31993 L .30704 .31949 L F
.60807 .33359 m .60934 .33112 L .61065 .33317 L .585 .663 .892 r
F
.60807 .33359 m .60676 .33155 L .60934 .33112 L F
.67902 .39254 m .67775 .38853 L .68029 .39032 L .334 .349 .727 r
F
.67775 .38853 m .67901 .3863 L .68029 .39032 L .354 .374 .743 r
F
.67775 .38853 m .67649 .38477 L .67901 .3863 L F
.14767 .41358 m .14659 .40791 L .14828 .41139 L 0 .031 .548 r
F
.14659 .40791 m .14721 .40571 L .14828 .41139 L .028 .088 .59 r
F
.68442 .4209 m .68303 .41453 L .68569 .41871 L .213 .199 .625 r
F
.68303 .41453 m .6843 .41234 L .68569 .41871 L .239 .232 .648 r
F
.76721 .18693 m .76555 .17635 L .76838 .18482 L .128 .081 .53 r
F
.76555 .17635 m .76672 .17424 L .76838 .18482 L .106 .055 .51 r
F
.68031 .39685 m .67902 .39254 L .68158 .39463 L .312 .322 .71 r
F
.67902 .39254 m .68029 .39032 L .68158 .39463 L .334 .349 .727 r
F
.3999 .36918 m .4009 .36675 L .40232 .36983 L .425 .491 .824 r
F
.3999 .36918 m .39848 .36621 L .4009 .36675 L F
.39462 .36299 m .39561 .36055 L .39705 .36334 L .465 .536 .846 r
F
.39462 .36299 m .39318 .36028 L .39561 .36055 L F
.23954 .27782 m .24033 .27527 L .24179 .27865 L .326 .391 .776 r
F
.23954 .27782 m .2381 .27427 L .24033 .27527 L F
.68109 .51231 m .68016 .50262 L .68165 .5114 L .052 0 .471 r
F
.68045 .51336 m .68016 .50262 L .68109 .51231 L .073 .025 .492 r
F
.68165 .5114 m .68016 .50262 L .68136 .50065 L F
.79383 .299 m .79532 .29652 L .79652 .29898 L .528 .579 .85 r
F
.79383 .299 m .79262 .29651 L .79532 .29652 L F
.35028 .33715 m .35121 .33468 L .35271 .33677 L .572 .659 .896 r
F
.35028 .33715 m .34878 .33508 L .35121 .33468 L F
.78479 .29095 m .78627 .28846 L .78749 .29119 L .491 .531 .826 r
F
.78479 .29095 m .78355 .28814 L .78627 .28846 L F
.14893 .42939 m .14804 .42214 L .14955 .42722 L 0 0 .453 r
F
.14804 .42214 m .14866 .41996 L .14955 .42722 L 0 0 .502 r
F
.78212 .28794 m .78351 .28559 L .78467 .28828 L .476 .512 .815 r
F
.78212 .28794 m .78094 .28517 L .78351 .28559 L F
.50119 .26196 m .49984 .25738 L .5023 .25943 L .272 .294 .702 r
F
.49984 .25738 m .50095 .25484 L .5023 .25943 L .24 .257 .678 r
F
.40654 .37991 m .40755 .3775 L .40895 .38123 L .351 .404 .777 r
F
.40654 .37991 m .40514 .37639 L .40755 .3775 L F
.51179 .28468 m .51292 .28218 L .51428 .28518 L .427 .476 .808 r
F
.51179 .28468 m .51044 .28158 L .51292 .28218 L F
.25536 .2967 m .25617 .29418 L .2577 .29674 L .48 .558 .858 r
F
.25536 .2967 m .25385 .29409 L .25617 .29418 L F
.67485 .38087 m .67618 .3785 L .67751 .38223 L .394 .424 .773 r
F
.67485 .38087 m .67353 .37735 L .67618 .3785 L F
.52603 .29894 m .52718 .29646 L .52853 .29891 L .513 .577 .857 r
F
.52603 .29894 m .52468 .29644 L .52718 .29646 L F
.38543 .35493 m .38641 .35249 L .38786 .35497 L .509 .587 .868 r
F
.38543 .35493 m .38397 .3525 L .38641 .35249 L F
.68549 .46726 m .68383 .45516 L .68677 .46513 L .107 .067 .525 r
F
.68383 .45516 m .6851 .45302 L .68677 .46513 L .133 .099 .551 r
F
.41473 .40688 m .4134 .40139 L .41575 .40451 L .169 .194 .643 r
F
.4134 .40139 m .41442 .399 L .41575 .40451 L .206 .237 .672 r
F
.13023 .36664 m .13082 .36439 L .13225 .36713 L .405 .495 .838 r
F
.13023 .36664 m .12879 .36399 L .13082 .36439 L F
.76577 .23867 m .76432 .23244 L .76714 .23626 L .247 .225 .636 r
F
.76432 .23244 m .76569 .23002 L .76714 .23626 L .22 .193 .614 r
F
.51699 .29088 m .51812 .28839 L .51948 .29112 L .467 .523 .832 r
F
.51699 .29088 m .51563 .28807 L .51812 .28839 L F
.49827 .24439 m .49693 .23831 L .49938 .24184 L .169 .175 .622 r
F
.49693 .23831 m .49804 .23576 L .49938 .24184 L .131 .131 .59 r
F
.30223 .32036 m .3031 .31787 L .30463 .31993 L .576 .663 .897 r
F
.30223 .32036 m .3007 .31829 L .3031 .31787 L F
.50389 .27018 m .50501 .26767 L .50637 .27141 L .327 .359 .742 r
F
.50389 .27018 m .50254 .26621 L .50501 .26767 L F
.60417 .33198 m .60544 .3295 L .60676 .33155 L .586 .665 .893 r
F
.60417 .33198 m .60286 .32994 L .60544 .3295 L F
.3243 .32789 m .3252 .3254 L .32671 .32744 L .581 .669 .899 r
F
.3243 .32789 m .32278 .32586 L .3252 .3254 L F
.68162 .40153 m .68031 .39685 L .68288 .39932 L .289 .293 .691 r
F
.68031 .39685 m .68158 .39463 L .68288 .39932 L .312 .322 .71 r
F
.76551 .21196 m .76408 .20424 L .76667 .20988 L .174 .136 .572 r
F
.76408 .20424 m .76524 .20216 L .76667 .20988 L .151 .108 .551 r
F
.58211 .32451 m .58335 .32202 L .58468 .32406 L .587 .666 .893 r
F
.58211 .32451 m .58078 .32247 L .58335 .32202 L F
.76716 .25173 m .7658 .24666 L .76853 .24934 L .297 .286 .678 r
F
.7658 .24666 m .76717 .24427 L .76853 .24934 L .272 .256 .658 r
F
.34636 .33548 m .34728 .33301 L .34878 .33508 L .575 .662 .897 r
F
.34636 .33548 m .34486 .33342 L .34728 .33301 L F
.65792 .35842 m .65923 .35601 L .66051 .35858 L .509 .569 .851 r
F
.65792 .35842 m .65664 .35591 L .65923 .35601 L F
.50254 .26621 m .50119 .26196 L .50366 .26368 L .301 .328 .723 r
F
.50119 .26196 m .5023 .25943 L .50366 .26368 L .272 .294 .702 r
F
.56064 .31667 m .56183 .31421 L .56316 .31628 L .577 .654 .889 r
F
.56064 .31667 m .55931 .3146 L .56183 .31421 L F
.50254 .26621 m .50366 .26368 L .50501 .26767 L .301 .328 .723 r
F
.79771 .30138 m .79921 .29891 L .8004 .30128 L .539 .593 .857 r
F
.79771 .30138 m .79652 .29898 L .79921 .29891 L F
.77599 .27861 m .77737 .27625 L .77857 .27934 L .428 .451 .781 r
F
.77599 .27861 m .77478 .27539 L .77737 .27625 L F
.2983 .31871 m .29917 .31622 L .3007 .31829 L .574 .66 .896 r
F
.2983 .31871 m .29677 .31663 L .29917 .31622 L F
.52988 .30132 m .53103 .29884 L .53238 .30121 L .525 .592 .864 r
F
.52988 .30132 m .52853 .29891 L .53103 .29884 L F
.60028 .33038 m .60154 .3279 L .60286 .32994 L .587 .666 .893 r
F
.60028 .33038 m .59896 .32835 L .60154 .3279 L F
.14922 .446 m .14859 .43726 L .1498 .44396 L 0 0 .372 r
F
.13506 .3729 m .13566 .37066 L .13705 .37372 L .349 .435 .809 r
F
.13506 .3729 m .13366 .36996 L .13566 .37066 L F
.32036 .32631 m .32126 .32382 L .32278 .32586 L .581 .669 .899 r
F
.32036 .32631 m .31884 .32428 L .32126 .32382 L F
.57821 .32291 m .57944 .32043 L .58078 .32247 L .586 .665 .893 r
F
.57821 .32291 m .57687 .32087 L .57944 .32043 L F
.34243 .33384 m .34335 .33136 L .34486 .33342 L .577 .664 .897 r
F
.34243 .33384 m .34093 .33179 L .34335 .33136 L F
.5568 .31497 m .55798 .31251 L .55931 .3146 L .574 .65 .887 r
F
.5568 .31497 m .55547 .31288 L .55798 .31251 L F
.25922 .29925 m .26003 .29674 L .26156 .2992 L .498 .578 .866 r
F
.25922 .29925 m .2577 .29674 L .26003 .29674 L F
.38931 .3575 m .39029 .35505 L .39174 .35764 L .494 .569 .861 r
F
.38931 .3575 m .38786 .35497 L .39029 .35505 L F
.41537 .49589 m .41457 .47994 L .41626 .49391 L 0 0 .392 r
F
.41457 .47994 m .41546 .47794 L .41626 .49391 L 0 0 .424 r
F
.2381 .27427 m .23889 .27172 L .24033 .27527 L .297 .359 .758 r
F
.2381 .27427 m .23668 .27053 L .23889 .27172 L F
.63735 .34493 m .63864 .34251 L .63992 .34469 L .56 .633 .88 r
F
.63735 .34493 m .63607 .34277 L .63864 .34251 L F
.80158 .30361 m .80308 .30114 L .80427 .30345 L .548 .606 .863 r
F
.80158 .30361 m .8004 .30128 L .80308 .30114 L F
.49761 .2159 m .4963 .20672 L .49872 .21331 L .049 .037 .521 r
F
.4963 .20672 m .49741 .20412 L .49872 .21331 L .008 0 .484 r
F
.6412 .34689 m .64249 .34448 L .64377 .3467 L .554 .625 .877 r
F
.6412 .34689 m .63992 .34469 L .64249 .34448 L F
.76569 .23002 m .76418 .22297 L .76706 .2276 L .22 .193 .614 r
F
.76418 .22297 m .76555 .22054 L .76706 .2276 L .193 .16 .59 r
F
.63351 .34304 m .63479 .34062 L .63607 .34277 L .566 .64 .883 r
F
.63351 .34304 m .63223 .34091 L .63479 .34062 L F
.67353 .37735 m .67486 .37497 L .67618 .3785 L .41 .445 .786 r
F
.67353 .37735 m .67222 .374 L .67486 .37497 L F
.29438 .31704 m .29524 .31454 L .29677 .31663 L .571 .657 .895 r
F
.29438 .31704 m .29284 .31494 L .29524 .31454 L F
.40514 .37639 m .40615 .37397 L .40755 .3775 L .372 .429 .791 r
F
.40514 .37639 m .40373 .37304 L .40615 .37397 L F
.53372 .30355 m .53488 .30107 L .53622 .30338 L .536 .605 .869 r
F
.53372 .30355 m .53238 .30121 L .53488 .30107 L F
.25002 .2912 m .25082 .28867 L .25233 .29141 L .444 .52 .841 r
F
.25002 .2912 m .24852 .28838 L .25082 .28867 L F
.55295 .31323 m .55413 .31077 L .55547 .31288 L .57 .645 .886 r
F
.55295 .31323 m .55162 .31111 L .55413 .31077 L F
.64505 .34895 m .64635 .34654 L .64763 .34882 L .547 .616 .873 r
F
.64505 .34895 m .64377 .3467 L .64635 .34654 L F
.62967 .34122 m .63095 .3388 L .63223 .34091 L .57 .645 .885 r
F
.62967 .34122 m .62838 .33912 L .63095 .3388 L F
.14809 .47513 m .1479 .46246 L .14867 .47312 L 0 0 .277 r
F
.1479 .46246 m .14849 .46044 L .14867 .47312 L 0 0 .324 r
F
.68294 .40666 m .68162 .40153 L .68421 .40445 L .265 .263 .67 r
F
.68162 .40153 m .68288 .39932 L .68421 .40445 L .289 .293 .691 r
F
.76641 .20007 m .76488 .19112 L .76758 .19798 L .151 .108 .551 r
F
.76488 .19112 m .76605 .18903 L .76758 .19798 L .128 .081 .53 r
F
.24474 .285 m .24553 .28247 L .24702 .28547 L .395 .466 .815 r
F
.24474 .285 m .24326 .28189 L .24553 .28247 L F
.80544 .30573 m .80695 .30325 L .80813 .30551 L .556 .616 .867 r
F
.80544 .30573 m .80427 .30345 L .80695 .30325 L F
.49813 .20098 m .49698 .19111 L .49912 .19865 L .006 0 .482 r
F
.49698 .19111 m .49797 .18878 L .49912 .19865 L 0 0 .449 r
F
.59638 .3288 m .59763 .32632 L .59896 .32835 L .587 .667 .894 r
F
.59638 .3288 m .59505 .32677 L .59763 .32632 L F
.57431 .32131 m .57554 .31882 L .57687 .32087 L .585 .663 .892 r
F
.57431 .32131 m .57297 .31925 L .57554 .31882 L F
.3385 .33221 m .33942 .32974 L .34093 .33179 L .579 .666 .898 r
F
.3385 .33221 m .337 .33017 L .33942 .32974 L F
.66699 .36715 m .66831 .36475 L .66961 .36772 L .464 .512 .823 r
F
.66699 .36715 m .66569 .36429 L .66831 .36475 L F
.31643 .32473 m .31732 .32224 L .31884 .32428 L .581 .668 .899 r
F
.31643 .32473 m .31491 .32269 L .31732 .32224 L F
.8093 .30773 m .81081 .30526 L .81198 .30747 L .563 .625 .871 r
F
.8093 .30773 m .80813 .30551 L .81081 .30526 L F
.78871 .29385 m .7902 .29136 L .79141 .29397 L .508 .553 .837 r
F
.78871 .29385 m .78749 .29119 L .7902 .29136 L F
.54911 .31144 m .55028 .30898 L .55162 .31111 L .565 .64 .883 r
F
.54911 .31144 m .54777 .30929 L .55028 .30898 L F
.53757 .30566 m .53873 .30319 L .54007 .30544 L .545 .616 .874 r
F
.53757 .30566 m .53622 .30338 L .53873 .30319 L F
.41774 .44215 m .41654 .4327 L .41877 .43981 L .007 .005 .502 r
F
.41654 .4327 m .41756 .43035 L .41877 .43981 L .049 .053 .54 r
F
.29045 .31533 m .2913 .31283 L .29284 .31494 L .567 .653 .894 r
F
.29045 .31533 m .28891 .31321 L .2913 .31283 L F
.62583 .33946 m .6271 .33703 L .62838 .33912 L .574 .65 .887 r
F
.62583 .33946 m .62454 .33738 L .6271 .33703 L F
.54526 .30959 m .54643 .30712 L .54777 .30929 L .56 .633 .881 r
F
.54526 .30959 m .54392 .30741 L .54643 .30712 L F
.54142 .30767 m .54258 .3052 L .54392 .30741 L .553 .625 .878 r
F
.54142 .30767 m .54007 .30544 L .54258 .3052 L F
.26309 .30163 m .26391 .29911 L .26545 .30151 L .513 .594 .873 r
F
.26309 .30163 m .26156 .2992 L .26391 .29911 L F
.52083 .29378 m .52197 .2913 L .52333 .2939 L .488 .548 .844 r
F
.52083 .29378 m .51948 .29112 L .52197 .2913 L F
.6489 .35112 m .65021 .34871 L .65149 .35105 L .538 .605 .868 r
F
.6489 .35112 m .64763 .34882 L .65021 .34871 L F
.6618 .36121 m .66312 .35881 L .66441 .36151 L .494 .549 .842 r
F
.6618 .36121 m .66051 .35858 L .66312 .35881 L F
.39848 .36621 m .39947 .36378 L .4009 .36675 L .44 .507 .832 r
F
.39848 .36621 m .39705 .36334 L .39947 .36378 L F
.51044 .28158 m .51156 .27907 L .51292 .28218 L .411 .457 .798 r
F
.51044 .28158 m .50908 .27834 L .51156 .27907 L F
.77478 .27539 m .77616 .27303 L .77737 .27625 L .413 .432 .771 r
F
.77478 .27539 m .77356 .27202 L .77616 .27303 L F
.78094 .28517 m .78233 .28282 L .78351 .28559 L .465 .498 .808 r
F
.78094 .28517 m .77976 .28231 L .78233 .28282 L F
.28653 .31358 m .28738 .31108 L .28891 .31321 L .563 .648 .892 r
F
.28653 .31358 m .28499 .31144 L .28738 .31108 L F
.23668 .27053 m .23746 .26797 L .23889 .27172 L .264 .324 .738 r
F
.23668 .27053 m .23527 .26656 L .23746 .26797 L F
.62199 .33775 m .62326 .33532 L .62454 .33738 L .577 .654 .889 r
F
.62199 .33775 m .6207 .33569 L .62326 .33532 L F
.57041 .31969 m .57163 .31719 L .57297 .31925 L .583 .661 .892 r
F
.57041 .31969 m .56906 .31762 L .57163 .31719 L F
.36837 .34399 m .36933 .34153 L .37081 .34373 L .552 .636 .888 r
F
.36837 .34399 m .36689 .3418 L .36933 .34153 L F
.41605 .41302 m .41473 .40688 L .41707 .41065 L .13 .149 .612 r
F
.41473 .40688 m .41575 .40451 L .41707 .41065 L .169 .194 .643 r
F
.37228 .34596 m .37324 .3435 L .37471 .34575 L .545 .628 .885 r
F
.37228 .34596 m .37081 .34373 L .37324 .3435 L F
.33457 .33061 m .33549 .32813 L .337 .33017 L .58 .667 .898 r
F
.33457 .33061 m .33306 .32857 L .33549 .32813 L F
.59248 .32722 m .59373 .32473 L .59505 .32677 L .588 .667 .894 r
F
.59248 .32722 m .59115 .32519 L .59373 .32473 L F
.3125 .32314 m .31338 .32065 L .31491 .32269 L .58 .667 .898 r
F
.3125 .32314 m .31097 .3211 L .31338 .32065 L F
.36446 .3421 m .36541 .33963 L .36689 .3418 L .558 .643 .89 r
F
.36446 .3421 m .36298 .33994 L .36541 .33963 L F
.26698 .30386 m .2678 .30135 L .26934 .30368 L .526 .608 .878 r
F
.26698 .30386 m .26545 .30151 L .2678 .30135 L F
.37618 .34802 m .37715 .34556 L .37862 .34787 L .537 .619 .881 r
F
.37618 .34802 m .37471 .34575 L .37715 .34556 L F
.76849 .25638 m .76716 .25173 L .76986 .254 L .32 .315 .697 r
F
.76716 .25173 m .76853 .24934 L .76986 .254 L .297 .286 .678 r
F
.28261 .31178 m .28345 .30928 L .28499 .31144 L .558 .643 .89 r
F
.28261 .31178 m .28107 .30961 L .28345 .30928 L F
.76569 .2208 m .76434 .21403 L .76686 .21873 L .197 .164 .593 r
F
.76434 .21403 m .76551 .21196 L .76686 .21873 L .174 .136 .572 r
F
.14384 .51342 m .14406 .5084 L .14397 .513 L 0 0 .181 r
F
.14331 .5152 m .14406 .5084 L .14384 .51342 L 0 0 .225 r
F
.14397 .513 m .14406 .5084 L .14471 .50619 L F
.65277 .35343 m .65408 .35102 L .65536 .35344 L .528 .592 .863 r
F
.65277 .35343 m .65149 .35105 L .65408 .35102 L F
.14365 .39158 m .14239 .38757 L .14427 .38935 L .165 .238 .693 r
F
.14239 .38757 m .143 .38534 L .14427 .38935 L .204 .28 .72 r
F
.14239 .38757 m .14109 .38381 L .143 .38534 L F
.49804 .23576 m .49671 .22891 L .49915 .23319 L .131 .131 .59 r
F
.49671 .22891 m .49782 .22633 L .49915 .23319 L .091 .085 .556 r
F
.39318 .36028 m .39417 .35784 L .39561 .36055 L .475 .548 .851 r
F
.39318 .36028 m .39174 .35764 L .39417 .35784 L F
.36055 .34027 m .36149 .3378 L .36298 .33994 L .563 .648 .892 r
F
.36055 .34027 m .35906 .33814 L .36149 .3378 L F
.14866 .41996 m .14767 .41358 L .14928 .41777 L 0 0 .502 r
F
.14767 .41358 m .14828 .41139 L .14928 .41777 L 0 .031 .548 r
F
.27087 .30598 m .2717 .30346 L .27324 .30574 L .536 .619 .882 r
F
.27087 .30598 m .26934 .30368 L .2717 .30346 L F
.14488 .39589 m .14365 .39158 L .1455 .39368 L .123 .192 .663 r
F
.14365 .39158 m .14427 .38935 L .1455 .39368 L .165 .238 .693 r
F
.27869 .30992 m .27953 .30741 L .28107 .30961 L .552 .636 .888 r
F
.27869 .30992 m .27715 .30771 L .27953 .30741 L F
.61815 .33607 m .61941 .33364 L .6207 .33569 L .58 .657 .89 r
F
.61815 .33607 m .61686 .33403 L .61941 .33364 L F
.68607 .43874 m .68458 .43033 L .68735 .43658 L .159 .132 .576 r
F
.68458 .43033 m .68586 .42816 L .68735 .43658 L .186 .166 .601 r
F
.41756 .43035 m .41631 .42234 L .41858 .428 L .049 .053 .54 r
F
.41631 .42234 m .41733 .41998 L .41858 .428 L .09 .102 .577 r
F
.51563 .28807 m .51677 .28558 L .51812 .28839 L .455 .509 .825 r
F
.51563 .28807 m .51428 .28518 L .51677 .28558 L F
.27478 .30799 m .27561 .30548 L .27715 .30771 L .544 .628 .885 r
F
.27478 .30799 m .27324 .30574 L .27561 .30548 L F
.38008 .35019 m .38105 .34774 L .38251 .3501 L .527 .608 .877 r
F
.38008 .35019 m .37862 .34787 L .38105 .34774 L F
.13366 .36996 m .13426 .36772 L .13566 .37066 L .37 .457 .82 r
F
.13366 .36996 m .13225 .36713 L .13426 .36772 L F
.5665 .31804 m .56772 .31554 L .56906 .31762 L .581 .659 .891 r
F
.5665 .31804 m .56516 .31596 L .56772 .31554 L F
.67222 .374 m .67355 .37161 L .67486 .37497 L .426 .464 .797 r
F
.67222 .374 m .67091 .37079 L .67355 .37161 L F
.33064 .32902 m .33155 .32654 L .33306 .32857 L .581 .668 .899 r
F
.33064 .32902 m .32913 .32699 L .33155 .32654 L F
.35663 .33849 m .35757 .33603 L .35906 .33814 L .567 .653 .894 r
F
.35663 .33849 m .35514 .33639 L .35757 .33603 L F
.58858 .32564 m .58983 .32315 L .59115 .32519 L .588 .667 .894 r
F
.58858 .32564 m .58725 .3236 L .58983 .32315 L F
.14109 .38381 m .1417 .38158 L .143 .38534 L .239 .317 .743 r
F
.14109 .38381 m .13976 .38027 L .1417 .38158 L F
.30857 .32154 m .30945 .31905 L .31097 .3211 L .579 .666 .898 r
F
.30857 .32154 m .30704 .31949 L .30945 .31905 L F
.61065 .33317 m .61193 .33069 L .61324 .33275 L .584 .662 .892 r
F
.61065 .33317 m .60934 .33112 L .61193 .33069 L F
.79262 .29651 m .79411 .29403 L .79532 .29652 L .522 .571 .846 r
F
.79262 .29651 m .79141 .29397 L .79411 .29403 L F
.40373 .37304 m .40474 .37061 L .40615 .37397 L .392 .452 .803 r
F
.40373 .37304 m .40232 .36983 L .40474 .37061 L F
.14907 .45842 m .14863 .44804 L .14966 .4564 L 0 0 .324 r
F
.14863 .44804 m .14922 .446 L .14966 .4564 L 0 0 .372 r
F
.25385 .29409 m .25465 .29156 L .25617 .29418 L .469 .547 .853 r
F
.25385 .29409 m .25233 .29141 L .25465 .29156 L F
.49782 .22633 m .4965 .21848 L .49893 .22376 L .091 .085 .556 r
F
.4965 .21848 m .49761 .2159 L .49893 .22376 L .049 .037 .521 r
F
.61431 .33443 m .61557 .33199 L .61686 .33403 L .582 .66 .891 r
F
.61431 .33443 m .61302 .3324 L .61557 .33199 L F
.77356 .27202 m .77494 .26965 L .77616 .27303 L .397 .412 .759 r
F
.77356 .27202 m .77232 .26846 L .77494 .26965 L F
.52468 .29644 m .52582 .29396 L .52718 .29646 L .505 .568 .853 r
F
.52468 .29644 m .52333 .2939 L .52582 .29396 L F
.14607 .40058 m .14488 .39589 L .14669 .39836 L .077 .142 .629 r
F
.14488 .39589 m .1455 .39368 L .14669 .39836 L .123 .192 .663 r
F
.41786 .4559 m .41672 .44447 L .41889 .45358 L 0 0 .464 r
F
.41672 .44447 m .41774 .44215 L .41889 .45358 L .007 .005 .502 r
F
.35271 .33677 m .35364 .3343 L .35514 .33639 L .571 .657 .895 r
F
.35271 .33677 m .35121 .33468 L .35364 .3343 L F
.38397 .3525 m .38495 .35005 L .38641 .35249 L .516 .595 .871 r
F
.38397 .3525 m .38251 .3501 L .38495 .35005 L F
.68637 .45087 m .6848 .44091 L .68765 .44871 L .133 .099 .551 r
F
.6848 .44091 m .68607 .43874 L .68765 .44871 L .159 .132 .576 r
F
.65664 .35591 m .65795 .3535 L .65923 .35601 L .516 .577 .856 r
F
.65664 .35591 m .65536 .35344 L .65795 .3535 L F
.6843 .41234 m .68294 .40666 L .68557 .41014 L .239 .232 .648 r
F
.68294 .40666 m .68421 .40445 L .68557 .41014 L .265 .263 .67 r
F
.49961 .24986 m .49827 .24439 L .50072 .24732 L .206 .218 .651 r
F
.49827 .24439 m .49938 .24184 L .50072 .24732 L .169 .175 .622 r
F
.30463 .31993 m .30551 .31743 L .30704 .31949 L .577 .664 .897 r
F
.30463 .31993 m .3031 .31787 L .30551 .31743 L F
.60676 .33155 m .60803 .32907 L .60934 .33112 L .585 .664 .893 r
F
.60676 .33155 m .60544 .3295 L .60803 .32907 L F
.32671 .32744 m .32761 .32495 L .32913 .32699 L .581 .669 .899 r
F
.32671 .32744 m .3252 .3254 L .32761 .32495 L F
.58468 .32406 m .58592 .32157 L .58725 .3236 L .587 .666 .894 r
F
.58468 .32406 m .58335 .32202 L .58592 .32157 L F
.24326 .28189 m .24405 .27935 L .24553 .28247 L .375 .444 .804 r
F
.24326 .28189 m .24179 .27865 L .24405 .27935 L F
.76979 .26069 m .76849 .25638 L .77116 .25831 L .341 .342 .715 r
F
.76849 .25638 m .76986 .254 L .77116 .25831 L .32 .315 .697 r
F
.13976 .38027 m .14037 .37803 L .1417 .38158 L .271 .352 .763 r
F
.13976 .38027 m .13842 .37691 L .14037 .37803 L F
.68586 .42816 m .68442 .4209 L .68713 .42598 L .186 .166 .601 r
F
.68442 .4209 m .68569 .41871 L .68713 .42598 L .213 .199 .625 r
F
.34878 .33508 m .34971 .3326 L .35121 .33468 L .574 .66 .896 r
F
.34878 .33508 m .34728 .33301 L .34971 .3326 L F
.50908 .27834 m .51021 .27584 L .51156 .27907 L .393 .436 .786 r
F
.50908 .27834 m .50772 .27496 L .51021 .27584 L F
.77232 .26846 m .7737 .26609 L .77494 .26965 L .38 .39 .745 r
F
.77232 .26846 m .77106 .2647 L .7737 .26609 L F
.79652 .29898 m .79801 .29649 L .79921 .29891 L .534 .587 .854 r
F
.79652 .29898 m .79532 .29652 L .79801 .29649 L F
.66569 .36429 m .66702 .36189 L .66831 .36475 L .475 .526 .83 r
F
.66569 .36429 m .66441 .36151 L .66702 .36189 L F
.56316 .31628 m .56435 .31382 L .56568 .31588 L .578 .656 .89 r
F
.56316 .31628 m .56183 .31421 L .56435 .31382 L F
.24852 .28838 m .24932 .28584 L .25082 .28867 L .43 .504 .834 r
F
.24852 .28838 m .24702 .28547 L .24932 .28584 L F
.77976 .28231 m .78115 .27995 L .78233 .28282 L .454 .484 .8 r
F
.77976 .28231 m .77857 .27934 L .78115 .27995 L F
.52853 .29891 m .52968 .29643 L .53103 .29884 L .519 .585 .861 r
F
.52853 .29891 m .52718 .29646 L .52968 .29643 L F
.3007 .31829 m .30157 .3158 L .3031 .31787 L .575 .662 .897 r
F
.3007 .31829 m .29917 .31622 L .30157 .3158 L F
.60286 .32994 m .60412 .32746 L .60544 .3295 L .586 .665 .893 r
F
.60286 .32994 m .60154 .3279 L .60412 .32746 L F
.38786 .35497 m .38884 .35252 L .39029 .35505 L .502 .579 .865 r
F
.38786 .35497 m .38641 .35249 L .38884 .35252 L F
.77106 .2647 m .76979 .26069 L .77244 .26232 L .361 .367 .731 r
F
.76979 .26069 m .77116 .25831 L .77244 .26232 L .341 .342 .715 r
F
.76717 .24427 m .76577 .23867 L .76855 .24186 L .272 .256 .658 r
F
.76577 .23867 m .76714 .23626 L .76855 .24186 L .247 .225 .636 r
F
.32278 .32586 m .32368 .32337 L .3252 .3254 L .581 .669 .899 r
F
.32278 .32586 m .32126 .32382 L .32368 .32337 L F
.58078 .32247 m .58201 .31998 L .58335 .32202 L .586 .665 .893 r
F
.58078 .32247 m .57944 .32043 L .58201 .31998 L F
.77106 .2647 m .77244 .26232 L .7737 .26609 L .361 .367 .731 r
F
.2577 .29674 m .25851 .29422 L .26003 .29674 L .489 .569 .862 r
F
.2577 .29674 m .25617 .29418 L .25851 .29422 L F
.50234 .13626 m .50317 .152 L .50218 .13665 L 0 0 .398 r
F
.34486 .33342 m .34578 .33094 L .34728 .33301 L .576 .663 .897 r
F
.34486 .33342 m .34335 .33136 L .34578 .33094 L F
.78467 .28828 m .78607 .28593 L .78723 .28855 L .485 .524 .822 r
F
.78467 .28828 m .78351 .28559 L .78607 .28593 L F
.14721 .40571 m .14607 .40058 L .14783 .4035 L .028 .088 .59 r
F
.14607 .40058 m .14669 .39836 L .14783 .4035 L .077 .142 .629 r
F
.78749 .29119 m .78898 .2887 L .7902 .29136 L .5 .542 .831 r
F
.78749 .29119 m .78627 .28846 L .78898 .2887 L F
.39705 .36334 m .39804 .3609 L .39947 .36378 L .453 .522 .839 r
F
.39705 .36334 m .39561 .36055 L .39804 .3609 L F
.55931 .3146 m .5605 .31214 L .56183 .31421 L .575 .652 .888 r
F
.55931 .3146 m .55798 .31251 L .5605 .31214 L F
.8004 .30128 m .8019 .2988 L .80308 .30114 L .544 .6 .86 r
F
.8004 .30128 m .79921 .29891 L .8019 .2988 L F
.67091 .37079 m .67224 .3684 L .67355 .37161 L .44 .482 .806 r
F
.67091 .37079 m .66961 .36772 L .67224 .3684 L F
.51948 .29112 m .52062 .28863 L .52197 .2913 L .478 .536 .838 r
F
.51948 .29112 m .51812 .28839 L .52062 .28863 L F
.29677 .31663 m .29763 .31414 L .29917 .31622 L .572 .659 .896 r
F
.29677 .31663 m .29524 .31454 L .29763 .31414 L F
.13225 .36713 m .13285 .36488 L .13426 .36772 L .388 .477 .83 r
F
.13225 .36713 m .13082 .36439 L .13285 .36488 L F
.13842 .37691 m .13902 .37467 L .14037 .37803 L .3 .383 .781 r
F
.13842 .37691 m .13705 .37372 L .13902 .37467 L F
.53238 .30121 m .53353 .29873 L .53488 .30107 L .531 .599 .867 r
F
.53238 .30121 m .53103 .29884 L .53353 .29873 L F
.66051 .35858 m .66184 .35618 L .66312 .35881 L .502 .559 .847 r
F
.66051 .35858 m .65923 .35601 L .66184 .35618 L F
.63992 .34469 m .64122 .34227 L .64249 .34448 L .557 .629 .879 r
F
.63992 .34469 m .63864 .34251 L .64122 .34227 L F
.63607 .34277 m .63736 .34034 L .63864 .34251 L .563 .636 .882 r
F
.63607 .34277 m .63479 .34062 L .63736 .34034 L F
.55547 .31288 m .55665 .31042 L .55798 .31251 L .572 .648 .887 r
F
.55547 .31288 m .55413 .31077 L .55665 .31042 L F
.59896 .32835 m .60022 .32587 L .60154 .3279 L .587 .666 .894 r
F
.59896 .32835 m .59763 .32632 L .60022 .32587 L F
.40232 .36983 m .40332 .3674 L .40474 .37061 L .41 .472 .814 r
F
.40232 .36983 m .4009 .36675 L .40332 .3674 L F
.57687 .32087 m .57811 .31838 L .57944 .32043 L .585 .664 .893 r
F
.57687 .32087 m .57554 .31882 L .57811 .31838 L F
.64377 .3467 m .64507 .34428 L .64635 .34654 L .551 .621 .875 r
F
.64377 .3467 m .64249 .34448 L .64507 .34428 L F
.31884 .32428 m .31974 .32179 L .32126 .32382 L .581 .669 .899 r
F
.31884 .32428 m .31732 .32224 L .31974 .32179 L F
.34093 .33179 m .34185 .32931 L .34335 .33136 L .578 .665 .898 r
F
.34093 .33179 m .33942 .32974 L .34185 .32931 L F
.63223 .34091 m .63351 .33849 L .63479 .34062 L .568 .642 .884 r
F
.63223 .34091 m .63095 .3388 L .63351 .33849 L F
.80427 .30345 m .80577 .30097 L .80695 .30325 L .552 .611 .865 r
F
.80427 .30345 m .80308 .30114 L .80577 .30097 L F
.51428 .28518 m .51541 .28268 L .51677 .28558 L .442 .493 .817 r
F
.51428 .28518 m .51292 .28218 L .51541 .28268 L F
.55162 .31111 m .5528 .30865 L .55413 .31077 L .567 .643 .885 r
F
.55162 .31111 m .55028 .30898 L .5528 .30865 L F
.26156 .2992 m .26238 .29668 L .26391 .29911 L .506 .587 .87 r
F
.26156 .2992 m .26003 .29674 L .26238 .29668 L F
.53622 .30338 m .53739 .3009 L .53873 .30319 L .541 .611 .872 r
F
.53622 .30338 m .53488 .30107 L .53739 .3009 L F
.29284 .31494 m .2937 .31244 L .29524 .31454 L .569 .655 .895 r
F
.29284 .31494 m .2913 .31283 L .2937 .31244 L F
.80813 .30551 m .80964 .30303 L .81081 .30526 L .56 .62 .869 r
F
.80813 .30551 m .80695 .30325 L .80964 .30303 L F
.62838 .33912 m .62966 .33669 L .63095 .3388 L .572 .648 .886 r
F
.62838 .33912 m .6271 .33703 L .62966 .33669 L F
.64763 .34882 m .64893 .3464 L .65021 .34871 L .543 .611 .871 r
F
.64763 .34882 m .64635 .34654 L .64893 .3464 L F
.41725 .47393 m .41634 .46126 L .41815 .47192 L 0 0 .424 r
F
.41634 .46126 m .41723 .45924 L .41815 .47192 L 0 0 .457 r
F
.50772 .27496 m .50885 .27245 L .51021 .27584 L .373 .413 .773 r
F
.50772 .27496 m .50637 .27141 L .50885 .27245 L F
.50234 .13626 m .50422 .14947 L .50317 .152 L 0 0 .398 r
F
.50323 .13412 m .50422 .14947 L .50234 .13626 L F
.54777 .30929 m .54895 .30682 L .55028 .30898 L .562 .636 .882 r
F
.54777 .30929 m .54643 .30712 L .54895 .30682 L F
.41733 .41998 m .41605 .41302 L .41835 .41761 L .09 .102 .577 r
F
.41605 .41302 m .41707 .41065 L .41835 .41761 L .13 .149 .612 r
F
.54007 .30544 m .54124 .30297 L .54258 .3052 L .549 .621 .876 r
F
.54007 .30544 m .53873 .30319 L .54124 .30297 L F
.76672 .17424 m .76788 .17212 L .76955 .18272 L .106 .055 .51 r
F
.76838 .18482 m .76672 .17424 L .76955 .18272 L .128 .081 .53 r
F
.39174 .35764 m .39273 .35519 L .39417 .35784 L .485 .559 .856 r
F
.39174 .35764 m .39029 .35505 L .39273 .35519 L F
.54392 .30741 m .54509 .30493 L .54643 .30712 L .556 .629 .879 r
F
.54392 .30741 m .54258 .3052 L .54509 .30493 L F
.24179 .27865 m .24258 .27611 L .24405 .27935 L .351 .419 .791 r
F
.24179 .27865 m .24033 .27527 L .24258 .27611 L F
.57297 .31925 m .5742 .31676 L .57554 .31882 L .584 .662 .892 r
F
.57297 .31925 m .57163 .31719 L .5742 .31676 L F
.59505 .32677 m .59631 .32428 L .59763 .32632 L .588 .667 .894 r
F
.59505 .32677 m .59373 .32473 L .59631 .32428 L F
.62454 .33738 m .62582 .33495 L .6271 .33703 L .576 .652 .888 r
F
.62454 .33738 m .62326 .33532 L .62582 .33495 L F
.1497 .43781 m .14893 .42939 L .15032 .43564 L 0 0 .402 r
F
.14893 .42939 m .14955 .42722 L .15032 .43564 L 0 0 .453 r
F
.337 .33017 m .33791 .32769 L .33942 .32974 L .579 .667 .898 r
F
.337 .33017 m .33549 .32813 L .33791 .32769 L F
.28891 .31321 m .28977 .31071 L .2913 .31283 L .565 .651 .893 r
F
.28891 .31321 m .28738 .31108 L .28977 .31071 L F
.31491 .32269 m .3158 .3202 L .31732 .32224 L .58 .668 .899 r
F
.31491 .32269 m .31338 .32065 L .3158 .3202 L F
.49995 .18411 m .49881 .17222 L .50094 .18176 L 0 0 .449 r
F
.49881 .17222 m .4998 .16987 L .50094 .18176 L 0 0 .417 r
F
.41307 .39401 m .41171 .38943 L .41409 .39161 L .24 .276 .699 r
F
.41171 .38943 m .41272 .38703 L .41409 .39161 L .271 .313 .722 r
F
.41171 .38943 m .41033 .38519 L .41272 .38703 L F
.65149 .35105 m .6528 .34864 L .65408 .35102 L .533 .599 .866 r
F
.65149 .35105 m .65021 .34871 L .6528 .34864 L F
.26545 .30151 m .26627 .29899 L .2678 .30135 L .52 .601 .875 r
F
.26545 .30151 m .26391 .29911 L .26627 .29899 L F
.50095 .25484 m .49961 .24986 L .50207 .2523 L .24 .257 .678 r
F
.49961 .24986 m .50072 .24732 L .50207 .2523 L .206 .218 .651 r
F
.41033 .38519 m .41134 .38278 L .41272 .38703 L .3 .346 .743 r
F
.41033 .38519 m .40895 .38123 L .41134 .38278 L F
.37081 .34373 m .37177 .34127 L .37324 .3435 L .549 .632 .886 r
F
.37081 .34373 m .36933 .34153 L .37177 .34127 L F
.36689 .3418 m .36785 .33934 L .36933 .34153 L .555 .64 .889 r
F
.36689 .3418 m .36541 .33963 L .36785 .33934 L F
.77857 .27934 m .77996 .27698 L .78115 .27995 L .442 .468 .791 r
F
.77857 .27934 m .77737 .27625 L .77996 .27698 L F
.37471 .34575 m .37568 .34329 L .37715 .34556 L .542 .624 .883 r
F
.37471 .34575 m .37324 .3435 L .37568 .34329 L F
.28499 .31144 m .28584 .30893 L .28738 .31108 L .56 .646 .891 r
F
.28499 .31144 m .28345 .30928 L .28584 .30893 L F
.25233 .29141 m .25314 .28888 L .25465 .29156 L .457 .534 .847 r
F
.25233 .29141 m .25082 .28867 L .25314 .28888 L F
.79141 .29397 m .79291 .29148 L .79411 .29403 L .515 .562 .842 r
F
.79141 .29397 m .7902 .29136 L .79291 .29148 L F
.67885 .3862 m .6802 .38383 L .68155 .38809 L .356 .376 .745 r
F
.67885 .3862 m .67751 .38223 L .6802 .38383 L F
.6207 .33569 m .62197 .33325 L .62326 .33532 L .579 .656 .89 r
F
.6207 .33569 m .61941 .33364 L .62197 .33325 L F
.76667 .20988 m .76524 .20216 L .76784 .2078 L .174 .136 .572 r
F
.76524 .20216 m .76641 .20007 L .76784 .2078 L .151 .108 .551 r
F
.36298 .33994 m .36393 .33747 L .36541 .33963 L .561 .646 .891 r
F
.36298 .33994 m .36149 .3378 L .36393 .33747 L F
.13705 .37372 m .13766 .37147 L .13902 .37467 L .325 .41 .796 r
F
.13705 .37372 m .13566 .37066 L .13766 .37147 L F
.56906 .31762 m .57029 .31512 L .57163 .31719 L .582 .66 .891 r
F
.56906 .31762 m .56772 .31554 L .57029 .31512 L F
.26934 .30368 m .27017 .30116 L .2717 .30346 L .531 .614 .88 r
F
.26934 .30368 m .2678 .30135 L .27017 .30116 L F
.52333 .2939 m .52447 .29141 L .52582 .29396 L .497 .558 .849 r
F
.52333 .2939 m .52197 .2913 L .52447 .29141 L F
.37862 .34787 m .37959 .34541 L .38105 .34774 L .533 .614 .879 r
F
.37862 .34787 m .37715 .34556 L .37959 .34541 L F
.28107 .30961 m .28191 .3071 L .28345 .30928 L .555 .64 .889 r
F
.28107 .30961 m .27953 .30741 L .28191 .3071 L F
.41442 .399 m .41307 .39401 L .41544 .39661 L .206 .237 .672 r
F
.41307 .39401 m .41409 .39161 L .41544 .39661 L .24 .276 .699 r
F
.33306 .32857 m .33398 .32609 L .33549 .32813 L .58 .668 .899 r
F
.33306 .32857 m .33155 .32654 L .33398 .32609 L F
.59115 .32519 m .5924 .3227 L .59373 .32473 L .588 .667 .894 r
F
.59115 .32519 m .58983 .32315 L .5924 .3227 L F
.68229 .51035 m .68136 .50065 L .68285 .50944 L .052 0 .471 r
F
.68165 .5114 m .68136 .50065 L .68229 .51035 L .073 .025 .492 r
F
.68285 .50944 m .68136 .50065 L .68256 .49867 L F
.31097 .3211 m .31186 .31861 L .31338 .32065 L .579 .667 .898 r
F
.31097 .3211 m .30945 .31905 L .31186 .31861 L F
.27324 .30574 m .27407 .30323 L .27561 .30548 L .54 .624 .884 r
F
.27324 .30574 m .2717 .30346 L .27407 .30323 L F
.27715 .30771 m .27799 .3052 L .27953 .30741 L .548 .632 .887 r
F
.27715 .30771 m .27561 .30548 L .27799 .3052 L F
.40895 .38123 m .40996 .37881 L .41134 .38278 L .327 .377 .761 r
F
.40895 .38123 m .40755 .3775 L .40996 .37881 L F
.35906 .33814 m .36 .33567 L .36149 .3378 L .565 .651 .893 r
F
.35906 .33814 m .35757 .33603 L .36 .33567 L F
.68029 .39032 m .67901 .3863 L .68155 .38809 L .334 .349 .727 r
F
.67751 .38223 m .67886 .37985 L .6802 .38383 L .375 .401 .76 r
F
.67751 .38223 m .67618 .3785 L .67886 .37985 L F
.14828 .41139 m .14721 .40571 L .1489 .40919 L 0 .031 .548 r
F
.14721 .40571 m .14783 .4035 L .1489 .40919 L .028 .088 .59 r
F
.68569 .41871 m .6843 .41234 L .68697 .41652 L .213 .199 .625 r
F
.6843 .41234 m .68557 .41014 L .68697 .41652 L .239 .232 .648 r
F
.68158 .39463 m .68029 .39032 L .68285 .39241 L .312 .322 .71 r
F
.68029 .39032 m .68155 .38809 L .68285 .39241 L .334 .349 .727 r
F
.61686 .33403 m .61812 .33159 L .61941 .33364 L .581 .659 .891 r
F
.61686 .33403 m .61557 .33199 L .61812 .33159 L F
.66441 .36151 m .66573 .35911 L .66702 .36189 L .485 .538 .836 r
F
.66441 .36151 m .66312 .35881 L .66573 .35911 L F
.24702 .28547 m .24782 .28293 L .24932 .28584 L .413 .486 .825 r
F
.24702 .28547 m .24553 .28247 L .24782 .28293 L F
.65536 .35344 m .65667 .35103 L .65795 .3535 L .522 .585 .859 r
F
.65536 .35344 m .65408 .35102 L .65667 .35103 L F
.50637 .27141 m .50749 .2689 L .50885 .27245 L .352 .387 .758 r
F
.50637 .27141 m .50501 .26767 L .50749 .2689 L F
.66961 .36772 m .67094 .36532 L .67224 .3684 L .452 .498 .815 r
F
.66961 .36772 m .66831 .36475 L .67094 .36532 L F
.38251 .3501 m .38349 .34765 L .38495 .35005 L .522 .602 .874 r
F
.38251 .3501 m .38105 .34774 L .38349 .34765 L F
.14955 .42722 m .14866 .41996 L .15018 .42503 L 0 0 .453 r
F
.14866 .41996 m .14928 .41777 L .15018 .42503 L 0 0 .502 r
F
.78351 .28559 m .7849 .28324 L .78607 .28593 L .476 .512 .815 r
F
.78351 .28559 m .78233 .28282 L .7849 .28324 L F
.35514 .33639 m .35608 .33392 L .35757 .33603 L .569 .655 .894 r
F
.35514 .33639 m .35364 .3343 L .35608 .33392 L F
.68677 .46513 m .6851 .45302 L .68805 .46299 L .107 .067 .525 r
F
.6851 .45302 m .68637 .45087 L .68805 .46299 L .133 .099 .551 r
F
.32913 .32699 m .33004 .3245 L .33155 .32654 L .581 .669 .899 r
F
.32913 .32699 m .32761 .32495 L .33004 .3245 L F
.76714 .23626 m .76569 .23002 L .76852 .23385 L .247 .225 .636 r
F
.76569 .23002 m .76706 .2276 L .76852 .23385 L .22 .193 .614 r
F
.58725 .3236 m .5885 .32111 L .58983 .32315 L .587 .667 .894 r
F
.58725 .3236 m .58592 .32157 L .5885 .32111 L F
.30704 .31949 m .30792 .317 L .30945 .31905 L .578 .665 .898 r
F
.30704 .31949 m .30551 .31743 L .30792 .317 L F
.60934 .33112 m .61062 .32864 L .61193 .33069 L .585 .663 .892 r
F
.60934 .33112 m .60803 .32907 L .61062 .32864 L F
.4009 .36675 m .4019 .36432 L .40332 .3674 L .425 .491 .824 r
F
.4009 .36675 m .39947 .36378 L .4019 .36432 L F
.61302 .3324 m .61428 .32996 L .61557 .33199 L .583 .661 .892 r
F
.61302 .3324 m .61173 .33037 L .61428 .32996 L F
.68288 .39932 m .68158 .39463 L .68416 .39711 L .289 .293 .691 r
F
.68158 .39463 m .68285 .39241 L .68416 .39711 L .312 .322 .71 r
F
.79532 .29652 m .79681 .29404 L .79801 .29649 L .528 .579 .85 r
F
.79532 .29652 m .79411 .29403 L .79681 .29404 L F
.39561 .36055 m .39661 .35811 L .39804 .3609 L .465 .536 .846 r
F
.39561 .36055 m .39417 .35784 L .39661 .35811 L F
.24033 .27527 m .24112 .27272 L .24258 .27611 L .326 .391 .776 r
F
.24033 .27527 m .23889 .27172 L .24112 .27272 L F
.5023 .25943 m .50095 .25484 L .50342 .25689 L .272 .294 .702 r
F
.50095 .25484 m .50207 .2523 L .50342 .25689 L .24 .257 .678 r
F
.76853 .24934 m .76717 .24427 L .76991 .24694 L .297 .286 .678 r
F
.76717 .24427 m .76855 .24186 L .76991 .24694 L .272 .256 .658 r
F
.35121 .33468 m .35215 .33221 L .35364 .3343 L .572 .659 .896 r
F
.35121 .33468 m .34971 .3326 L .35215 .33221 L F
.51292 .28218 m .51405 .27968 L .51541 .28268 L .427 .476 .808 r
F
.51292 .28218 m .51156 .27907 L .51405 .27968 L F
.76758 .19798 m .76605 .18903 L .76875 .19589 L .151 .108 .551 r
F
.76605 .18903 m .76721 .18693 L .76875 .19589 L .128 .081 .53 r
F
.67618 .3785 m .67753 .37612 L .67886 .37985 L .394 .424 .773 r
F
.67618 .3785 m .67486 .37497 L .67753 .37612 L F
.52718 .29646 m .52833 .29397 L .52968 .29643 L .513 .577 .857 r
F
.52718 .29646 m .52582 .29396 L .52833 .29397 L F
.1497 .43781 m .15032 .43564 L .15046 .43802 L 0 0 .402 r
F
.1498 .44396 m .14959 .44103 L .15039 .44192 L 0 0 .372 r
F
.14959 .44103 m .14998 .43967 L .15039 .44192 L F
.1498 .44396 m .15039 .44192 L .15049 .4443 L F
.15004 .44587 m .15049 .4443 L .15084 .45233 L F
.1498 .44396 m .15049 .4443 L .15004 .44587 L F
.14998 .43967 m .15046 .43802 L .15077 .44333 L 0 0 .402 r
F
.15063 .44383 m .15077 .44333 L .15091 .44562 L F
.14998 .43967 m .15077 .44333 L .15063 .44383 L F
.1497 .43781 m .15046 .43802 L .14998 .43967 L F
.14959 .44103 m .14918 .43522 L .14998 .43967 L 0 0 .372 r
F
.51812 .28839 m .51926 .28589 L .52062 .28863 L .467 .523 .832 r
F
.51812 .28839 m .51677 .28558 L .51926 .28589 L F
.49938 .24184 m .49804 .23576 L .50049 .23928 L .169 .175 .622 r
F
.49804 .23576 m .49915 .23319 L .50049 .23928 L .131 .131 .59 r
F
.40755 .3775 m .40856 .37508 L .40996 .37881 L .351 .404 .777 r
F
.40755 .3775 m .40615 .37397 L .40856 .37508 L F
.56568 .31588 m .56688 .31341 L .5682 .31547 L .58 .657 .89 r
F
.56568 .31588 m .56435 .31382 L .56688 .31341 L F
.25617 .29418 m .25698 .29165 L .25851 .29422 L .48 .558 .858 r
F
.25617 .29418 m .25465 .29156 L .25698 .29165 L F
.38641 .35249 m .38739 .35004 L .38884 .35252 L .509 .587 .868 r
F
.38641 .35249 m .38495 .35005 L .38739 .35004 L F
.41575 .40451 m .41442 .399 L .41677 .40212 L .169 .194 .643 r
F
.41442 .399 m .41544 .39661 L .41677 .40212 L .206 .237 .672 r
F
.50501 .26767 m .50613 .26514 L .50749 .2689 L .327 .359 .742 r
F
.50501 .26767 m .50366 .26368 L .50613 .26514 L F
.77737 .27625 m .77876 .27389 L .77996 .27698 L .428 .451 .781 r
F
.77737 .27625 m .77616 .27303 L .77876 .27389 L F
.3031 .31787 m .30398 .31537 L .30551 .31743 L .576 .663 .897 r
F
.3031 .31787 m .30157 .3158 L .30398 .31537 L F
.60544 .3295 m .60671 .32702 L .60803 .32907 L .586 .665 .893 r
F
.60544 .3295 m .60412 .32746 L .60671 .32702 L F
.41626 .49391 m .41546 .47794 L .41716 .49192 L 0 0 .392 r
F
.41546 .47794 m .41635 .47594 L .41716 .49192 L 0 0 .424 r
F
.3252 .3254 m .3261 .32292 L .32761 .32495 L .581 .669 .899 r
F
.3252 .3254 m .32368 .32337 L .3261 .32292 L F
.58335 .32202 m .58459 .31953 L .58592 .32157 L .587 .666 .893 r
F
.58335 .32202 m .58201 .31998 L .58459 .31953 L F
.65923 .35601 m .66055 .3536 L .66184 .35618 L .509 .569 .851 r
F
.65923 .35601 m .65795 .3535 L .66055 .3536 L F
.13566 .37066 m .13627 .36841 L .13766 .37147 L .349 .435 .809 r
F
.13566 .37066 m .13426 .36772 L .13627 .36841 L F
.34728 .33301 m .34821 .33053 L .34971 .3326 L .575 .662 .897 r
F
.34728 .33301 m .34578 .33094 L .34821 .33053 L F
.50366 .26368 m .5023 .25943 L .50478 .26116 L .301 .328 .723 r
F
.5023 .25943 m .50342 .25689 L .50478 .26116 L .272 .294 .702 r
F
.56183 .31421 m .56302 .31175 L .56435 .31382 L .577 .654 .889 r
F
.56183 .31421 m .5605 .31214 L .56302 .31175 L F
.50366 .26368 m .50478 .26116 L .50613 .26514 L .301 .328 .723 r
F
.79921 .29891 m .80071 .29642 L .8019 .2988 L .539 .593 .857 r
F
.79921 .29891 m .79801 .29649 L .80071 .29642 L F
.14867 .47312 m .14849 .46044 L .14926 .47111 L 0 0 .277 r
F
.14849 .46044 m .14907 .45842 L .14926 .47111 L 0 0 .324 r
F
.49912 .19865 m .49797 .18878 L .50011 .19633 L .006 0 .482 r
F
.49797 .18878 m .49896 .18645 L .50011 .19633 L 0 0 .449 r
F
.76706 .2276 m .76555 .22054 L .76844 .22518 L .22 .193 .614 r
F
.53103 .29884 m .53218 .29636 L .53353 .29873 L .525 .592 .864 r
F
.53103 .29884 m .52968 .29643 L .53218 .29636 L F
.29917 .31622 m .30004 .31372 L .30157 .3158 L .574 .66 .896 r
F
.29917 .31622 m .29763 .31414 L .30004 .31372 L F
.60154 .3279 m .6028 .32542 L .60412 .32746 L .587 .666 .893 r
F
.60154 .3279 m .60022 .32587 L .6028 .32542 L F
.32126 .32382 m .32216 .32133 L .32368 .32337 L .581 .669 .899 r
F
.32126 .32382 m .31974 .32179 L .32216 .32133 L F
.57944 .32043 m .58068 .31793 L .58201 .31998 L .586 .665 .893 r
F
.57944 .32043 m .57811 .31838 L .58068 .31793 L F
.76686 .21873 m .76551 .21196 L .76803 .21666 L .197 .164 .593 r
F
.76551 .21196 m .76667 .20988 L .76803 .21666 L .174 .136 .572 r
F
.68421 .40445 m .68288 .39932 L .68549 .40224 L .265 .263 .67 r
F
.68288 .39932 m .68416 .39711 L .68549 .40224 L .289 .293 .691 r
F
.55798 .31251 m .55917 .31005 L .5605 .31214 L .574 .65 .887 r
F
.55798 .31251 m .55665 .31042 L .55917 .31005 L F
.34335 .33136 m .34428 .32888 L .34578 .33094 L .577 .664 .897 r
F
.34335 .33136 m .34185 .32931 L .34428 .32888 L F
.63864 .34251 m .63994 .34008 L .64122 .34227 L .56 .633 .88 r
F
.63864 .34251 m .63736 .34034 L .63994 .34008 L F
.80308 .30114 m .80459 .29866 L .80577 .30097 L .548 .606 .863 r
F
.80308 .30114 m .8019 .2988 L .80459 .29866 L F
.26003 .29674 m .26085 .29421 L .26238 .29668 L .498 .578 .866 r
F
.26003 .29674 m .25851 .29422 L .26085 .29421 L F
.64249 .34448 m .64379 .34205 L .64507 .34428 L .554 .625 .877 r
F
.64249 .34448 m .64122 .34227 L .64379 .34205 L F
.39029 .35505 m .39128 .3526 L .39273 .35519 L .494 .569 .861 r
F
.39029 .35505 m .38884 .35252 L .39128 .3526 L F
.63479 .34062 m .63608 .33819 L .63736 .34034 L .566 .64 .883 r
F
.63479 .34062 m .63351 .33849 L .63608 .33819 L F
.23889 .27172 m .23968 .26916 L .24112 .27272 L .297 .359 .758 r
F
.23889 .27172 m .23746 .26797 L .23968 .26916 L F
.67486 .37497 m .6762 .37258 L .67753 .37612 L .41 .445 .786 r
F
.67486 .37497 m .67355 .37161 L .6762 .37258 L F
.53488 .30107 m .53604 .29859 L .53739 .3009 L .536 .605 .869 r
F
.53488 .30107 m .53353 .29873 L .53604 .29859 L F
.29524 .31454 m .2961 .31204 L .29763 .31414 L .571 .657 .895 r
F
.29524 .31454 m .2937 .31244 L .2961 .31204 L F
.55413 .31077 m .55532 .3083 L .55665 .31042 L .57 .645 .886 r
F
.55413 .31077 m .5528 .30865 L .55532 .3083 L F
.64635 .34654 m .64765 .34411 L .64893 .3464 L .547 .616 .873 r
F
.64635 .34654 m .64507 .34428 L .64765 .34411 L F
.63095 .3388 m .63223 .33637 L .63351 .33849 L .57 .645 .885 r
F
.63095 .3388 m .62966 .33669 L .63223 .33637 L F
.40615 .37397 m .40716 .37155 L .40856 .37508 L .372 .429 .791 r
F
.40615 .37397 m .40474 .37061 L .40716 .37155 L F
.76569 .2208 m .76686 .21873 L .76815 .22475 L .197 .164 .593 r
F
.80695 .30325 m .80846 .30078 L .80964 .30303 L .556 .616 .867 r
F
.80695 .30325 m .80577 .30097 L .80846 .30078 L F
.25082 .28867 m .25163 .28613 L .25314 .28888 L .444 .52 .841 r
F
.25082 .28867 m .24932 .28584 L .25163 .28613 L F
.78723 .28855 m .78862 .2862 L .78978 .28875 L .494 .535 .828 r
F
.78723 .28855 m .78607 .28593 L .78862 .2862 L F
.66831 .36475 m .66965 .36236 L .67094 .36532 L .464 .512 .823 r
F
.66831 .36475 m .66702 .36189 L .66965 .36236 L F
.24553 .28247 m .24633 .27992 L .24782 .28293 L .395 .466 .815 r
F
.24553 .28247 m .24405 .27935 L .24633 .27992 L F
.77616 .27303 m .77755 .27066 L .77876 .27389 L .413 .432 .771 r
F
.77616 .27303 m .77494 .26965 L .77755 .27066 L F
.59763 .32632 m .59889 .32383 L .60022 .32587 L .587 .667 .894 r
F
.59763 .32632 m .59631 .32428 L .59889 .32383 L F
.7902 .29136 m .79169 .28887 L .79291 .29148 L .508 .553 .837 r
F
.7902 .29136 m .78898 .2887 L .79169 .28887 L F
.78233 .28282 m .78373 .28046 L .7849 .28324 L .465 .498 .808 r
F
.78233 .28282 m .78115 .27995 L .78373 .28046 L F
.55028 .30898 m .55146 .30651 L .5528 .30865 L .565 .64 .883 r
F
.55028 .30898 m .54895 .30682 L .55146 .30651 L F
.57554 .31882 m .57677 .31632 L .57811 .31838 L .585 .663 .892 r
F
.57554 .31882 m .5742 .31676 L .57677 .31632 L F
.33942 .32974 m .34034 .32726 L .34185 .32931 L .579 .666 .898 r
F
.33942 .32974 m .33791 .32769 L .34034 .32726 L F
.53873 .30319 m .53989 .30071 L .54124 .30297 L .545 .616 .874 r
F
.53873 .30319 m .53739 .3009 L .53989 .30071 L F
.31732 .32224 m .31821 .31975 L .31974 .32179 L .581 .668 .899 r
F
.31732 .32224 m .3158 .3202 L .31821 .31975 L F
.6271 .33703 m .62838 .3346 L .62966 .33669 L .574 .65 .887 r
F
.6271 .33703 m .62582 .33495 L .62838 .3346 L F
.54643 .30712 m .54761 .30465 L .54895 .30682 L .56 .633 .881 r
F
.54643 .30712 m .54509 .30493 L .54761 .30465 L F
.41877 .43981 m .41756 .43035 L .41979 .43747 L .007 .005 .502 r
F
.41756 .43035 m .41858 .428 L .41979 .43747 L .049 .053 .54 r
F
.54258 .3052 m .54375 .30272 L .54509 .30493 L .553 .625 .878 r
F
.54258 .3052 m .54124 .30297 L .54375 .30272 L F
.52197 .2913 m .52312 .2888 L .52447 .29141 L .488 .548 .844 r
F
.52197 .2913 m .52062 .28863 L .52312 .2888 L F
.2913 .31283 m .29216 .31033 L .2937 .31244 L .567 .653 .894 r
F
.2913 .31283 m .28977 .31071 L .29216 .31033 L F
.65021 .34871 m .65152 .34629 L .6528 .34864 L .538 .605 .868 r
F
.65021 .34871 m .64893 .3464 L .65152 .34629 L F
.26391 .29911 m .26473 .29659 L .26627 .29899 L .513 .594 .873 r
F
.26391 .29911 m .26238 .29668 L .26473 .29659 L F
.66312 .35881 m .66445 .3564 L .66573 .35911 L .494 .549 .842 r
F
.66312 .35881 m .66184 .35618 L .66445 .3564 L F
.76986 .254 m .76853 .24934 L .77124 .25161 L .32 .315 .697 r
F
.76853 .24934 m .76991 .24694 L .77124 .25161 L .297 .286 .678 r
F
.51156 .27907 m .51269 .27656 L .51405 .27968 L .411 .457 .798 r
F
.51156 .27907 m .51021 .27584 L .51269 .27656 L F
.39947 .36378 m .40047 .36134 L .4019 .36432 L .44 .507 .832 r
F
.39947 .36378 m .39804 .3609 L .40047 .36134 L F
.14427 .38935 m .143 .38534 L .14488 .38713 L .165 .238 .693 r
F
.143 .38534 m .14361 .38311 L .14488 .38713 L .204 .28 .72 r
F
.143 .38534 m .1417 .38158 L .14361 .38311 L F
.62326 .33532 m .62453 .33288 L .62582 .33495 L .577 .654 .889 r
F
.62326 .33532 m .62197 .33325 L .62453 .33288 L F
.14928 .41777 m .14828 .41139 L .1499 .41557 L 0 0 .502 r
F
.14828 .41139 m .1489 .40919 L .1499 .41557 L 0 .031 .548 r
F
.1455 .39368 m .14427 .38935 L .14612 .39145 L .123 .192 .663 r
F
.14427 .38935 m .14488 .38713 L .14612 .39145 L .165 .238 .693 r
F
.14966 .4564 m .14922 .446 L .15025 .45437 L 0 0 .324 r
F
.14922 .446 m .1498 .44396 L .15025 .45437 L 0 0 .372 r
F
.68735 .43658 m .68586 .42816 L .68863 .4344 L .159 .132 .576 r
F
.68586 .42816 m .68713 .42598 L .68863 .4344 L .186 .166 .601 r
F
.28738 .31108 m .28823 .30857 L .28977 .31071 L .563 .648 .892 r
F
.28738 .31108 m .28584 .30893 L .28823 .30857 L F
.57163 .31719 m .57285 .31469 L .5742 .31676 L .583 .661 .892 r
F
.57163 .31719 m .57029 .31512 L .57285 .31469 L F
.36933 .34153 m .37029 .33906 L .37177 .34127 L .552 .636 .888 r
F
.36933 .34153 m .36785 .33934 L .37029 .33906 L F
.41707 .41065 m .41575 .40451 L .41809 .40827 L .13 .149 .612 r
F
.41575 .40451 m .41677 .40212 L .41809 .40827 L .169 .194 .643 r
F
.37324 .3435 m .37421 .34103 L .37568 .34329 L .545 .628 .885 r
F
.37324 .3435 m .37177 .34127 L .37421 .34103 L F
.13426 .36772 m .13487 .36546 L .13627 .36841 L .37 .457 .82 r
F
.13426 .36772 m .13285 .36488 L .13487 .36546 L F
.33549 .32813 m .3364 .32565 L .33791 .32769 L .58 .667 .898 r
F
.33549 .32813 m .33398 .32609 L .3364 .32565 L F
.59373 .32473 m .59499 .32224 L .59631 .32428 L .588 .667 .894 r
F
.59373 .32473 m .5924 .3227 L .59499 .32224 L F
.31338 .32065 m .31427 .31816 L .3158 .3202 L .58 .667 .898 r
F
.31338 .32065 m .31186 .31861 L .31427 .31816 L F
.36541 .33963 m .36637 .33716 L .36785 .33934 L .558 .643 .89 r
F
.36541 .33963 m .36393 .33747 L .36637 .33716 L F
.2678 .30135 m .26863 .29883 L .27017 .30116 L .526 .608 .878 r
F
.2678 .30135 m .26627 .29899 L .26863 .29883 L F
.502 .16621 m .50099 .1534 L .50289 .16408 L 0 0 .422 r
F
.37715 .34556 m .37812 .3431 L .37959 .34541 L .537 .619 .881 r
F
.37715 .34556 m .37568 .34329 L .37812 .3431 L F
.1417 .38158 m .14231 .37934 L .14361 .38311 L .239 .317 .743 r
F
.1417 .38158 m .14037 .37803 L .14231 .37934 L F
.14449 .51122 m .14471 .50619 L .14462 .51079 L 0 0 .181 r
F
.14397 .513 m .14471 .50619 L .14449 .51122 L 0 0 .225 r
F
.14462 .51079 m .14471 .50619 L .14536 .50397 L F
.65408 .35102 m .65539 .34861 L .65667 .35103 L .528 .592 .863 r
F
.65408 .35102 m .6528 .34864 L .65539 .34861 L F
.28345 .30928 m .2843 .30677 L .28584 .30893 L .558 .643 .89 r
F
.28345 .30928 m .28191 .3071 L .2843 .30677 L F
.49915 .23319 m .49782 .22633 L .50027 .23062 L .131 .131 .59 r
F
.49782 .22633 m .49893 .22376 L .50027 .23062 L .091 .085 .556 r
F
.61941 .33364 m .62068 .3312 L .62197 .33325 L .58 .657 .89 r
F
.61941 .33364 m .61812 .33159 L .62068 .3312 L F
.51677 .28558 m .5179 .28308 L .51926 .28589 L .455 .509 .825 r
F
.51677 .28558 m .51541 .28268 L .5179 .28308 L F
.39417 .35784 m .39516 .35539 L .39661 .35811 L .475 .548 .851 r
F
.39417 .35784 m .39273 .35519 L .39516 .35539 L F
.36149 .3378 m .36244 .33533 L .36393 .33747 L .563 .648 .892 r
F
.36149 .3378 m .36 .33567 L .36244 .33533 L F
.2717 .30346 m .27254 .30095 L .27407 .30323 L .536 .619 .882 r
F
.2717 .30346 m .27017 .30116 L .27254 .30095 L F
.27953 .30741 m .28037 .3049 L .28191 .3071 L .552 .636 .888 r
F
.27953 .30741 m .27799 .3052 L .28037 .3049 L F
.77494 .26965 m .77632 .26728 L .77755 .27066 L .397 .412 .759 r
F
.77494 .26965 m .7737 .26609 L .77632 .26728 L F
.41858 .428 m .41733 .41998 L .41961 .42565 L .049 .053 .54 r
F
.41733 .41998 m .41835 .41761 L .41961 .42565 L .09 .102 .577 r
F
.14669 .39836 m .1455 .39368 L .14731 .39615 L .077 .142 .629 r
F
.1455 .39368 m .14612 .39145 L .14731 .39615 L .123 .192 .663 r
F
.27561 .30548 m .27645 .30297 L .27799 .3052 L .544 .628 .885 r
F
.27561 .30548 m .27407 .30323 L .27645 .30297 L F
.67355 .37161 m .67489 .36922 L .6762 .37258 L .426 .464 .797 r
F
.67355 .37161 m .67224 .3684 L .67489 .36922 L F
.38105 .34774 m .38203 .34528 L .38349 .34765 L .527 .608 .877 r
F
.38105 .34774 m .37959 .34541 L .38203 .34528 L F
.14731 .4931 m .1475 .47713 L .1479 .49111 L 0 0 .233 r
F
.1475 .47713 m .14809 .47513 L .1479 .49111 L 0 0 .277 r
F
.79411 .29403 m .79561 .29154 L .79681 .29404 L .522 .571 .846 r
F
.79411 .29403 m .79291 .29148 L .79561 .29154 L F
.33155 .32654 m .33246 .32405 L .33398 .32609 L .581 .668 .899 r
F
.33155 .32654 m .33004 .3245 L .33246 .32405 L F
.35757 .33603 m .35851 .33355 L .36 .33567 L .567 .653 .894 r
F
.35757 .33603 m .35608 .33392 L .35851 .33355 L F
.68765 .44871 m .68607 .43874 L .68893 .44655 L .133 .099 .551 r
F
.68607 .43874 m .68735 .43658 L .68893 .44655 L .159 .132 .576 r
F
.58983 .32315 m .59108 .32066 L .5924 .3227 L .588 .667 .894 r
F
.58983 .32315 m .5885 .32111 L .59108 .32066 L F
.30945 .31905 m .31033 .31655 L .31186 .31861 L .579 .666 .898 r
F
.30945 .31905 m .30792 .317 L .31033 .31655 L F
.68557 .41014 m .68421 .40445 L .68685 .40794 L .239 .232 .648 r
F
.68421 .40445 m .68549 .40224 L .68685 .40794 L .265 .263 .67 r
F
.40474 .37061 m .40574 .36818 L .40716 .37155 L .392 .452 .803 r
F
.40474 .37061 m .40332 .3674 L .40574 .36818 L F
.49893 .22376 m .49761 .2159 L .50005 .22117 L .091 .085 .556 r
F
.49761 .2159 m .49872 .21331 L .50005 .22117 L .049 .037 .521 r
F
.61557 .33199 m .61683 .32955 L .61812 .33159 L .582 .66 .891 r
F
.61557 .33199 m .61428 .32996 L .61683 .32955 L F
.52582 .29396 m .52697 .29147 L .52833 .29397 L .505 .568 .853 r
F
.52582 .29396 m .52447 .29141 L .52697 .29147 L F
.25465 .29156 m .25546 .28903 L .25698 .29165 L .469 .547 .853 r
F
.25465 .29156 m .25314 .28888 L .25546 .28903 L F
.77116 .25831 m .76986 .254 L .77254 .25592 L .341 .342 .715 r
F
.76986 .254 m .77124 .25161 L .77254 .25592 L .32 .315 .697 r
F
.14037 .37803 m .14098 .37579 L .14231 .37934 L .271 .352 .763 r
F
.14037 .37803 m .13902 .37467 L .14098 .37579 L F
.41889 .45358 m .41774 .44215 L .41991 .45126 L 0 0 .464 r
F
.41774 .44215 m .41877 .43981 L .41991 .45126 L .007 .005 .502 r
F
.68713 .42598 m .68569 .41871 L .68841 .42379 L .186 .166 .601 r
F
.68569 .41871 m .68697 .41652 L .68841 .42379 L .213 .199 .625 r
F
.35364 .3343 m .35458 .33182 L .35608 .33392 L .571 .657 .895 r
F
.35364 .3343 m .35215 .33221 L .35458 .33182 L F
.38495 .35005 m .38593 .34759 L .38739 .35004 L .516 .595 .871 r
F
.38495 .35005 m .38349 .34765 L .38593 .34759 L F
.65795 .3535 m .65927 .35108 L .66055 .3536 L .516 .577 .856 r
F
.65795 .3535 m .65667 .35103 L .65927 .35108 L F
.7737 .26609 m .77508 .26371 L .77632 .26728 L .38 .39 .745 r
F
.7737 .26609 m .77244 .26232 L .77508 .26371 L F
.5682 .31547 m .5694 .313 L .57073 .31505 L .581 .659 .891 r
F
.5682 .31547 m .56688 .31341 L .5694 .313 L F
.50072 .24732 m .49938 .24184 L .50184 .24476 L .206 .218 .651 r
F
.49938 .24184 m .50049 .23928 L .50184 .24476 L .169 .175 .622 r
F
.78115 .27995 m .78254 .27759 L .78373 .28046 L .454 .484 .8 r
F
.78115 .27995 m .77996 .27698 L .78254 .27759 L F
.30551 .31743 m .30638 .31493 L .30792 .317 L .577 .664 .897 r
F
.30551 .31743 m .30398 .31537 L .30638 .31493 L F
.60803 .32907 m .6093 .32658 L .61062 .32864 L .585 .664 .893 r
F
.60803 .32907 m .60671 .32702 L .6093 .32658 L F
.32761 .32495 m .32852 .32246 L .33004 .3245 L .581 .669 .899 r
F
.32761 .32495 m .3261 .32292 L .32852 .32246 L F
.61173 .33037 m .61298 .32793 L .61428 .32996 L .584 .662 .892 r
F
.61173 .33037 m .61043 .32835 L .61298 .32793 L F
.58592 .32157 m .58717 .31907 L .5885 .32111 L .587 .666 .894 r
F
.58592 .32157 m .58459 .31953 L .58717 .31907 L F
.24405 .27935 m .24484 .2768 L .24633 .27992 L .375 .444 .804 r
F
.24405 .27935 m .24258 .27611 L .24484 .2768 L F
.77244 .26232 m .77116 .25831 L .77382 .25994 L .361 .367 .731 r
F
.77116 .25831 m .77254 .25592 L .77382 .25994 L .341 .342 .715 r
F
.76855 .24186 m .76714 .23626 L .76992 .23945 L .272 .256 .658 r
F
.76714 .23626 m .76852 .23385 L .76992 .23945 L .247 .225 .636 r
F
.51021 .27584 m .51133 .27332 L .51269 .27656 L .393 .436 .786 r
F
.51021 .27584 m .50885 .27245 L .51133 .27332 L F
.77244 .26232 m .77382 .25994 L .77508 .26371 L .361 .367 .731 r
F
.50339 .13372 m .50422 .14947 L .50323 .13412 L 0 0 .398 r
F
.79801 .29649 m .79951 .29401 L .80071 .29642 L .534 .587 .854 r
F
.79801 .29649 m .79681 .29404 L .79951 .29401 L F
.34971 .3326 m .35065 .33012 L .35215 .33221 L .574 .66 .896 r
F
.34971 .3326 m .34821 .33053 L .35065 .33012 L F
.66702 .36189 m .66835 .35949 L .66965 .36236 L .475 .526 .83 r
F
.66702 .36189 m .66573 .35911 L .66835 .35949 L F
.78607 .28593 m .78746 .28358 L .78862 .2862 L .485 .524 .822 r
F
.78607 .28593 m .7849 .28324 L .78746 .28358 L F
.14783 .4035 m .14669 .39836 L .14845 .40129 L .028 .088 .59 r
F
.14669 .39836 m .14731 .39615 L .14845 .40129 L .077 .142 .629 r
F
.56435 .31382 m .56555 .31135 L .56688 .31341 L .578 .656 .89 r
F
.56435 .31382 m .56302 .31175 L .56555 .31135 L F
.52968 .29643 m .53083 .29394 L .53218 .29636 L .519 .585 .861 r
F
.52968 .29643 m .52833 .29397 L .53083 .29394 L F
.24932 .28584 m .25012 .2833 L .25163 .28613 L .43 .504 .834 r
F
.24932 .28584 m .24782 .28293 L .25012 .2833 L F
.30157 .3158 m .30244 .3133 L .30398 .31537 L .575 .662 .897 r
F
.30157 .3158 m .30004 .31372 L .30244 .3133 L F
.60412 .32746 m .60539 .32497 L .60671 .32702 L .586 .665 .893 r
F
.60412 .32746 m .6028 .32542 L .60539 .32497 L F
.13902 .37467 m .13963 .37243 L .14098 .37579 L .3 .383 .781 r
F
.13902 .37467 m .13766 .37147 L .13963 .37243 L F
.38884 .35252 m .38983 .35007 L .39128 .3526 L .502 .579 .865 r
F
.38884 .35252 m .38739 .35004 L .38983 .35007 L F
.32368 .32337 m .32458 .32088 L .3261 .32292 L .581 .669 .899 r
F
.32368 .32337 m .32216 .32133 L .32458 .32088 L F
.58201 .31998 m .58325 .31748 L .58459 .31953 L .586 .665 .893 r
F
.58201 .31998 m .58068 .31793 L .58325 .31748 L F
.25851 .29422 m .25932 .29169 L .26085 .29421 L .489 .569 .862 r
F
.25851 .29422 m .25698 .29165 L .25932 .29169 L F
.34578 .33094 m .34671 .32846 L .34821 .33053 L .576 .663 .897 r
F
.34578 .33094 m .34428 .32888 L .34671 .32846 L F
.5605 .31214 m .5617 .30967 L .56302 .31175 L .575 .652 .888 r
F
.5605 .31214 m .55917 .31005 L .5617 .30967 L F
.8019 .2988 m .8034 .29631 L .80459 .29866 L .544 .6 .86 r
F
.8019 .2988 m .80071 .29642 L .8034 .29631 L F
.67224 .3684 m .67358 .36601 L .67489 .36922 L .44 .482 .806 r
F
.67224 .3684 m .67094 .36532 L .67358 .36601 L F
.39804 .3609 m .39904 .35846 L .40047 .36134 L .453 .522 .839 r
F
.39804 .3609 m .39661 .35811 L .39904 .35846 L F
.76641 .20007 m .76758 .19798 L .76901 .20572 L .151 .108 .551 r
F
.76784 .2078 m .76641 .20007 L .76901 .20572 L .174 .136 .572 r
F
.52062 .28863 m .52176 .28613 L .52312 .2888 L .478 .536 .838 r
F
.52062 .28863 m .51926 .28589 L .52176 .28613 L F
.53353 .29873 m .53469 .29625 L .53604 .29859 L .531 .599 .867 r
F
.53353 .29873 m .53218 .29636 L .53469 .29625 L F
.66184 .35618 m .66316 .35377 L .66445 .3564 L .502 .559 .847 r
F
.66184 .35618 m .66055 .3536 L .66316 .35377 L F
.64122 .34227 m .64251 .33984 L .64379 .34205 L .557 .629 .879 r
F
.64122 .34227 m .63994 .34008 L .64251 .33984 L F
.63736 .34034 m .63866 .33791 L .63994 .34008 L .563 .636 .882 r
F
.63736 .34034 m .63608 .33819 L .63866 .33791 L F
.29763 .31414 m .2985 .31163 L .30004 .31372 L .572 .659 .896 r
F
.29763 .31414 m .2961 .31204 L .2985 .31163 L F
.55665 .31042 m .55784 .30795 L .55917 .31005 L .572 .648 .887 r
F
.55665 .31042 m .55532 .3083 L .55784 .30795 L F
.50094 .18176 m .4998 .16987 L .50193 .17942 L 0 0 .449 r
F
.4998 .16987 m .50079 .16751 L .50193 .17942 L 0 0 .417 r
F
.64507 .34428 m .64637 .34186 L .64765 .34411 L .551 .621 .875 r
F
.64507 .34428 m .64379 .34205 L .64637 .34186 L F
.50339 .13372 m .50528 .14694 L .50422 .14947 L 0 0 .398 r
F
.50428 .13158 m .50528 .14694 L .50339 .13372 L F
.63351 .33849 m .6348 .33605 L .63608 .33819 L .568 .642 .884 r
F
.63351 .33849 m .63223 .33637 L .6348 .33605 L F
.60022 .32587 m .60148 .32338 L .6028 .32542 L .587 .666 .894 r
F
.60022 .32587 m .59889 .32383 L .60148 .32338 L F
.80577 .30097 m .80728 .29849 L .80846 .30078 L .552 .611 .865 r
F
.80577 .30097 m .80459 .29866 L .80728 .29849 L F
.40332 .3674 m .40433 .36497 L .40574 .36818 L .41 .472 .814 r
F
.40332 .3674 m .4019 .36432 L .40433 .36497 L F
.57811 .31838 m .57934 .31588 L .58068 .31793 L .585 .664 .893 r
F
.57811 .31838 m .57677 .31632 L .57934 .31588 L F
.51541 .28268 m .51654 .28017 L .5179 .28308 L .442 .493 .817 r
F
.51541 .28268 m .51405 .27968 L .51654 .28017 L F
.31974 .32179 m .32063 .31929 L .32216 .32133 L .581 .669 .899 r
F
.31974 .32179 m .31821 .31975 L .32063 .31929 L F
.34185 .32931 m .34277 .32682 L .34428 .32888 L .578 .665 .898 r
F
.34185 .32931 m .34034 .32726 L .34277 .32682 L F
.15032 .43564 m .14955 .42722 L .15094 .43346 L 0 0 .402 r
F
.14955 .42722 m .15018 .42503 L .15094 .43346 L 0 0 .453 r
F
.5528 .30865 m .55398 .30618 L .55532 .3083 L .567 .643 .885 r
F
.5528 .30865 m .55146 .30651 L .55398 .30618 L F
.53739 .3009 m .53855 .29842 L .53989 .30071 L .541 .611 .872 r
F
.53739 .3009 m .53604 .29859 L .53855 .29842 L F
.62966 .33669 m .63095 .33426 L .63223 .33637 L .572 .648 .886 r
F
.62966 .33669 m .62838 .3346 L .63095 .33426 L F
.64893 .3464 m .65024 .34398 L .65152 .34629 L .543 .611 .871 r
F
.64893 .3464 m .64765 .34411 L .65024 .34398 L F
.26238 .29668 m .2632 .29416 L .26473 .29659 L .506 .587 .87 r
F
.26238 .29668 m .26085 .29421 L .2632 .29416 L F
.2937 .31244 m .29456 .30993 L .2961 .31204 L .569 .655 .895 r
F
.2937 .31244 m .29216 .31033 L .29456 .30993 L F
.50885 .27245 m .50997 .26993 L .51133 .27332 L .373 .413 .773 r
F
.50885 .27245 m .50749 .2689 L .50997 .26993 L F
.54895 .30682 m .55012 .30435 L .55146 .30651 L .562 .636 .882 r
F
.54895 .30682 m .54761 .30465 L .55012 .30435 L F
.54124 .30297 m .54241 .30049 L .54375 .30272 L .549 .621 .876 r
F
.54124 .30297 m .53989 .30071 L .54241 .30049 L F
.54509 .30493 m .54627 .30246 L .54761 .30465 L .556 .629 .879 r
F
.54509 .30493 m .54375 .30272 L .54627 .30246 L F
.68349 .50838 m .68256 .49867 L .68405 .50747 L .052 0 .471 r
F
.68285 .50944 m .68256 .49867 L .68349 .50838 L .073 .025 .492 r
F
.68405 .50747 m .68256 .49867 L .68376 .49669 L F
.77996 .27698 m .78135 .27462 L .78254 .27759 L .442 .468 .791 r
F
.77996 .27698 m .77876 .27389 L .78135 .27462 L F
.41835 .41761 m .41707 .41065 L .41938 .41524 L .09 .102 .577 r
F
.41707 .41065 m .41809 .40827 L .41938 .41524 L .13 .149 .612 r
F
.39273 .35519 m .39372 .35274 L .39516 .35539 L .485 .559 .856 r
F
.39273 .35519 m .39128 .3526 L .39372 .35274 L F
.62582 .33495 m .62709 .33251 L .62838 .3346 L .576 .652 .888 r
F
.62582 .33495 m .62453 .33288 L .62709 .33251 L F
.49929 .20937 m .49813 .20098 L .50029 .20705 L .043 .03 .515 r
F
.49813 .20098 m .49912 .19865 L .50029 .20705 L .006 0 .482 r
F
.24258 .27611 m .24337 .27355 L .24484 .2768 L .351 .419 .791 r
F
.24258 .27611 m .24112 .27272 L .24337 .27355 L F
.5742 .31676 m .57543 .31426 L .57677 .31632 L .584 .662 .892 r
F
.5742 .31676 m .57285 .31469 L .57543 .31426 L F
.59631 .32428 m .59757 .32179 L .59889 .32383 L .588 .667 .894 r
F
.59631 .32428 m .59499 .32224 L .59757 .32179 L F
.33791 .32769 m .33883 .32521 L .34034 .32726 L .579 .667 .898 r
F
.33791 .32769 m .3364 .32565 L .33883 .32521 L F
.13766 .37147 m .13826 .36922 L .13963 .37243 L .325 .41 .796 r
F
.13766 .37147 m .13627 .36841 L .13826 .36922 L F
.28977 .31071 m .29062 .3082 L .29216 .31033 L .565 .651 .893 r
F
.28977 .31071 m .28823 .30857 L .29062 .3082 L F
.3158 .3202 m .31669 .3177 L .31821 .31975 L .58 .668 .899 r
F
.3158 .3202 m .31427 .31816 L .31669 .3177 L F
.6528 .34864 m .65411 .34622 L .65539 .34861 L .533 .599 .866 r
F
.6528 .34864 m .65152 .34629 L .65411 .34622 L F
.78978 .28875 m .79118 .2864 L .79233 .2889 L .502 .546 .833 r
F
.78978 .28875 m .78862 .2862 L .79118 .2864 L F
.50207 .2523 m .50072 .24732 L .50319 .24976 L .24 .257 .678 r
F
.50072 .24732 m .50184 .24476 L .50319 .24976 L .206 .218 .651 r
F
.41409 .39161 m .41272 .38703 L .41511 .38921 L .24 .276 .699 r
F
.41272 .38703 m .41374 .38462 L .41511 .38921 L .271 .313 .722 r
F
.41272 .38703 m .41134 .38278 L .41374 .38462 L F
.76875 .19589 m .76721 .18693 L .76992 .19379 L .151 .108 .551 r
F
.76721 .18693 m .76838 .18482 L .76992 .19379 L .128 .081 .53 r
F
.26627 .29899 m .26709 .29646 L .26863 .29883 L .52 .601 .875 r
F
.26627 .29899 m .26473 .29659 L .26709 .29646 L F
.41134 .38278 m .41236 .38037 L .41374 .38462 L .3 .346 .743 r
F
.41134 .38278 m .40996 .37881 L .41236 .38037 L F
.37177 .34127 m .37273 .3388 L .37421 .34103 L .549 .632 .886 r
F
.37177 .34127 m .37029 .33906 L .37273 .3388 L F
.79291 .29148 m .7944 .28898 L .79561 .29154 L .515 .562 .842 r
F
.79291 .29148 m .79169 .28887 L .7944 .28898 L F
.68155 .38809 m .6802 .38383 L .6829 .38572 L .334 .35 .728 r
F
.6802 .38383 m .68155 .38145 L .6829 .38572 L .356 .376 .745 r
F
.6802 .38383 m .67886 .37985 L .68155 .38145 L F
.62197 .33325 m .62324 .33081 L .62453 .33288 L .579 .656 .89 r
F
.62197 .33325 m .62068 .3312 L .62324 .33081 L F
.1489 .40919 m .14783 .4035 L .14953 .40698 L 0 .031 .548 r
F
.14783 .4035 m .14845 .40129 L .14953 .40698 L .028 .088 .59 r
F
.68697 .41652 m .68557 .41014 L .68825 .41432 L .213 .199 .625 r
F
.68557 .41014 m .68685 .40794 L .68825 .41432 L .239 .232 .648 r
F
.36785 .33934 m .36881 .33687 L .37029 .33906 L .555 .64 .889 r
F
.36785 .33934 m .36637 .33716 L .36881 .33687 L F
.14622 .50546 m .14622 .49355 L .14675 .49176 L 0 0 .239 r
F
.68155 .38809 m .6829 .38572 L .68428 .39033 L .334 .35 .728 r
F
.68277 .39217 m .68155 .38809 L .68397 .39006 L .313 .323 .71 r
F
.37568 .34329 m .37665 .34082 L .37812 .3431 L .542 .624 .883 r
F
.37568 .34329 m .37421 .34103 L .37665 .34082 L F
.28584 .30893 m .28669 .30642 L .28823 .30857 L .56 .646 .891 r
F
.28584 .30893 m .2843 .30677 L .28669 .30642 L F
.25314 .28888 m .25395 .28634 L .25546 .28903 L .457 .534 .847 r
F
.25314 .28888 m .25163 .28613 L .25395 .28634 L F
.52447 .29141 m .52562 .28891 L .52697 .29147 L .497 .558 .849 r
F
.52447 .29141 m .52312 .2888 L .52562 .28891 L F
.36393 .33747 m .36488 .335 L .36637 .33716 L .561 .646 .891 r
F
.36393 .33747 m .36244 .33533 L .36488 .335 L F
.27017 .30116 m .271 .29864 L .27254 .30095 L .531 .614 .88 r
F
.27017 .30116 m .26863 .29883 L .271 .29864 L F
.15018 .42503 m .14928 .41777 L .1508 .42284 L 0 0 .453 r
F
.14928 .41777 m .1499 .41557 L .1508 .42284 L 0 0 .502 r
F
.7849 .28324 m .7863 .28088 L .78746 .28358 L .476 .512 .815 r
F
.7849 .28324 m .78373 .28046 L .7863 .28088 L F
.37959 .34541 m .38056 .34294 L .38203 .34528 L .533 .614 .879 r
F
.37959 .34541 m .37812 .3431 L .38056 .34294 L F
.28191 .3071 m .28276 .30458 L .2843 .30677 L .555 .64 .889 r
F
.28191 .3071 m .28037 .3049 L .28276 .30458 L F
.41544 .39661 m .41409 .39161 L .41646 .39422 L .206 .237 .672 r
F
.41409 .39161 m .41511 .38921 L .41646 .39422 L .24 .276 .699 r
F
.33398 .32609 m .33489 .3236 L .3364 .32565 L .58 .668 .899 r
F
.33398 .32609 m .33246 .32405 L .33489 .3236 L F
.5924 .3227 m .59366 .3202 L .59499 .32224 L .588 .667 .894 r
F
.5924 .3227 m .59108 .32066 L .59366 .3202 L F
.31186 .31861 m .31274 .31611 L .31427 .31816 L .579 .667 .898 r
F
.31186 .31861 m .31033 .31655 L .31274 .31611 L F
.67886 .37985 m .6802 .37747 L .68155 .38145 L .375 .401 .76 r
F
.67886 .37985 m .67753 .37612 L .6802 .37747 L F
.27407 .30323 m .27491 .30071 L .27645 .30297 L .54 .624 .884 r
F
.27407 .30323 m .27254 .30095 L .27491 .30071 L F
.27799 .3052 m .27883 .30268 L .28037 .3049 L .548 .632 .887 r
F
.27799 .3052 m .27645 .30297 L .27883 .30268 L F
.68805 .46299 m .68637 .45087 L .68933 .46085 L .107 .067 .525 r
F
.68637 .45087 m .68765 .44871 L .68933 .46085 L .133 .099 .551 r
F
.61812 .33159 m .61939 .32915 L .62068 .3312 L .581 .659 .891 r
F
.61812 .33159 m .61683 .32955 L .61939 .32915 L F
.76852 .23385 m .76706 .2276 L .7699 .23143 L .247 .225 .636 r
F
.76706 .2276 m .76844 .22518 L .7699 .23143 L .22 .193 .614 r
F
.40996 .37881 m .41097 .37639 L .41236 .38037 L .327 .377 .761 r
F
.40996 .37881 m .40856 .37508 L .41097 .37639 L F
.36 .33567 m .36095 .33319 L .36244 .33533 L .565 .651 .893 r
F
.36 .33567 m .35851 .33355 L .36095 .33319 L F
.66573 .35911 m .66706 .3567 L .66835 .35949 L .485 .538 .836 r
F
.66573 .35911 m .66445 .3564 L .66706 .3567 L F
.65667 .35103 m .65799 .34861 L .65927 .35108 L .522 .585 .859 r
F
.65667 .35103 m .65539 .34861 L .65799 .34861 L F
.50749 .2689 m .50861 .26637 L .50997 .26993 L .352 .387 .758 r
F
.50749 .2689 m .50613 .26514 L .50861 .26637 L F
.68401 .39656 m .68277 .39217 L .68521 .39447 L .291 .296 .693 r
F
.68277 .39217 m .68397 .39006 L .68521 .39447 L .313 .323 .71 r
F
.67094 .36532 m .67228 .36292 L .67358 .36601 L .452 .498 .815 r
F
.67094 .36532 m .66965 .36236 L .67228 .36292 L F
.24782 .28293 m .24862 .28038 L .25012 .2833 L .413 .486 .825 r
F
.24782 .28293 m .24633 .27992 L .24862 .28038 L F
.68732 .48248 m .68549 .46726 L .6886 .48036 L .082 .037 .501 r
F
.68549 .46726 m .68677 .46513 L .6886 .48036 L .107 .067 .525 r
F
.76991 .24694 m .76855 .24186 L .77129 .24454 L .297 .286 .678 r
F
.76855 .24186 m .76992 .23945 L .77129 .24454 L .272 .256 .658 r
F
.41716 .49192 m .41635 .47594 L .41806 .48992 L 0 0 .392 r
F
.41635 .47594 m .41725 .47393 L .41806 .48992 L 0 0 .424 r
F
.38349 .34765 m .38447 .34519 L .38593 .34759 L .522 .602 .874 r
F
.38349 .34765 m .38203 .34528 L .38447 .34519 L F
.76803 .21666 m .76667 .20988 L .7692 .21458 L .197 .164 .593 r
F
.76667 .20988 m .76784 .2078 L .7692 .21458 L .174 .136 .572 r
F
.57073 .31505 m .57193 .31258 L .57326 .31463 L .582 .66 .891 r
F
.57073 .31505 m .5694 .313 L .57193 .31258 L F
.35608 .33392 m .35702 .33144 L .35851 .33355 L .569 .655 .894 r
F
.35608 .33392 m .35458 .33182 L .35702 .33144 L F
.33004 .3245 m .33095 .32201 L .33246 .32405 L .581 .669 .899 r
F
.33004 .3245 m .32852 .32246 L .33095 .32201 L F
.61428 .32996 m .61554 .32751 L .61683 .32955 L .583 .661 .892 r
F
.61428 .32996 m .61298 .32793 L .61554 .32751 L F
.5885 .32111 m .58975 .31862 L .59108 .32066 L .587 .667 .894 r
F
.5885 .32111 m .58717 .31907 L .58975 .31862 L F
.30792 .317 m .3088 .31449 L .31033 .31655 L .578 .665 .898 r
F
.30792 .317 m .30638 .31493 L .3088 .31449 L F
.77876 .27389 m .78015 .27152 L .78135 .27462 L .428 .451 .781 r
F
.77876 .27389 m .77755 .27066 L .78015 .27152 L F
.79681 .29404 m .79831 .29155 L .79951 .29401 L .528 .579 .85 r
F
.79681 .29404 m .79561 .29154 L .79831 .29155 L F
.14926 .47111 m .14907 .45842 L .14985 .46909 L 0 0 .277 r
F
.14907 .45842 m .14966 .4564 L .14985 .46909 L 0 0 .324 r
F
.4019 .36432 m .4029 .36188 L .40433 .36497 L .425 .491 .824 r
F
.4019 .36432 m .40047 .36134 L .4029 .36188 L F
.50011 .19633 m .49896 .18645 L .5011 .19399 L .006 0 .482 r
F
.49896 .18645 m .49995 .18411 L .5011 .19399 L 0 0 .449 r
F
.50342 .25689 m .50207 .2523 L .50454 .25435 L .272 .294 .702 r
F
.50207 .2523 m .50319 .24976 L .50454 .25435 L .24 .257 .678 r
F
.39661 .35811 m .3976 .35566 L .39904 .35846 L .465 .536 .846 r
F
.39661 .35811 m .39516 .35539 L .3976 .35566 L F
.51405 .27968 m .51518 .27717 L .51654 .28017 L .427 .476 .808 r
F
.51405 .27968 m .51269 .27656 L .51518 .27717 L F
.24112 .27272 m .24191 .27016 L .24337 .27355 L .326 .391 .776 r
F
.24112 .27272 m .23968 .26916 L .24191 .27016 L F
.76815 .22475 m .76686 .21873 L .76932 .22269 L .22 .192 .613 r
F
.76686 .21873 m .76803 .21666 L .76932 .22269 L .197 .164 .593 r
F
.67753 .37612 m .67887 .37373 L .6802 .37747 L .394 .424 .773 r
F
.67753 .37612 m .6762 .37258 L .67887 .37373 L F
.52833 .29397 m .52948 .29148 L .53083 .29394 L .513 .577 .857 r
F
.52833 .29397 m .52697 .29147 L .52948 .29148 L F
.13627 .36841 m .13688 .36615 L .13826 .36922 L .349 .435 .809 r
F
.13627 .36841 m .13487 .36546 L .13688 .36615 L F
.51926 .28589 m .5204 .28339 L .52176 .28613 L .467 .523 .832 r
F
.51926 .28589 m .5179 .28308 L .5204 .28339 L F
.35215 .33221 m .35309 .32973 L .35458 .33182 L .572 .659 .896 r
F
.35215 .33221 m .35065 .33012 L .35309 .32973 L F
.50049 .23928 m .49915 .23319 L .50161 .23672 L .169 .175 .622 r
F
.49915 .23319 m .50027 .23062 L .50161 .23672 L .131 .131 .59 r
F
.56688 .31341 m .56808 .31095 L .5694 .313 L .58 .657 .89 r
F
.56688 .31341 m .56555 .31135 L .56808 .31095 L F
.50613 .26514 m .50726 .26261 L .50861 .26637 L .327 .359 .742 r
F
.50613 .26514 m .50478 .26116 L .50726 .26261 L F
.40856 .37508 m .40957 .37266 L .41097 .37639 L .351 .404 .777 r
F
.40856 .37508 m .40716 .37155 L .40957 .37266 L F
.25698 .29165 m .2578 .28912 L .25932 .29169 L .48 .558 .858 r
F
.25698 .29165 m .25546 .28903 L .2578 .28912 L F
.38739 .35004 m .38837 .34758 L .38983 .35007 L .509 .587 .868 r
F
.38739 .35004 m .38593 .34759 L .38837 .34758 L F
.41677 .40212 m .41544 .39661 L .4178 .39973 L .169 .194 .643 r
F
.41544 .39661 m .41646 .39422 L .4178 .39973 L .206 .237 .672 r
F
.61043 .32835 m .61169 .3259 L .61298 .32793 L .585 .663 .892 r
F
.61043 .32835 m .60914 .32633 L .61169 .3259 L F
.30398 .31537 m .30485 .31287 L .30638 .31493 L .576 .663 .897 r
F
.30398 .31537 m .30244 .3133 L .30485 .31287 L F
.60671 .32702 m .60798 .32453 L .6093 .32658 L .586 .665 .893 r
F
.60671 .32702 m .60539 .32497 L .60798 .32453 L F
.66055 .3536 m .66188 .35119 L .66316 .35377 L .509 .569 .851 r
F
.66055 .3536 m .65927 .35108 L .66188 .35119 L F
.68526 .40135 m .68401 .39656 L .68647 .39926 L .268 .267 .673 r
F
.68401 .39656 m .68521 .39447 L .68647 .39926 L .291 .296 .693 r
F
.3261 .32292 m .327 .32042 L .32852 .32246 L .581 .669 .899 r
F
.3261 .32292 m .32458 .32088 L .327 .32042 L F
.58459 .31953 m .58583 .31703 L .58717 .31907 L .587 .666 .893 r
F
.58459 .31953 m .58325 .31748 L .58583 .31703 L F
.50478 .26116 m .50342 .25689 L .5059 .25862 L .301 .328 .723 r
F
.50342 .25689 m .50454 .25435 L .5059 .25862 L .272 .294 .702 r
F
.34821 .33053 m .34915 .32805 L .35065 .33012 L .575 .662 .897 r
F
.34821 .33053 m .34671 .32846 L .34915 .32805 L F
.56302 .31175 m .56422 .30928 L .56555 .31135 L .577 .654 .889 r
F
.56302 .31175 m .5617 .30967 L .56422 .30928 L F
.50478 .26116 m .5059 .25862 L .50726 .26261 L .301 .328 .723 r
F
.80071 .29642 m .80221 .29393 L .8034 .29631 L .539 .593 .857 r
F
.80071 .29642 m .79951 .29401 L .80221 .29393 L F
.53218 .29636 m .53334 .29387 L .53469 .29625 L .525 .592 .864 r
F
.53218 .29636 m .53083 .29394 L .53334 .29387 L F
.41477 .50758 m .41448 .49787 L .41519 .50667 L 0 0 .363 r
F
.41429 .50864 m .41448 .49787 L .41477 .50758 L 0 0 .392 r
F
.41519 .50667 m .41448 .49787 L .41537 .49589 L F
.30004 .31372 m .30091 .31121 L .30244 .3133 L .574 .66 .896 r
F
.30004 .31372 m .2985 .31163 L .30091 .31121 L F
.55917 .31005 m .56036 .30758 L .5617 .30967 L .574 .65 .887 r
F
.55917 .31005 m .55784 .30795 L .56036 .30758 L F
.6028 .32542 m .60407 .32293 L .60539 .32497 L .587 .666 .893 r
F
.6028 .32542 m .60148 .32338 L .60407 .32293 L F
.78862 .2862 m .79003 .28384 L .79118 .2864 L .494 .535 .828 r
F
.78862 .2862 m .78746 .28358 L .79003 .28384 L F
.32216 .32133 m .32305 .31884 L .32458 .32088 L .581 .669 .899 r
F
.32216 .32133 m .32063 .31929 L .32305 .31884 L F
.58068 .31793 m .58192 .31543 L .58325 .31748 L .586 .665 .893 r
F
.58068 .31793 m .57934 .31588 L .58192 .31543 L F
.63994 .34008 m .64123 .33765 L .64251 .33984 L .56 .633 .88 r
F
.63994 .34008 m .63866 .33791 L .64123 .33765 L F
.80459 .29866 m .8061 .29617 L .80728 .29849 L .548 .606 .863 r
F
.80459 .29866 m .8034 .29631 L .8061 .29617 L F
.34428 .32888 m .34521 .3264 L .34671 .32846 L .577 .664 .897 r
F
.34428 .32888 m .34277 .32682 L .34521 .3264 L F
.77755 .27066 m .77893 .26829 L .78015 .27152 L .413 .432 .771 r
F
.77755 .27066 m .77632 .26728 L .77893 .26829 L F
.64379 .34205 m .64509 .33962 L .64637 .34186 L .554 .625 .877 r
F
.64379 .34205 m .64251 .33984 L .64509 .33962 L F
.78373 .28046 m .78512 .2781 L .7863 .28088 L .465 .498 .808 r
F
.78373 .28046 m .78254 .27759 L .78512 .2781 L F
.63608 .33819 m .63737 .33575 L .63866 .33791 L .566 .64 .883 r
F
.63608 .33819 m .6348 .33605 L .63737 .33575 L F
.6762 .37258 m .67755 .37019 L .67887 .37373 L .41 .445 .786 r
F
.6762 .37258 m .67489 .36922 L .67755 .37019 L F
.26085 .29421 m .26167 .29168 L .2632 .29416 L .498 .578 .866 r
F
.26085 .29421 m .25932 .29169 L .26167 .29168 L F
.39128 .3526 m .39227 .35015 L .39372 .35274 L .494 .569 .861 r
F
.39128 .3526 m .38983 .35007 L .39227 .35015 L F
.53604 .29859 m .5372 .29611 L .53855 .29842 L .536 .605 .869 r
F
.53604 .29859 m .53469 .29625 L .5372 .29611 L F
.15025 .45437 m .1498 .44396 L .15084 .45233 L 0 0 .324 r
F
.55532 .3083 m .55651 .30583 L .55784 .30795 L .57 .645 .886 r
F
.55532 .3083 m .55398 .30618 L .55651 .30583 L F
.64765 .34411 m .64896 .34169 L .65024 .34398 L .547 .616 .873 r
F
.64765 .34411 m .64637 .34186 L .64896 .34169 L F
.63223 .33637 m .63352 .33393 L .6348 .33605 L .57 .645 .885 r
F
.63223 .33637 m .63095 .33426 L .63352 .33393 L F
.2961 .31204 m .29696 .30953 L .2985 .31163 L .571 .657 .895 r
F
.2961 .31204 m .29456 .30993 L .29696 .30953 L F
.77124 .25161 m .76991 .24694 L .77262 .24921 L .32 .315 .697 r
F
.76991 .24694 m .77129 .24454 L .77262 .24921 L .297 .286 .678 r
F
.40716 .37155 m .40817 .36912 L .40957 .37266 L .372 .429 .791 r
F
.40716 .37155 m .40574 .36818 L .40817 .36912 L F
.66965 .36236 m .67098 .35995 L .67228 .36292 L .464 .512 .823 r
F
.66965 .36236 m .66835 .35949 L .67098 .35995 L F
.25163 .28613 m .25243 .28359 L .25395 .28634 L .444 .52 .841 r
F
.25163 .28613 m .25012 .2833 L .25243 .28359 L F
.55146 .30651 m .55265 .30403 L .55398 .30618 L .565 .64 .883 r
F
.55146 .30651 m .55012 .30435 L .55265 .30403 L F
.14488 .38713 m .14361 .38311 L .1455 .38489 L .165 .238 .693 r
F
.14361 .38311 m .14423 .38087 L .1455 .38489 L .204 .28 .72 r
F
.14361 .38311 m .14231 .37934 L .14423 .38087 L F
.53989 .30071 m .54106 .29822 L .54241 .30049 L .545 .616 .874 r
F
.53989 .30071 m .53855 .29842 L .54106 .29822 L F
.1499 .41557 m .1489 .40919 L .15053 .41337 L 0 0 .502 r
F
.1489 .40919 m .14953 .40698 L .15053 .41337 L 0 .031 .548 r
F
.24633 .27992 m .24713 .27737 L .24862 .28038 L .395 .466 .815 r
F
.24633 .27992 m .24484 .2768 L .24713 .27737 L F
.14612 .39145 m .14488 .38713 L .14673 .38923 L .123 .192 .663 r
F
.14488 .38713 m .1455 .38489 L .14673 .38923 L .165 .238 .693 r
F
.62838 .3346 m .62966 .33216 L .63095 .33426 L .574 .65 .887 r
F
.62838 .3346 m .62709 .33251 L .62966 .33216 L F
.59889 .32383 m .60016 .32133 L .60148 .32338 L .587 .667 .894 r
F
.59889 .32383 m .59757 .32179 L .60016 .32133 L F
.68863 .4344 m .68713 .42598 L .68991 .43222 L .159 .132 .576 r
F
.68713 .42598 m .68841 .42379 L .68991 .43222 L .186 .166 .601 r
F
.57677 .31632 m .578 .31382 L .57934 .31588 L .585 .663 .892 r
F
.57677 .31632 m .57543 .31426 L .578 .31382 L F
.34034 .32726 m .34127 .32477 L .34277 .32682 L .579 .666 .898 r
F
.34034 .32726 m .33883 .32521 L .34127 .32477 L F
.54761 .30465 m .54878 .30217 L .55012 .30435 L .56 .633 .881 r
F
.54761 .30465 m .54627 .30246 L .54878 .30217 L F
.54375 .30272 m .54492 .30024 L .54627 .30246 L .553 .625 .878 r
F
.54375 .30272 m .54241 .30049 L .54492 .30024 L F
.31821 .31975 m .31911 .31725 L .32063 .31929 L .581 .668 .899 r
F
.31821 .31975 m .31669 .3177 L .31911 .31725 L F
.52312 .2888 m .52426 .2863 L .52562 .28891 L .488 .548 .844 r
F
.52312 .2888 m .52176 .28613 L .52426 .2863 L F
.65152 .34629 m .65283 .34387 L .65411 .34622 L .538 .605 .868 r
F
.65152 .34629 m .65024 .34398 L .65283 .34387 L F
.41979 .43747 m .41858 .428 L .42082 .43512 L .007 .005 .502 r
F
.41858 .428 m .41961 .42565 L .42082 .43512 L .049 .053 .54 r
F
.66445 .3564 m .66577 .35399 L .66706 .3567 L .494 .549 .842 r
F
.66445 .3564 m .66316 .35377 L .66577 .35399 L F
.29216 .31033 m .29302 .30782 L .29456 .30993 L .567 .653 .894 r
F
.29216 .31033 m .29062 .3082 L .29302 .30782 L F
.51269 .27656 m .51382 .27405 L .51518 .27717 L .411 .457 .798 r
F
.51269 .27656 m .51133 .27332 L .51382 .27405 L F
.14231 .37934 m .14292 .3771 L .14423 .38087 L .239 .317 .743 r
F
.14231 .37934 m .14098 .37579 L .14292 .3771 L F
.26473 .29659 m .26556 .29406 L .26709 .29646 L .513 .594 .873 r
F
.26473 .29659 m .2632 .29416 L .26556 .29406 L F
.1479 .49111 m .14809 .47513 L .14849 .48911 L 0 0 .233 r
F
.14809 .47513 m .14867 .47312 L .14849 .48911 L 0 0 .277 r
F
.62453 .33288 m .62581 .33044 L .62709 .33251 L .577 .654 .889 r
F
.62453 .33288 m .62324 .33081 L .62581 .33044 L F
.40047 .36134 m .40147 .35889 L .4029 .36188 L .44 .507 .832 r
F
.40047 .36134 m .39904 .35846 L .40147 .35889 L F
.68654 .40662 m .68526 .40135 L .68775 .40453 L .244 .238 .653 r
F
.68526 .40135 m .68647 .39926 L .68775 .40453 L .268 .267 .673 r
F
.77632 .26728 m .77771 .2649 L .77893 .26829 L .397 .412 .759 r
F
.77632 .26728 m .77508 .26371 L .77771 .2649 L F
.14731 .39615 m .14612 .39145 L .14793 .39392 L .077 .142 .629 r
F
.14612 .39145 m .14673 .38923 L .14793 .39392 L .123 .192 .663 r
F
.28823 .30857 m .28908 .30606 L .29062 .3082 L .563 .648 .892 r
F
.28823 .30857 m .28669 .30642 L .28908 .30606 L F
.37029 .33906 m .37125 .33659 L .37273 .3388 L .552 .636 .888 r
F
.37029 .33906 m .36881 .33687 L .37125 .33659 L F
.41809 .40827 m .41677 .40212 L .41912 .40589 L .13 .149 .612 r
F
.41677 .40212 m .4178 .39973 L .41912 .40589 L .169 .194 .643 r
F
.37421 .34103 m .37517 .33856 L .37665 .34082 L .545 .628 .885 r
F
.37421 .34103 m .37273 .3388 L .37517 .33856 L F
.3364 .32565 m .33732 .32316 L .33883 .32521 L .58 .667 .898 r
F
.3364 .32565 m .33489 .3236 L .33732 .32316 L F
.59499 .32224 m .59624 .31975 L .59757 .32179 L .588 .667 .894 r
F
.59499 .32224 m .59366 .3202 L .59624 .31975 L F
.31427 .31816 m .31516 .31566 L .31669 .3177 L .58 .667 .898 r
F
.31427 .31816 m .31274 .31611 L .31516 .31566 L F
.14515 .50901 m .14536 .50397 L .14527 .50858 L 0 0 .181 r
F
.14462 .51079 m .14536 .50397 L .14515 .50901 L 0 0 .225 r
F
.65539 .34861 m .65671 .34618 L .65799 .34861 L .528 .592 .863 r
F
.65539 .34861 m .65411 .34622 L .65671 .34618 L F
.50027 .23062 m .49893 .22376 L .50138 .22804 L .131 .131 .59 r
F
.49893 .22376 m .50005 .22117 L .50138 .22804 L .091 .085 .556 r
F
.36637 .33716 m .36733 .33469 L .36881 .33687 L .558 .643 .89 r
F
.36637 .33716 m .36488 .335 L .36733 .33469 L F
.26863 .29883 m .26946 .2963 L .271 .29864 L .526 .608 .878 r
F
.26863 .29883 m .26709 .29646 L .26946 .2963 L F
.37812 .3431 m .37909 .34063 L .38056 .34294 L .537 .619 .881 r
F
.37812 .3431 m .37665 .34082 L .37909 .34063 L F
.68893 .44655 m .68735 .43658 L .69021 .44439 L .133 .099 .551 r
F
.68735 .43658 m .68863 .4344 L .69021 .44439 L .159 .132 .576 r
F
.62068 .3312 m .62195 .32875 L .62324 .33081 L .58 .657 .89 r
F
.62068 .3312 m .61939 .32915 L .62195 .32875 L F
.2843 .30677 m .28515 .30425 L .28669 .30642 L .558 .643 .89 r
F
.2843 .30677 m .28276 .30458 L .28515 .30425 L F
.5179 .28308 m .51904 .28057 L .5204 .28339 L .455 .509 .825 r
F
.5179 .28308 m .51654 .28017 L .51904 .28057 L F
.79233 .2889 m .79373 .28655 L .79488 .289 L .51 .555 .838 r
F
.79233 .2889 m .79118 .2864 L .79373 .28655 L F
.77254 .25592 m .77124 .25161 L .77392 .25352 L .341 .342 .715 r
F
.77124 .25161 m .77262 .24921 L .77392 .25352 L .32 .315 .697 r
F
.39516 .35539 m .39616 .35294 L .3976 .35566 L .475 .548 .851 r
F
.39516 .35539 m .39372 .35274 L .39616 .35294 L F
.36244 .33533 m .3634 .33285 L .36488 .335 L .563 .648 .892 r
F
.36244 .33533 m .36095 .33319 L .3634 .33285 L F
.67489 .36922 m .67623 .36683 L .67755 .37019 L .426 .464 .797 r
F
.67489 .36922 m .67358 .36601 L .67623 .36683 L F
.27254 .30095 m .27337 .29842 L .27491 .30071 L .536 .619 .882 r
F
.27254 .30095 m .271 .29864 L .27337 .29842 L F
.14098 .37579 m .14159 .37354 L .14292 .3771 L .271 .352 .763 r
F
.14098 .37579 m .13963 .37243 L .14159 .37354 L F
.28037 .3049 m .28122 .30238 L .28276 .30458 L .552 .636 .888 r
F
.28037 .3049 m .27883 .30268 L .28122 .30238 L F
.41961 .42565 m .41835 .41761 L .42064 .42328 L .049 .053 .54 r
F
.41835 .41761 m .41938 .41524 L .42064 .42328 L .09 .102 .577 r
F
.27645 .30297 m .27729 .30044 L .27883 .30268 L .544 .628 .885 r
F
.27645 .30297 m .27491 .30071 L .27729 .30044 L F
.6906 .4266 m .68944 .42035 L .69182 .42453 L .169 .144 .585 r
F
.68944 .42035 m .6892 .41906 L .68965 .42 L F
.68944 .42035 m .68965 .42 L .69182 .42453 L F
.68841 .42379 m .68816 .42254 L .68969 .4216 L .186 .166 .601 r
F
.68816 .42254 m .68697 .41652 L .68922 .42073 L F
.68816 .42254 m .68922 .42073 L .68969 .4216 L F
.68697 .41652 m .68825 .41432 L .68969 .4216 L .213 .199 .625 r
F
.57326 .31463 m .57447 .31216 L .57579 .3142 L .583 .661 .892 r
F
.57326 .31463 m .57193 .31258 L .57447 .31216 L F
.38203 .34528 m .38301 .34281 L .38447 .34519 L .527 .608 .877 r
F
.38203 .34528 m .38056 .34294 L .38301 .34281 L F
.79561 .29154 m .79711 .28904 L .79831 .29155 L .522 .571 .846 r
F
.79561 .29154 m .7944 .28898 L .79711 .28904 L F
.77508 .26371 m .77646 .26133 L .77771 .2649 L .38 .39 .745 r
F
.77508 .26371 m .77382 .25994 L .77646 .26133 L F
.50005 .22117 m .49872 .21331 L .50116 .21858 L .091 .085 .556 r
F
.49872 .21331 m .49984 .21071 L .50116 .21858 L .049 .037 .521 r
F
.33246 .32405 m .33338 .32156 L .33489 .3236 L .581 .668 .899 r
F
.33246 .32405 m .33095 .32201 L .33338 .32156 L F
.35851 .33355 m .35946 .33107 L .36095 .33319 L .567 .653 .894 r
F
.35851 .33355 m .35702 .33144 L .35946 .33107 L F
.61683 .32955 m .6181 .3271 L .61939 .32915 L .582 .66 .891 r
F
.61683 .32955 m .61554 .32751 L .6181 .3271 L F
.59108 .32066 m .59233 .31816 L .59366 .3202 L .588 .667 .894 r
F
.59108 .32066 m .58975 .31862 L .59233 .31816 L F
.76901 .20572 m .76758 .19798 L .77018 .20363 L .174 .136 .572 r
F
.76758 .19798 m .76875 .19589 L .77018 .20363 L .151 .108 .551 r
F
.52697 .29147 m .52812 .28897 L .52948 .29148 L .505 .568 .853 r
F
.52697 .29147 m .52562 .28891 L .52812 .28897 L F
.31033 .31655 m .31121 .31405 L .31274 .31611 L .579 .666 .898 r
F
.31033 .31655 m .3088 .31449 L .31121 .31405 L F
.40574 .36818 m .40675 .36575 L .40817 .36912 L .392 .452 .803 r
F
.40574 .36818 m .40433 .36497 L .40675 .36575 L F
.78254 .27759 m .78394 .27522 L .78512 .2781 L .454 .484 .8 r
F
.78254 .27759 m .78135 .27462 L .78394 .27522 L F
.25546 .28903 m .25628 .28649 L .2578 .28912 L .469 .547 .853 r
F
.25546 .28903 m .25395 .28634 L .25628 .28649 L F
.77382 .25994 m .77254 .25592 L .7752 .25755 L .361 .367 .731 r
F
.77254 .25592 m .77392 .25352 L .7752 .25755 L .341 .342 .715 r
F
.76992 .23945 m .76852 .23385 L .7713 .23704 L .272 .256 .658 r
F
.76852 .23385 m .7699 .23143 L .7713 .23704 L .247 .225 .636 r
F
.77382 .25994 m .7752 .25755 L .77646 .26133 L .361 .367 .731 r
F
.41991 .45126 m .41877 .43981 L .42094 .44893 L 0 0 .464 r
F
.41877 .43981 m .41979 .43747 L .42094 .44893 L .007 .005 .502 r
F
.50445 .13118 m .50528 .14694 L .50428 .13158 L 0 0 .398 r
F
.65927 .35108 m .66059 .34866 L .66188 .35119 L .516 .577 .856 r
F
.65927 .35108 m .65799 .34861 L .66059 .34866 L F
.5694 .313 m .57061 .31053 L .57193 .31258 L .581 .659 .891 r
F
.5694 .313 m .56808 .31095 L .57061 .31053 L F
.50184 .24476 m .50049 .23928 L .50296 .2422 L .206 .218 .651 r
F
.50049 .23928 m .50161 .23672 L .50296 .2422 L .169 .175 .622 r
F
.35458 .33182 m .35553 .32933 L .35702 .33144 L .571 .657 .895 r
F
.35458 .33182 m .35309 .32973 L .35553 .32933 L F
.38593 .34759 m .38692 .34513 L .38837 .34758 L .516 .595 .871 r
F
.38593 .34759 m .38447 .34519 L .38692 .34513 L F
.78746 .28358 m .78886 .28122 L .79003 .28384 L .485 .524 .822 r
F
.78746 .28358 m .7863 .28088 L .78886 .28122 L F
.14845 .40129 m .14731 .39615 L .14907 .39907 L .028 .088 .59 r
F
.14731 .39615 m .14793 .39392 L .14907 .39907 L .077 .142 .629 r
F
.61298 .32793 m .61425 .32548 L .61554 .32751 L .584 .662 .892 r
F
.61298 .32793 m .61169 .3259 L .61425 .32548 L F
.30638 .31493 m .30726 .31243 L .3088 .31449 L .577 .664 .897 r
F
.30638 .31493 m .30485 .31287 L .30726 .31243 L F
.32852 .32246 m .32943 .31997 L .33095 .32201 L .581 .669 .899 r
F
.32852 .32246 m .327 .32042 L .32943 .31997 L F
.58717 .31907 m .58841 .31657 L .58975 .31862 L .587 .666 .894 r
F
.58717 .31907 m .58583 .31703 L .58841 .31657 L F
.51133 .27332 m .51246 .2708 L .51382 .27405 L .393 .436 .786 r
F
.51133 .27332 m .50997 .26993 L .51246 .2708 L F
.24484 .2768 m .24564 .27424 L .24713 .27737 L .375 .444 .804 r
F
.24484 .2768 m .24337 .27355 L .24564 .27424 L F
.13963 .37243 m .14024 .37017 L .14159 .37354 L .3 .383 .781 r
F
.13963 .37243 m .13826 .36922 L .14024 .37017 L F
.79951 .29401 m .80102 .29151 L .80221 .29393 L .534 .587 .854 r
F
.79951 .29401 m .79831 .29155 L .80102 .29151 L F
.66835 .35949 m .66969 .35708 L .67098 .35995 L .475 .526 .83 r
F
.66835 .35949 m .66706 .3567 L .66969 .35708 L F
.56555 .31135 m .56675 .30888 L .56808 .31095 L .578 .656 .89 r
F
.56555 .31135 m .56422 .30928 L .56675 .30888 L F
.35065 .33012 m .35159 .32764 L .35309 .32973 L .574 .66 .896 r
F
.35065 .33012 m .34915 .32805 L .35159 .32764 L F
.50193 .17942 m .50079 .16751 L .50293 .17706 L 0 0 .449 r
F
.50079 .16751 m .50178 .16515 L .50293 .17706 L 0 0 .417 r
F
.53083 .29394 m .53199 .29144 L .53334 .29387 L .519 .585 .861 r
F
.53083 .29394 m .52948 .29148 L .53199 .29144 L F
.25012 .2833 m .25092 .28075 L .25243 .28359 L .43 .504 .834 r
F
.25012 .2833 m .24862 .28038 L .25092 .28075 L F
.60914 .32633 m .61039 .32387 L .61169 .3259 L .585 .664 .893 r
F
.60914 .32633 m .60784 .32431 L .61039 .32387 L F
.30244 .3133 m .30332 .31079 L .30485 .31287 L .575 .662 .897 r
F
.30244 .3133 m .30091 .31121 L .30332 .31079 L F
.76992 .19379 m .76838 .18482 L .77109 .19169 L .151 .108 .551 r
F
.76838 .18482 m .76955 .18272 L .77109 .19169 L .128 .081 .53 r
F
.60539 .32497 m .60666 .32248 L .60798 .32453 L .586 .665 .893 r
F
.60539 .32497 m .60407 .32293 L .60666 .32248 L F
.38983 .35007 m .39082 .34761 L .39227 .35015 L .502 .579 .865 r
F
.38983 .35007 m .38837 .34758 L .39082 .34761 L F
.5617 .30967 m .56289 .30719 L .56422 .30928 L .575 .652 .888 r
F
.5617 .30967 m .56036 .30758 L .56289 .30719 L F
.32458 .32088 m .32548 .31838 L .327 .32042 L .581 .669 .899 r
F
.32458 .32088 m .32305 .31884 L .32548 .31838 L F
.58325 .31748 m .5845 .31498 L .58583 .31703 L .586 .665 .893 r
F
.58325 .31748 m .58192 .31543 L .5845 .31498 L F
.50445 .13118 m .50634 .14441 L .50528 .14694 L 0 0 .398 r
F
.50534 .12903 m .50634 .14441 L .50445 .13118 L F
.25932 .29169 m .26014 .28915 L .26167 .29168 L .489 .569 .862 r
F
.25932 .29169 m .2578 .28912 L .26014 .28915 L F
.8034 .29631 m .80491 .29382 L .8061 .29617 L .544 .6 .86 r
F
.8034 .29631 m .80221 .29393 L .80491 .29382 L F
.14635 .50503 m .14675 .49176 L .14675 .50368 L 0 0 .202 r
F
.14622 .50546 m .14675 .49176 L .14635 .50503 L 0 0 .239 r
F
.34671 .32846 m .34764 .32597 L .34915 .32805 L .576 .663 .897 r
F
.34671 .32846 m .34521 .3264 L .34764 .32597 L F
.67358 .36601 m .67492 .36361 L .67623 .36683 L .44 .482 .806 r
F
.67358 .36601 m .67228 .36292 L .67492 .36361 L F
.52176 .28613 m .5229 .28363 L .52426 .2863 L .478 .536 .838 r
F
.52176 .28613 m .5204 .28339 L .5229 .28363 L F
.6847 .50641 m .68376 .49669 L .68526 .50549 L .052 0 .471 r
F
.68405 .50747 m .68376 .49669 L .6847 .50641 L .073 .025 .492 r
F
.68526 .50549 m .68376 .49669 L .68496 .49471 L F
.39904 .35846 m .40004 .35601 L .40147 .35889 L .453 .522 .839 r
F
.39904 .35846 m .3976 .35566 L .40004 .35601 L F
.15094 .43346 m .15018 .42503 L .15157 .43128 L 0 0 .402 r
F
.15018 .42503 m .1508 .42284 L .15157 .43128 L 0 0 .453 r
F
.53469 .29625 m .53585 .29376 L .5372 .29611 L .531 .599 .867 r
F
.53469 .29625 m .53334 .29387 L .53585 .29376 L F
.66316 .35377 m .66449 .35135 L .66577 .35399 L .502 .559 .847 r
F
.66316 .35377 m .66188 .35119 L .66449 .35135 L F
.64251 .33984 m .64381 .3374 L .64509 .33962 L .557 .629 .879 r
F
.64251 .33984 m .64123 .33765 L .64381 .3374 L F
.63866 .33791 m .63995 .33547 L .64123 .33765 L .563 .636 .882 r
F
.63866 .33791 m .63737 .33575 L .63995 .33547 L F
.50029 .20705 m .49912 .19865 L .50128 .20473 L .043 .03 .515 r
F
.49912 .19865 m .50011 .19633 L .50128 .20473 L .006 0 .482 r
F
.68785 .41247 m .68654 .40662 L .68906 .41039 L .22 .207 .631 r
F
.68654 .40662 m .68775 .40453 L .68906 .41039 L .244 .238 .653 r
F
.55784 .30795 m .55903 .30547 L .56036 .30758 L .572 .648 .887 r
F
.55784 .30795 m .55651 .30583 L .55903 .30547 L F
.7699 .23143 m .76877 .2266 L .77128 .229 L .247 .225 .636 r
F
.76877 .2266 m .76844 .22518 L .76909 .22605 L F
.76877 .2266 m .76909 .22605 L .77128 .229 L F
.76815 .22475 m .76932 .22269 L .76981 .22478 L .22 .192 .613 r
F
.76909 .22605 m .76981 .22478 L .77057 .22811 L F
.76815 .22475 m .76981 .22478 L .76909 .22605 L F
.64637 .34186 m .64768 .33942 L .64896 .34169 L .551 .621 .875 r
F
.64637 .34186 m .64509 .33962 L .64768 .33942 L F
.2985 .31163 m .29937 .30912 L .30091 .31121 L .572 .659 .896 r
F
.2985 .31163 m .29696 .30953 L .29937 .30912 L F
.6348 .33605 m .63609 .33361 L .63737 .33575 L .568 .642 .884 r
F
.6348 .33605 m .63352 .33393 L .63609 .33361 L F
.51654 .28017 m .51768 .27766 L .51904 .28057 L .442 .493 .817 r
F
.51654 .28017 m .51518 .27717 L .51768 .27766 L F
.78135 .27462 m .78274 .27224 L .78394 .27522 L .442 .468 .791 r
F
.78135 .27462 m .78015 .27152 L .78274 .27224 L F
.60148 .32338 m .60275 .32088 L .60407 .32293 L .587 .666 .894 r
F
.60148 .32338 m .60016 .32133 L .60275 .32088 L F
.40433 .36497 m .40534 .36253 L .40675 .36575 L .41 .472 .814 r
F
.40433 .36497 m .4029 .36188 L .40534 .36253 L F
.57934 .31588 m .58058 .31337 L .58192 .31543 L .585 .664 .893 r
F
.57934 .31588 m .578 .31382 L .58058 .31337 L F
.55398 .30618 m .55517 .3037 L .55651 .30583 L .567 .643 .885 r
F
.55398 .30618 m .55265 .30403 L .55517 .3037 L F
.32063 .31929 m .32153 .31679 L .32305 .31884 L .581 .669 .899 r
F
.32063 .31929 m .31911 .31725 L .32153 .31679 L F
.34277 .32682 m .3437 .32433 L .34521 .3264 L .578 .665 .898 r
F
.34277 .32682 m .34127 .32477 L .3437 .32433 L F
.53855 .29842 m .53971 .29593 L .54106 .29822 L .541 .611 .872 r
F
.53855 .29842 m .5372 .29611 L .53971 .29593 L F
.63095 .33426 m .63223 .33181 L .63352 .33393 L .572 .648 .886 r
F
.63095 .33426 m .62966 .33216 L .63223 .33181 L F
.65024 .34398 m .65155 .34155 L .65283 .34387 L .543 .611 .871 r
F
.65024 .34398 m .64896 .34169 L .65155 .34155 L F
.13826 .36922 m .13887 .36696 L .14024 .37017 L .325 .41 .796 r
F
.13826 .36922 m .13688 .36615 L .13887 .36696 L F
.79118 .2864 m .79259 .28405 L .79373 .28655 L .502 .546 .833 r
F
.79118 .2864 m .79003 .28384 L .79259 .28405 L F
.50997 .26993 m .5111 .26741 L .51246 .2708 L .373 .413 .773 r
F
.50997 .26993 m .50861 .26637 L .5111 .26741 L F
.55012 .30435 m .55131 .30187 L .55265 .30403 L .562 .636 .882 r
F
.55012 .30435 m .54878 .30217 L .55131 .30187 L F
.7692 .21458 m .76784 .2078 L .77037 .2125 L .197 .164 .593 r
F
.76784 .2078 m .76901 .20572 L .77037 .2125 L .174 .136 .572 r
F
.54241 .30049 m .54358 .298 L .54492 .30024 L .549 .621 .876 r
F
.54241 .30049 m .54106 .29822 L .54358 .298 L F
.2632 .29416 m .26402 .29162 L .26556 .29406 L .506 .587 .87 r
F
.2632 .29416 m .26167 .29168 L .26402 .29162 L F
.29456 .30993 m .29542 .30742 L .29696 .30953 L .569 .655 .895 r
F
.29456 .30993 m .29302 .30782 L .29542 .30742 L F
.54627 .30246 m .54744 .29997 L .54878 .30217 L .556 .629 .879 r
F
.54627 .30246 m .54492 .30024 L .54744 .29997 L F
.15091 .44562 m .15032 .43564 L .15153 .44345 L 0 0 .351 r
F
.15032 .43564 m .15094 .43346 L .15153 .44345 L 0 0 .402 r
F
.62709 .33251 m .62838 .33007 L .62966 .33216 L .576 .652 .888 r
F
.62709 .33251 m .62581 .33044 L .62838 .33007 L F
.14953 .40698 m .14845 .40129 L .15015 .40477 L 0 .031 .548 r
F
.14845 .40129 m .14907 .39907 L .15015 .40477 L .028 .088 .59 r
F
.50211 .15452 m .50317 .152 L .50437 .16617 L 0 0 .398 r
F
.41938 .41524 m .41809 .40827 L .42041 .41286 L .09 .102 .577 r
F
.41809 .40827 m .41912 .40589 L .42041 .41286 L .13 .149 .612 r
F
.39372 .35274 m .39471 .35028 L .39616 .35294 L .485 .559 .856 r
F
.39372 .35274 m .39227 .35015 L .39471 .35028 L F
.24337 .27355 m .24417 .27099 L .24564 .27424 L .351 .419 .791 r
F
.24337 .27355 m .24191 .27016 L .24417 .27099 L F
.65411 .34622 m .65543 .34379 L .65671 .34618 L .533 .599 .866 r
F
.65411 .34622 m .65283 .34387 L .65543 .34379 L F
.68521 .39447 m .68397 .39006 L .68642 .39236 L .291 .296 .693 r
F
.59757 .32179 m .59883 .31929 L .60016 .32133 L .588 .667 .894 r
F
.59757 .32179 m .59624 .31975 L .59883 .31929 L F
.50319 .24976 m .50184 .24476 L .50431 .2472 L .24 .257 .678 r
F
.50184 .24476 m .50296 .2422 L .50431 .2472 L .206 .218 .651 r
F
.33883 .32521 m .33976 .32271 L .34127 .32477 L .579 .667 .898 r
F
.33883 .32521 m .33732 .32316 L .33976 .32271 L F
.76932 .22269 m .76803 .21666 L .7705 .22061 L .22 .192 .613 r
F
.76803 .21666 m .7692 .21458 L .7705 .22061 L .197 .164 .593 r
F
.29062 .3082 m .29148 .30568 L .29302 .30782 L .565 .651 .893 r
F
.29062 .3082 m .28908 .30606 L .29148 .30568 L F
.31669 .3177 m .31758 .3152 L .31911 .31725 L .58 .668 .899 r
F
.31669 .3177 m .31516 .31566 L .31758 .3152 L F
.1508 .42284 m .1499 .41557 L .15142 .42065 L 0 0 .453 r
F
.1499 .41557 m .15053 .41337 L .15142 .42065 L 0 0 .502 r
F
.7863 .28088 m .7877 .27852 L .78886 .28122 L .476 .512 .815 r
F
.7863 .28088 m .78512 .2781 L .7877 .27852 L F
.41511 .38921 m .41374 .38462 L .41613 .3868 L .24 .276 .699 r
F
.41374 .38462 m .41476 .3822 L .41613 .3868 L .271 .313 .722 r
F
.41374 .38462 m .41236 .38037 L .41476 .3822 L F
.41806 .48992 m .41725 .47393 L .41896 .48792 L 0 0 .392 r
F
.41725 .47393 m .41815 .47192 L .41896 .48792 L 0 0 .424 r
F
.6829 .38572 m .68155 .38145 L .68426 .38334 L .334 .35 .728 r
F
.68155 .38145 m .6829 .37907 L .68426 .38334 L .356 .376 .745 r
F
.68155 .38145 m .6802 .37747 L .6829 .37907 L F
.62324 .33081 m .62452 .32836 L .62581 .33044 L .579 .656 .89 r
F
.62324 .33081 m .62195 .32875 L .62452 .32836 L F
.26709 .29646 m .26792 .29393 L .26946 .2963 L .52 .601 .875 r
F
.26709 .29646 m .26556 .29406 L .26792 .29393 L F
.41236 .38037 m .41338 .37794 L .41476 .3822 L .3 .346 .743 r
F
.41236 .38037 m .41097 .37639 L .41338 .37794 L F
.68933 .46085 m .68765 .44871 L .69062 .4587 L .107 .067 .525 r
F
.68765 .44871 m .68893 .44655 L .69062 .4587 L .133 .099 .551 r
F
.68428 .39033 m .6829 .38572 L .68563 .38796 L .311 .321 .709 r
F
.6829 .38572 m .68426 .38334 L .68563 .38796 L .334 .35 .728 r
F
.37273 .3388 m .3737 .33633 L .37517 .33856 L .549 .632 .886 r
F
.37273 .3388 m .37125 .33659 L .3737 .33633 L F
.36881 .33687 m .36977 .33439 L .37125 .33659 L .555 .64 .889 r
F
.36881 .33687 m .36733 .33469 L .36977 .33439 L F
.37665 .34082 m .37762 .33835 L .37909 .34063 L .542 .624 .883 r
F
.37665 .34082 m .37517 .33856 L .37762 .33835 L F
.52562 .28891 m .52677 .28641 L .52812 .28897 L .497 .558 .849 r
F
.52562 .28891 m .52426 .2863 L .52677 .28641 L F
.28669 .30642 m .28754 .3039 L .28908 .30606 L .56 .646 .891 r
F
.28669 .30642 m .28515 .30425 L .28754 .3039 L F
.25395 .28634 m .25476 .2838 L .25628 .28649 L .457 .534 .847 r
F
.25395 .28634 m .25243 .28359 L .25476 .2838 L F
.57579 .3142 m .577 .31173 L .57832 .31376 L .584 .662 .892 r
F
.57579 .3142 m .57447 .31216 L .577 .31173 L F
.6886 .48036 m .68677 .46513 L .68989 .47823 L .082 .037 .501 r
F
.68677 .46513 m .68805 .46299 L .68989 .47823 L .107 .067 .525 r
F
.14985 .46909 m .14966 .4564 L .15044 .46707 L 0 0 .277 r
F
.14966 .4564 m .15025 .45437 L .15044 .46707 L 0 0 .324 r
F
.36488 .335 m .36584 .33252 L .36733 .33469 L .561 .646 .891 r
F
.36488 .335 m .3634 .33285 L .36584 .33252 L F
.77129 .24454 m .76992 .23945 L .77267 .24213 L .297 .286 .678 r
F
.76992 .23945 m .7713 .23704 L .77267 .24213 L .272 .256 .658 r
F
.5011 .19399 m .49995 .18411 L .5021 .19166 L .006 0 .482 r
F
.49995 .18411 m .50094 .18176 L .5021 .19166 L 0 0 .449 r
F
.271 .29864 m .27183 .29611 L .27337 .29842 L .531 .614 .88 r
F
.271 .29864 m .26946 .2963 L .27183 .29611 L F
.38056 .34294 m .38154 .34047 L .38301 .34281 L .533 .614 .879 r
F
.38056 .34294 m .37909 .34063 L .38154 .34047 L F
.6802 .37747 m .68155 .37509 L .6829 .37907 L .375 .401 .76 r
F
.6802 .37747 m .67887 .37373 L .68155 .37509 L F
.28276 .30458 m .28361 .30206 L .28515 .30425 L .555 .64 .889 r
F
.28276 .30458 m .28122 .30238 L .28361 .30206 L F
.41646 .39422 m .41511 .38921 L .41749 .39181 L .206 .237 .672 r
F
.41511 .38921 m .41613 .3868 L .41749 .39181 L .24 .276 .699 r
F
.33489 .3236 m .33581 .32111 L .33732 .32316 L .58 .668 .899 r
F
.33489 .3236 m .33338 .32156 L .33581 .32111 L F
.59366 .3202 m .59492 .3177 L .59624 .31975 L .588 .667 .894 r
F
.59366 .3202 m .59233 .31816 L .59492 .3177 L F
.61939 .32915 m .62066 .3267 L .62195 .32875 L .581 .659 .891 r
F
.61939 .32915 m .6181 .3271 L .62066 .3267 L F
.31274 .31611 m .31363 .3136 L .31516 .31566 L .579 .667 .898 r
F
.31274 .31611 m .31121 .31405 L .31363 .3136 L F
.66706 .3567 m .6684 .35429 L .66969 .35708 L .485 .538 .836 r
F
.66706 .3567 m .66577 .35399 L .6684 .35429 L F
.27491 .30071 m .27575 .29818 L .27729 .30044 L .54 .624 .884 r
F
.27491 .30071 m .27337 .29842 L .27575 .29818 L F
.27883 .30268 m .27967 .30016 L .28122 .30238 L .548 .632 .887 r
F
.27883 .30268 m .27729 .30044 L .27967 .30016 L F
.65799 .34861 m .65931 .34619 L .66059 .34866 L .522 .585 .859 r
F
.65799 .34861 m .65671 .34618 L .65931 .34619 L F
.50861 .26637 m .50974 .26384 L .5111 .26741 L .352 .387 .758 r
F
.50861 .26637 m .50726 .26261 L .50974 .26384 L F
.41097 .37639 m .41199 .37397 L .41338 .37794 L .327 .377 .761 r
F
.41097 .37639 m .40957 .37266 L .41199 .37397 L F
.67228 .36292 m .67362 .36052 L .67492 .36361 L .452 .498 .815 r
F
.67228 .36292 m .67098 .35995 L .67362 .36052 L F
.36095 .33319 m .3619 .33071 L .3634 .33285 L .565 .651 .893 r
F
.36095 .33319 m .35946 .33107 L .3619 .33071 L F
.78015 .27152 m .78154 .26914 L .78274 .27224 L .428 .451 .781 r
F
.78015 .27152 m .77893 .26829 L .78154 .26914 L F
.68428 .39033 m .68563 .38796 L .68703 .393 L .311 .321 .709 r
F
.79488 .289 m .79629 .28664 L .79743 .28904 L .517 .564 .843 r
F
.79488 .289 m .79373 .28655 L .79629 .28664 L F
.24862 .28038 m .24942 .27783 L .25092 .28075 L .413 .486 .825 r
F
.24862 .28038 m .24713 .27737 L .24942 .27783 L F
.57193 .31258 m .57314 .31011 L .57447 .31216 L .582 .66 .891 r
F
.57193 .31258 m .57061 .31053 L .57314 .31011 L F
.68647 .39926 m .68521 .39447 L .68768 .39716 L .268 .267 .673 r
F
.68521 .39447 m .68642 .39236 L .68768 .39716 L .291 .296 .693 r
F
.38447 .34519 m .38545 .34272 L .38692 .34513 L .522 .602 .874 r
F
.38447 .34519 m .38301 .34281 L .38545 .34272 L F
.35702 .33144 m .35797 .32895 L .35946 .33107 L .569 .655 .894 r
F
.35702 .33144 m .35553 .32933 L .35797 .32895 L F
.61554 .32751 m .61681 .32506 L .6181 .3271 L .583 .661 .892 r
F
.61554 .32751 m .61425 .32548 L .61681 .32506 L F
.79831 .29155 m .79982 .28905 L .80102 .29151 L .528 .579 .85 r
F
.79831 .29155 m .79711 .28904 L .79982 .28905 L F
.33095 .32201 m .33186 .31951 L .33338 .32156 L .581 .669 .899 r
F
.33095 .32201 m .32943 .31997 L .33186 .31951 L F
.58975 .31862 m .591 .31612 L .59233 .31816 L .587 .667 .894 r
F
.58975 .31862 m .58841 .31657 L .591 .31612 L F
.3088 .31449 m .30968 .31199 L .31121 .31405 L .578 .665 .898 r
F
.3088 .31449 m .30726 .31243 L .30968 .31199 L F
.50454 .25435 m .50319 .24976 L .50566 .25181 L .272 .294 .702 r
F
.50319 .24976 m .50431 .2472 L .50566 .25181 L .24 .257 .678 r
F
.4029 .36188 m .40391 .35943 L .40534 .36253 L .425 .491 .824 r
F
.4029 .36188 m .40147 .35889 L .40391 .35943 L F
.51518 .27717 m .51632 .27465 L .51768 .27766 L .427 .476 .808 r
F
.51518 .27717 m .51382 .27405 L .51632 .27465 L F
.41567 .50561 m .41537 .49589 L .41608 .50469 L 0 0 .363 r
F
.41519 .50667 m .41537 .49589 L .41567 .50561 L 0 0 .392 r
F
.41608 .50469 m .41537 .49589 L .41626 .49391 L F
.67887 .37373 m .68022 .37134 L .68155 .37509 L .394 .424 .773 r
F
.67887 .37373 m .67755 .37019 L .68022 .37134 L F
.52948 .29148 m .53063 .28898 L .53199 .29144 L .513 .577 .857 r
F
.52948 .29148 m .52812 .28897 L .53063 .28898 L F
.5204 .28339 m .52154 .28088 L .5229 .28363 L .467 .523 .832 r
F
.5204 .28339 m .51904 .28057 L .52154 .28088 L F
.3976 .35566 m .3986 .35321 L .40004 .35601 L .465 .536 .846 r
F
.3976 .35566 m .39616 .35294 L .3986 .35321 L F
.50161 .23672 m .50027 .23062 L .50273 .23414 L .169 .175 .622 r
F
.50027 .23062 m .50138 .22804 L .50273 .23414 L .131 .131 .59 r
F
.56808 .31095 m .56928 .30847 L .57061 .31053 L .58 .657 .89 r
F
.56808 .31095 m .56675 .30888 L .56928 .30847 L F
.50726 .26261 m .50838 .26008 L .50974 .26384 L .327 .359 .742 r
F
.50726 .26261 m .5059 .25862 L .50838 .26008 L F
.35309 .32973 m .35403 .32724 L .35553 .32933 L .572 .659 .896 r
F
.35309 .32973 m .35159 .32764 L .35403 .32724 L F
.40957 .37266 m .41059 .37022 L .41199 .37397 L .351 .404 .777 r
F
.40957 .37266 m .40817 .36912 L .41059 .37022 L F
.61169 .3259 m .61295 .32345 L .61425 .32548 L .585 .663 .892 r
F
.61169 .3259 m .61039 .32387 L .61295 .32345 L F
.2578 .28912 m .25861 .28658 L .26014 .28915 L .48 .558 .858 r
F
.2578 .28912 m .25628 .28649 L .25861 .28658 L F
.38837 .34758 m .38936 .34511 L .39082 .34761 L .509 .587 .868 r
F
.38837 .34758 m .38692 .34513 L .38936 .34511 L F
.4178 .39973 m .41646 .39422 L .41883 .39733 L .169 .194 .643 r
F
.41646 .39422 m .41749 .39181 L .41883 .39733 L .206 .237 .672 r
F
.66188 .35119 m .6632 .34877 L .66449 .35135 L .509 .569 .851 r
F
.66188 .35119 m .66059 .34866 L .6632 .34877 L F
.30485 .31287 m .30573 .31035 L .30726 .31243 L .576 .663 .897 r
F
.30485 .31287 m .30332 .31079 L .30573 .31035 L F
.327 .32042 m .32791 .31792 L .32943 .31997 L .581 .669 .899 r
F
.327 .32042 m .32548 .31838 L .32791 .31792 L F
.5059 .25862 m .50454 .25435 L .50702 .25608 L .301 .328 .723 r
F
.50454 .25435 m .50566 .25181 L .50702 .25608 L .272 .294 .702 r
F
.48916 .36798 m .49081 .12995 L .48804 .37042 L 0 0 .27 r
F
.48916 .36798 m .49185 .1274 L .49081 .12995 L F
.15091 .44562 m .15153 .44345 L .15161 .44606 L 0 0 .351 r
F
.15084 .45233 m .1507 .44918 L .15143 .45029 L 0 0 .324 r
F
.1507 .44918 m .15112 .44776 L .15143 .45029 L F
.15084 .45233 m .15143 .45029 L .15148 .45356 L F
.15103 .46504 m .15084 .45233 L .15162 .46301 L 0 0 .277 r
F
.15103 .46504 m .15162 .46301 L .15158 .46688 L F
.15086 .48108 m .15103 .46504 L .15145 .47906 L 0 0 .233 r
F
.1511 .4849 m .15086 .48108 L .15145 .47906 L F
.15079 .48991 m .15082 .48583 L .1511 .4849 L F
.15082 .48583 m .15086 .48108 L .1511 .4849 L F
.15114 .48885 m .15127 .48431 L .15154 .48748 L 0 0 .202 r
F
.15127 .48431 m .15147 .47736 L .15151 .48348 L F
.15127 .48431 m .15151 .48348 L .15154 .48748 L F
.15147 .47736 m .15152 .47551 L .15153 .47717 L F
.15147 .47736 m .15153 .47717 L .15154 .48748 L F
.15113 .46841 m .15158 .46688 L .15147 .47736 L 0 0 .277 r
F
.15141 .47758 m .15147 .47736 L .15145 .47906 L F
.15113 .46841 m .15147 .47736 L .15141 .47758 L F
.15103 .46504 m .15158 .46688 L .15113 .46841 L F
.15152 .47551 m .15158 .46688 L .15206 .47369 L 0 0 .239 r
F
.15158 .46688 m .15161 .46234 L .15177 .46624 L F
.15158 .46688 m .15177 .46624 L .15206 .47369 L F
.15161 .46234 m .15162 .46161 L .15164 .46225 L F
.15161 .46234 m .15164 .46225 L .15206 .47369 L F
.15104 .45507 m .15148 .45356 L .15161 .46234 L 0 0 .324 r
F
.15158 .46245 m .15161 .46234 L .15162 .46301 L F
.15104 .45507 m .15161 .46234 L .15158 .46245 L F
.15084 .45233 m .15148 .45356 L .15104 .45507 L F
.15112 .44776 m .15161 .44606 L .15179 .45248 L 0 0 .351 r
F
.15163 .45303 m .15179 .45248 L .15188 .45561 L F
.15162 .46161 m .15157 .45875 L .15215 .45978 L 0 0 .279 r
F
.15157 .45875 m .15143 .45029 L .15197 .45738 L F
.15157 .45875 m .15197 .45738 L .15215 .45978 L F
.15188 .45561 m .15251 .45344 L .15252 .45551 L 0 0 .3 r
F
.15162 .46161 m .15215 .45978 L .15211 .46613 L 0 0 .279 r
F
.15182 .46712 m .15211 .46613 L .15206 .47369 L F
.15162 .46161 m .15211 .46613 L .15182 .46712 L F
.15197 .45738 m .15252 .45551 L .15252 .46473 L 0 0 .3 r
F
.15236 .46529 m .15252 .46473 L .15252 .46873 L F
.15206 .47369 m .15207 .47169 L .1526 .47186 L 0 0 .239 r
F
.15207 .47169 m .15215 .45978 L .15253 .47012 L F
.15207 .47169 m .15253 .47012 L .1526 .47186 L F
.15311 .46816 m .15252 .46873 L .15316 .46658 L 0 0 .252 r
F
.1521 .48511 m .15206 .47369 L .1526 .47186 L 0 0 .239 r
F
.15208 .48566 m .15208 .48519 L .1521 .48511 L F
.15208 .48519 m .15206 .47369 L .1521 .48511 L F
.15221 .48522 m .1526 .47186 L .15262 .48384 L 0 0 .202 r
F
.15208 .48566 m .1526 .47186 L .15221 .48522 L 0 0 .239 r
F
.15264 .4833 m .15253 .47012 L .15311 .46816 L 0 0 .252 r
F
.15263 .48384 m .15262 .48336 L .15264 .4833 L F
.15262 .48336 m .15253 .47012 L .15264 .4833 L F
.15253 .47012 m .15252 .46873 L .15311 .46816 L F
.15197 .45738 m .15252 .46473 L .15236 .46529 L 0 0 .3 r
F
.15188 .45561 m .15252 .45551 L .15197 .45738 L F
.15112 .44776 m .15179 .45248 L .15163 .45303 L 0 0 .351 r
F
.15091 .44562 m .15161 .44606 L .15112 .44776 L F
.1507 .44918 m .15039 .44192 L .15112 .44776 L 0 0 .324 r
F
.58583 .31703 m .58708 .31452 L .58841 .31657 L .587 .666 .893 r
F
.58583 .31703 m .5845 .31498 L .58708 .31452 L F
.56422 .30928 m .56542 .3068 L .56675 .30888 L .577 .654 .889 r
F
.56422 .30928 m .56289 .30719 L .56542 .3068 L F
.5059 .25862 m .50702 .25608 L .50838 .26008 L .301 .328 .723 r
F
.80221 .29393 m .80372 .29144 L .80491 .29382 L .539 .593 .857 r
F
.80221 .29393 m .80102 .29151 L .80372 .29144 L F
.79003 .28384 m .79143 .28148 L .79259 .28405 L .494 .535 .828 r
F
.79003 .28384 m .78886 .28122 L .79143 .28148 L F
.34915 .32805 m .35008 .32556 L .35159 .32764 L .575 .662 .897 r
F
.34915 .32805 m .34764 .32597 L .35008 .32556 L F
.77893 .26829 m .78033 .26591 L .78154 .26914 L .413 .432 .771 r
F
.77893 .26829 m .77771 .2649 L .78033 .26591 L F
.78512 .2781 m .78652 .27573 L .7877 .27852 L .465 .498 .808 r
F
.78512 .2781 m .78394 .27522 L .78652 .27573 L F
.53334 .29387 m .5345 .29137 L .53585 .29376 L .525 .592 .864 r
F
.53334 .29387 m .53199 .29144 L .5345 .29137 L F
.60784 .32431 m .6091 .32185 L .61039 .32387 L .586 .665 .893 r
F
.60784 .32431 m .60654 .32229 L .6091 .32185 L F
.41995 .46789 m .41889 .45358 L .42098 .46558 L 0 0 .426 r
F
.41889 .45358 m .41991 .45126 L .42098 .46558 L 0 0 .464 r
F
.56036 .30758 m .56156 .3051 L .56289 .30719 L .574 .65 .887 r
F
.56036 .30758 m .55903 .30547 L .56156 .3051 L F
.30091 .31121 m .30178 .3087 L .30332 .31079 L .574 .66 .896 r
F
.30091 .31121 m .29937 .30912 L .30178 .3087 L F
.77262 .24921 m .77129 .24454 L .774 .2468 L .32 .315 .697 r
F
.77129 .24454 m .77267 .24213 L .774 .2468 L .297 .286 .678 r
F
.64123 .33765 m .64253 .33521 L .64381 .3374 L .56 .633 .88 r
F
.64123 .33765 m .63995 .33547 L .64253 .33521 L F
.60407 .32293 m .60534 .32043 L .60666 .32248 L .587 .666 .893 r
F
.60407 .32293 m .60275 .32088 L .60534 .32043 L F
.6892 .41906 m .68785 .41247 L .69041 .41698 L .195 .176 .608 r
F
.68785 .41247 m .68906 .41039 L .69041 .41698 L .22 .207 .631 r
F
.64509 .33962 m .6464 .33718 L .64768 .33942 L .554 .625 .877 r
F
.64509 .33962 m .64381 .3374 L .6464 .33718 L F
.63737 .33575 m .63867 .33331 L .63995 .33547 L .566 .64 .883 r
F
.63737 .33575 m .63609 .33361 L .63867 .33331 L F
.1455 .38489 m .14423 .38087 L .14612 .38266 L .165 .238 .693 r
F
.14423 .38087 m .14484 .37862 L .14612 .38266 L .204 .28 .72 r
F
.14423 .38087 m .14292 .3771 L .14484 .37862 L F
.32305 .31884 m .32396 .31633 L .32548 .31838 L .581 .669 .899 r
F
.32305 .31884 m .32153 .31679 L .32396 .31633 L F
.58192 .31543 m .58316 .31292 L .5845 .31498 L .586 .665 .893 r
F
.58192 .31543 m .58058 .31337 L .58316 .31292 L F
.67755 .37019 m .6789 .36779 L .68022 .37134 L .41 .445 .786 r
F
.67755 .37019 m .67623 .36683 L .6789 .36779 L F
.15053 .41337 m .14953 .40698 L .15115 .41117 L 0 0 .502 r
F
.14953 .40698 m .15015 .40477 L .15115 .41117 L 0 .031 .548 r
F
.34521 .3264 m .34614 .3239 L .34764 .32597 L .577 .664 .897 r
F
.34521 .3264 m .3437 .32433 L .34614 .3239 L F
.14673 .38923 m .1455 .38489 L .14735 .38699 L .123 .192 .663 r
F
.1455 .38489 m .14612 .38266 L .14735 .38699 L .165 .238 .693 r
F
.14849 .48911 m .14867 .47312 L .14908 .48711 L 0 0 .233 r
F
.14867 .47312 m .14926 .47111 L .14908 .48711 L 0 0 .277 r
F
.68991 .43222 m .68961 .43054 L .6912 .43004 L .159 .132 .576 r
F
.68961 .43054 m .69064 .42879 L .6912 .43004 L F
.68841 .42379 m .68969 .4216 L .6912 .43004 L .186 .166 .601 r
F
.68991 .43222 m .6912 .43004 L .69158 .43243 L .159 .132 .576 r
F
.6915 .44222 m .68991 .43222 L .69278 .44004 L .133 .099 .551 r
F
.6915 .44222 m .69278 .44004 L .69315 .44265 L F
.69214 .44436 m .69315 .44265 L .69449 .45221 L F
.6915 .44222 m .69315 .44265 L .69214 .44436 L F
.69362 .44581 m .69315 .44265 L .69484 .44375 L .119 .082 .537 r
F
.69315 .44265 m .69242 .43775 L .69389 .4414 L F
.69315 .44265 m .69389 .4414 L .69484 .44375 L F
.69242 .43775 m .69207 .43537 L .6927 .43728 L F
.69242 .43775 m .6927 .43728 L .69484 .44375 L F
.6906 .43409 m .69158 .43243 L .69242 .43775 L .159 .132 .576 r
F
.69213 .43825 m .69242 .43775 L .69278 .44004 L F
.6906 .43409 m .69242 .43775 L .69213 .43825 L F
.68991 .43222 m .69158 .43243 L .6906 .43409 L F
.69207 .43537 m .69158 .43243 L .69329 .43331 L .144 .113 .561 r
F
.69158 .43243 m .69089 .42835 L .69228 .43123 L F
.69158 .43243 m .69228 .43123 L .69329 .43331 L F
.69089 .42835 m .6906 .4266 L .69114 .42794 L F
.69089 .42835 m .69114 .42794 L .69329 .43331 L F
.68961 .43054 m .68841 .42379 L .69064 .42879 L .159 .132 .576 r
F
.5372 .29611 m .53837 .29361 L .53971 .29593 L .536 .605 .869 r
F
.5372 .29611 m .53585 .29376 L .53837 .29361 L F
.55651 .30583 m .5577 .30335 L .55903 .30547 L .57 .645 .886 r
F
.55651 .30583 m .55517 .3037 L .5577 .30335 L F
.68775 .40453 m .68647 .39926 L .68896 .40244 L .244 .238 .653 r
F
.68647 .39926 m .68768 .39716 L .68896 .40244 L .268 .267 .673 r
F
.64896 .34169 m .65027 .33925 L .65155 .34155 L .547 .616 .873 r
F
.64896 .34169 m .64768 .33942 L .65027 .33925 L F
.26167 .29168 m .26249 .28914 L .26402 .29162 L .498 .578 .866 r
F
.26167 .29168 m .26014 .28915 L .26249 .28914 L F
.39227 .35015 m .39326 .34769 L .39471 .35028 L .494 .569 .861 r
F
.39227 .35015 m .39082 .34761 L .39326 .34769 L F
.63352 .33393 m .63481 .33148 L .63609 .33361 L .57 .645 .885 r
F
.63352 .33393 m .63223 .33181 L .63481 .33148 L F
.67098 .35995 m .67232 .35754 L .67362 .36052 L .464 .512 .823 r
F
.67098 .35995 m .66969 .35708 L .67232 .35754 L F
.29696 .30953 m .29783 .30702 L .29937 .30912 L .571 .657 .895 r
F
.29696 .30953 m .29542 .30742 L .29783 .30702 L F
.14292 .3771 m .14354 .37485 L .14484 .37862 L .239 .317 .743 r
F
.14292 .3771 m .14159 .37354 L .14354 .37485 L F
.55265 .30403 m .55383 .30155 L .55517 .3037 L .565 .64 .883 r
F
.55265 .30403 m .55131 .30187 L .55383 .30155 L F
.40817 .36912 m .40918 .36668 L .41059 .37022 L .372 .429 .791 r
F
.40817 .36912 m .40675 .36575 L .40918 .36668 L F
.54106 .29822 m .54223 .29573 L .54358 .298 L .545 .616 .874 r
F
.54106 .29822 m .53971 .29593 L .54223 .29573 L F
.77018 .20363 m .76875 .19589 L .77136 .20153 L .174 .136 .572 r
F
.76875 .19589 m .76992 .19379 L .77136 .20153 L .151 .108 .551 r
F
.25243 .28359 m .25324 .28104 L .25476 .2838 L .444 .52 .841 r
F
.25243 .28359 m .25092 .28075 L .25324 .28104 L F
.62966 .33216 m .63095 .32971 L .63223 .33181 L .574 .65 .887 r
F
.62966 .33216 m .62838 .33007 L .63095 .32971 L F
.54878 .30217 m .54997 .29969 L .55131 .30187 L .56 .633 .881 r
F
.54878 .30217 m .54744 .29997 L .54997 .29969 L F
.54492 .30024 m .5461 .29775 L .54744 .29997 L .553 .625 .878 r
F
.54492 .30024 m .54358 .298 L .5461 .29775 L F
.24713 .27737 m .24793 .27481 L .24942 .27783 L .395 .466 .815 r
F
.24713 .27737 m .24564 .27424 L .24793 .27481 L F
.52426 .2863 m .52541 .2838 L .52677 .28641 L .488 .548 .844 r
F
.52426 .2863 m .5229 .28363 L .52541 .2838 L F
.65283 .34387 m .65415 .34143 L .65543 .34379 L .538 .605 .868 r
F
.65283 .34387 m .65155 .34155 L .65415 .34143 L F
.77771 .2649 m .7791 .26251 L .78033 .26591 L .397 .412 .759 r
F
.77771 .2649 m .77646 .26133 L .7791 .26251 L F
.60016 .32133 m .60143 .31883 L .60275 .32088 L .587 .667 .894 r
F
.60016 .32133 m .59883 .31929 L .60143 .31883 L F
.14793 .39392 m .14673 .38923 L .14855 .3917 L .077 .142 .629 r
F
.14673 .38923 m .14735 .38699 L .14855 .3917 L .123 .192 .663 r
F
.34127 .32477 m .34219 .32227 L .3437 .32433 L .579 .666 .898 r
F
.34127 .32477 m .33976 .32271 L .34219 .32227 L F
.31911 .31725 m .32 .31474 L .32153 .31679 L .581 .668 .899 r
F
.31911 .31725 m .31758 .3152 L .32 .31474 L F
.66577 .35399 m .66711 .35157 L .6684 .35429 L .494 .549 .842 r
F
.66577 .35399 m .66449 .35135 L .66711 .35157 L F
.51382 .27405 m .51496 .27153 L .51632 .27465 L .411 .457 .798 r
F
.51382 .27405 m .51246 .2708 L .51496 .27153 L F
.42082 .43512 m .41961 .42565 L .42186 .43277 L .007 .005 .502 r
F
.41961 .42565 m .42064 .42328 L .42186 .43277 L .049 .053 .54 r
F
.29302 .30782 m .29388 .3053 L .29542 .30742 L .567 .653 .894 r
F
.29302 .30782 m .29148 .30568 L .29388 .3053 L F
.62581 .33044 m .62709 .32799 L .62838 .33007 L .577 .654 .889 r
F
.62581 .33044 m .62452 .32836 L .62709 .32799 L F
.69021 .44439 m .68863 .4344 L .6915 .44222 L .133 .099 .551 r
F
.68863 .4344 m .68991 .43222 L .6915 .44222 L .159 .132 .576 r
F
.26556 .29406 m .26638 .29153 L .26792 .29393 L .513 .594 .873 r
F
.26556 .29406 m .26402 .29162 L .26638 .29153 L F
.79373 .28655 m .79515 .28419 L .79629 .28664 L .51 .555 .838 r
F
.79373 .28655 m .79259 .28405 L .79515 .28419 L F
.40147 .35889 m .40248 .35644 L .40391 .35943 L .44 .507 .832 r
F
.40147 .35889 m .40004 .35601 L .40248 .35644 L F
.57832 .31376 m .57954 .31129 L .58086 .31332 L .585 .663 .892 r
F
.57832 .31376 m .577 .31173 L .57954 .31129 L F
.77392 .25352 m .77262 .24921 L .77531 .25112 L .341 .342 .715 r
F
.77262 .24921 m .774 .2468 L .77531 .25112 L .32 .315 .697 r
F
.14159 .37354 m .14221 .37129 L .14354 .37485 L .271 .352 .763 r
F
.14159 .37354 m .14024 .37017 L .14221 .37129 L F
.28908 .30606 m .28994 .30354 L .29148 .30568 L .563 .648 .892 r
F
.28908 .30606 m .28754 .3039 L .28994 .30354 L F
.14527 .50858 m .14602 .50175 L .1458 .50679 L 0 0 .225 r
F
.65671 .34618 m .65803 .34375 L .65931 .34619 L .528 .592 .863 r
F
.65671 .34618 m .65543 .34379 L .65803 .34375 L F
.37125 .33659 m .37222 .33411 L .3737 .33633 L .552 .636 .888 r
F
.37125 .33659 m .36977 .33439 L .37222 .33411 L F
.41912 .40589 m .4178 .39973 L .42015 .4035 L .13 .149 .612 r
F
.4178 .39973 m .41883 .39733 L .42015 .4035 L .169 .194 .643 r
F
.37517 .33856 m .37615 .33609 L .37762 .33835 L .545 .628 .885 r
F
.37517 .33856 m .3737 .33633 L .37615 .33609 L F
.50138 .22804 m .50005 .22117 L .5025 .22546 L .131 .131 .59 r
F
.50005 .22117 m .50116 .21858 L .5025 .22546 L .091 .085 .556 r
F
.33732 .32316 m .33824 .32066 L .33976 .32271 L .58 .667 .898 r
F
.33732 .32316 m .33581 .32111 L .33824 .32066 L F
.59624 .31975 m .59751 .31724 L .59883 .31929 L .588 .667 .894 r
F
.59624 .31975 m .59492 .3177 L .59751 .31724 L F
.62195 .32875 m .62323 .3263 L .62452 .32836 L .58 .657 .89 r
F
.62195 .32875 m .62066 .3267 L .62323 .3263 L F
.31516 .31566 m .31605 .31315 L .31758 .3152 L .58 .667 .898 r
F
.31516 .31566 m .31363 .3136 L .31605 .31315 L F
.77646 .26133 m .77785 .25894 L .7791 .26251 L .38 .39 .745 r
F
.77646 .26133 m .7752 .25755 L .77785 .25894 L F
.36733 .33469 m .36829 .3322 L .36977 .33439 L .558 .643 .89 r
F
.36733 .33469 m .36584 .33252 L .36829 .3322 L F
.51904 .28057 m .52018 .27805 L .52154 .28088 L .455 .509 .825 r
F
.51904 .28057 m .51768 .27766 L .52018 .27805 L F
.26946 .2963 m .27029 .29377 L .27183 .29611 L .526 .608 .878 r
F
.26946 .2963 m .26792 .29393 L .27029 .29377 L F
.37909 .34063 m .38007 .33816 L .38154 .34047 L .537 .619 .881 r
F
.37909 .34063 m .37762 .33835 L .38007 .33816 L F
.28515 .30425 m .286 .30173 L .28754 .3039 L .558 .643 .89 r
F
.28515 .30425 m .28361 .30206 L .286 .30173 L F
.67623 .36683 m .67758 .36442 L .6789 .36779 L .426 .464 .797 r
F
.67623 .36683 m .67492 .36361 L .67758 .36442 L F
.78394 .27522 m .78534 .27285 L .78652 .27573 L .454 .484 .8 r
F
.78394 .27522 m .78274 .27224 L .78534 .27285 L F
.39616 .35294 m .39716 .35048 L .3986 .35321 L .475 .548 .851 r
F
.39616 .35294 m .39471 .35028 L .39716 .35048 L F
.3634 .33285 m .36435 .33036 L .36584 .33252 L .563 .648 .892 r
F
.3634 .33285 m .3619 .33071 L .36435 .33036 L F
.27337 .29842 m .27421 .29589 L .27575 .29818 L .536 .619 .882 r
F
.27337 .29842 m .27183 .29611 L .27421 .29589 L F
.57447 .31216 m .57568 .30969 L .577 .31173 L .583 .661 .892 r
F
.57447 .31216 m .57314 .31011 L .57568 .30969 L F
.7752 .25755 m .77392 .25352 L .77659 .25515 L .361 .367 .731 r
F
.77392 .25352 m .77531 .25112 L .77659 .25515 L .341 .342 .715 r
F
.28122 .30238 m .28206 .29986 L .28361 .30206 L .552 .636 .888 r
F
.28122 .30238 m .27967 .30016 L .28206 .29986 L F
.7713 .23704 m .7699 .23143 L .77269 .23462 L .272 .256 .658 r
F
.7699 .23143 m .77128 .229 L .77269 .23462 L .247 .225 .636 r
F
.42064 .42328 m .41938 .41524 L .42167 .42092 L .049 .053 .54 r
F
.41938 .41524 m .42041 .41286 L .42167 .42092 L .09 .102 .577 r
F
.7752 .25755 m .77659 .25515 L .77785 .25894 L .361 .367 .731 r
F
.27729 .30044 m .27813 .29792 L .27967 .30016 L .544 .628 .885 r
F
.27729 .30044 m .27575 .29818 L .27813 .29792 L F
.5055 .12864 m .50634 .14441 L .50534 .12903 L 0 0 .398 r
F
.38301 .34281 m .38399 .34034 L .38545 .34272 L .527 .608 .877 r
F
.38301 .34281 m .38154 .34047 L .38399 .34034 L F
.6181 .3271 m .61937 .32465 L .62066 .3267 L .582 .66 .891 r
F
.6181 .3271 m .61681 .32506 L .61937 .32465 L F
.78886 .28122 m .79027 .27885 L .79143 .28148 L .485 .524 .822 r
F
.78886 .28122 m .7877 .27852 L .79027 .27885 L F
.14907 .39907 m .14793 .39392 L .14969 .39685 L .028 .088 .59 r
F
.14793 .39392 m .14855 .3917 L .14969 .39685 L .077 .142 .629 r
F
.52812 .28897 m .52928 .28647 L .53063 .28898 L .505 .568 .853 r
F
.52812 .28897 m .52677 .28641 L .52928 .28647 L F
.33338 .32156 m .33429 .31906 L .33581 .32111 L .581 .668 .899 r
F
.33338 .32156 m .33186 .31951 L .33429 .31906 L F
.35946 .33107 m .36041 .32858 L .3619 .33071 L .567 .653 .894 r
F
.35946 .33107 m .35797 .32895 L .36041 .32858 L F
.59233 .31816 m .59359 .31566 L .59492 .3177 L .588 .667 .894 r
F
.59233 .31816 m .591 .31612 L .59359 .31566 L F
.31121 .31405 m .3121 .31154 L .31363 .3136 L .579 .666 .898 r
F
.31121 .31405 m .30968 .31199 L .3121 .31154 L F
.40675 .36575 m .40777 .36331 L .40918 .36668 L .392 .452 .803 r
F
.40675 .36575 m .40534 .36253 L .40777 .36331 L F
.25628 .28649 m .25709 .28394 L .25861 .28658 L .469 .547 .853 r
F
.25628 .28649 m .25476 .2838 L .25709 .28394 L F
.77057 .22811 m .76932 .22269 L .77175 .22604 L .242 .22 .633 r
F
.76932 .22269 m .7705 .22061 L .77175 .22604 L .22 .192 .613 r
F
.79743 .28904 m .79884 .28669 L .79998 .28905 L .523 .572 .847 r
F
.79743 .28904 m .79629 .28664 L .79884 .28669 L F
.66059 .34866 m .66192 .34624 L .6632 .34877 L .516 .577 .856 r
F
.66059 .34866 m .65931 .34619 L .66192 .34624 L F
.14024 .37017 m .14086 .36792 L .14221 .37129 L .3 .383 .781 r
F
.14024 .37017 m .13887 .36696 L .14086 .36792 L F
.57061 .31053 m .57182 .30806 L .57314 .31011 L .581 .659 .891 r
F
.57061 .31053 m .56928 .30847 L .57182 .30806 L F
.50296 .2422 m .50161 .23672 L .50408 .23964 L .206 .218 .651 r
F
.50161 .23672 m .50273 .23414 L .50408 .23964 L .169 .175 .622 r
F
.42094 .44893 m .41979 .43747 L .42198 .44659 L 0 0 .464 r
F
.41979 .43747 m .42082 .43512 L .42198 .44659 L .007 .005 .502 r
F
.35553 .32933 m .35647 .32684 L .35797 .32895 L .571 .657 .895 r
F
.35553 .32933 m .35403 .32724 L .35647 .32684 L F
.38692 .34513 m .3879 .34266 L .38936 .34511 L .516 .595 .871 r
F
.38692 .34513 m .38545 .34272 L .3879 .34266 L F
.61425 .32548 m .61551 .32302 L .61681 .32506 L .584 .662 .892 r
F
.61425 .32548 m .61295 .32345 L .61551 .32302 L F
.51246 .2708 m .5136 .26827 L .51496 .27153 L .393 .436 .786 r
F
.51246 .2708 m .5111 .26741 L .5136 .26827 L F
.68591 .50443 m .68496 .49471 L .68647 .50351 L .052 0 .471 r
F
.68526 .50549 m .68496 .49471 L .68591 .50443 L .073 .025 .492 r
F
.30726 .31243 m .30814 .30992 L .30968 .31199 L .577 .664 .897 r
F
.30726 .31243 m .30573 .31035 L .30814 .30992 L F
.80102 .29151 m .80253 .28901 L .80372 .29144 L .534 .587 .854 r
F
.80102 .29151 m .79982 .28905 L .80253 .28901 L F
.32943 .31997 m .33034 .31746 L .33186 .31951 L .581 .669 .899 r
F
.32943 .31997 m .32791 .31792 L .33034 .31746 L F
.76901 .20572 m .77018 .20363 L .77155 .21042 L .174 .136 .572 r
F
.77037 .2125 m .76901 .20572 L .77155 .21042 L .197 .164 .593 r
F
.58841 .31657 m .58967 .31407 L .591 .31612 L .587 .666 .894 r
F
.58841 .31657 m .58708 .31452 L .58967 .31407 L F
.24564 .27424 m .24644 .27168 L .24793 .27481 L .375 .444 .804 r
F
.24564 .27424 m .24417 .27099 L .24644 .27168 L F
.66969 .35708 m .67103 .35466 L .67232 .35754 L .475 .526 .83 r
F
.66969 .35708 m .6684 .35429 L .67103 .35466 L F
.50128 .20473 m .50011 .19633 L .50228 .20241 L .043 .03 .515 r
F
.50011 .19633 m .5011 .19399 L .50228 .20241 L .006 0 .482 r
F
.56675 .30888 m .56796 .3064 L .56928 .30847 L .578 .656 .89 r
F
.56675 .30888 m .56542 .3068 L .56796 .3064 L F
.68906 .41039 m .68775 .40453 L .69028 .4083 L .22 .207 .631 r
F
.68775 .40453 m .68896 .40244 L .69028 .4083 L .244 .238 .653 r
F
.5055 .12864 m .50741 .14186 L .50634 .14441 L 0 0 .398 r
F
.5064 .12648 m .50741 .14186 L .5055 .12864 L F
.53199 .29144 m .53315 .28894 L .5345 .29137 L .519 .585 .861 r
F
.53199 .29144 m .53063 .28898 L .53315 .28894 L F
.35159 .32764 m .35253 .32515 L .35403 .32724 L .574 .66 .896 r
F
.35159 .32764 m .35008 .32556 L .35253 .32515 L F
.15157 .43128 m .1508 .42284 L .15219 .4291 L 0 0 .402 r
F
.1508 .42284 m .15142 .42065 L .15219 .4291 L 0 0 .453 r
F
.61039 .32387 m .61166 .32142 L .61295 .32345 L .585 .664 .893 r
F
.61039 .32387 m .6091 .32185 L .61166 .32142 L F
.25092 .28075 m .25173 .2782 L .25324 .28104 L .43 .504 .834 r
F
.25092 .28075 m .24942 .27783 L .25173 .2782 L F
.7705 .22061 m .7692 .21458 L .77167 .21854 L .22 .192 .613 r
F
.7692 .21458 m .77037 .2125 L .77167 .21854 L .197 .164 .593 r
F
.56289 .30719 m .56409 .30471 L .56542 .3068 L .575 .652 .888 r
F
.56289 .30719 m .56156 .3051 L .56409 .30471 L F
.30332 .31079 m .30419 .30827 L .30573 .31035 L .575 .662 .897 r
F
.30332 .31079 m .30178 .3087 L .30419 .30827 L F
.39082 .34761 m .39181 .34514 L .39326 .34769 L .502 .579 .865 r
F
.39082 .34761 m .38936 .34511 L .39181 .34514 L F
.67492 .36361 m .67627 .3612 L .67758 .36442 L .44 .482 .806 r
F
.67492 .36361 m .67362 .36052 L .67627 .3612 L F
.32548 .31838 m .32639 .31587 L .32791 .31792 L .581 .669 .899 r
F
.32548 .31838 m .32396 .31633 L .32639 .31587 L F
.5845 .31498 m .58574 .31247 L .58708 .31452 L .586 .665 .893 r
F
.5845 .31498 m .58316 .31292 L .58574 .31247 L F
.78274 .27224 m .78414 .26987 L .78534 .27285 L .442 .468 .791 r
F
.78274 .27224 m .78154 .26914 L .78414 .26987 L F
.26014 .28915 m .26096 .28661 L .26249 .28914 L .489 .569 .862 r
F
.26014 .28915 m .25861 .28658 L .26096 .28661 L F
.5229 .28363 m .52405 .28112 L .52541 .2838 L .478 .536 .838 r
F
.5229 .28363 m .52154 .28088 L .52405 .28112 L F
.34764 .32597 m .34858 .32348 L .35008 .32556 L .576 .663 .897 r
F
.34764 .32597 m .34614 .3239 L .34858 .32348 L F
.53585 .29376 m .53701 .29126 L .53837 .29361 L .531 .599 .867 r
F
.53585 .29376 m .5345 .29137 L .53701 .29126 L F
.66449 .35135 m .66582 .34893 L .66711 .35157 L .502 .559 .847 r
F
.66449 .35135 m .6632 .34877 L .66582 .34893 L F
.64381 .3374 m .64512 .33496 L .6464 .33718 L .557 .629 .879 r
F
.64381 .3374 m .64253 .33521 L .64512 .33496 L F
.63995 .33547 m .64125 .33303 L .64253 .33521 L .563 .636 .882 r
F
.63995 .33547 m .63867 .33331 L .64125 .33303 L F
.40004 .35601 m .40104 .35355 L .40248 .35644 L .453 .522 .839 r
F
.40004 .35601 m .3986 .35321 L .40104 .35355 L F
.55903 .30547 m .56023 .30299 L .56156 .3051 L .572 .648 .887 r
F
.55903 .30547 m .5577 .30335 L .56023 .30299 L F
.64768 .33942 m .64899 .33698 L .65027 .33925 L .551 .621 .875 r
F
.64768 .33942 m .6464 .33718 L .64899 .33698 L F
.79259 .28405 m .794 .28168 L .79515 .28419 L .502 .546 .833 r
F
.79259 .28405 m .79143 .28148 L .794 .28168 L F
.60654 .32229 m .6078 .31983 L .6091 .32185 L .586 .666 .893 r
F
.60654 .32229 m .60524 .32027 L .6078 .31983 L F
.63609 .33361 m .63739 .33117 L .63867 .33331 L .568 .642 .884 r
F
.63609 .33361 m .63481 .33148 L .63739 .33117 L F
.51768 .27766 m .51882 .27514 L .52018 .27805 L .442 .493 .817 r
F
.51768 .27766 m .51632 .27465 L .51882 .27514 L F
.29937 .30912 m .30024 .3066 L .30178 .3087 L .572 .659 .896 r
F
.29937 .30912 m .29783 .30702 L .30024 .3066 L F
.15153 .44345 m .15094 .43346 L .15216 .44128 L 0 0 .351 r
F
.15094 .43346 m .15157 .43128 L .15216 .44128 L 0 0 .402 r
F
.15015 .40477 m .14907 .39907 L .15077 .40255 L 0 .031 .548 r
F
.14907 .39907 m .14969 .39685 L .15077 .40255 L .028 .088 .59 r
F
.55517 .3037 m .55636 .30121 L .5577 .30335 L .567 .643 .885 r
F
.55517 .3037 m .55383 .30155 L .55636 .30121 L F
.50437 .16617 m .50317 .152 L .50544 .16366 L 0 0 .431 r
F
.50317 .152 m .50422 .14947 L .50544 .16366 L 0 0 .398 r
F
.53971 .29593 m .54088 .29344 L .54223 .29573 L .541 .611 .872 r
F
.53971 .29593 m .53837 .29361 L .54088 .29344 L F
.63223 .33181 m .63352 .32937 L .63481 .33148 L .572 .648 .886 r
F
.63223 .33181 m .63095 .32971 L .63352 .32937 L F
.60275 .32088 m .60402 .31838 L .60534 .32043 L .587 .666 .894 r
F
.60275 .32088 m .60143 .31883 L .60402 .31838 L F
.40534 .36253 m .40635 .36008 L .40777 .36331 L .41 .472 .814 r
F
.40534 .36253 m .40391 .35943 L .40635 .36008 L F
.65155 .34155 m .65287 .33911 L .65415 .34143 L .543 .611 .871 r
F
.65155 .34155 m .65027 .33925 L .65287 .33911 L F
.32153 .31679 m .32243 .31428 L .32396 .31633 L .581 .669 .899 r
F
.32153 .31679 m .32 .31474 L .32243 .31428 L F
.3437 .32433 m .34463 .32183 L .34614 .3239 L .578 .665 .898 r
F
.3437 .32433 m .34219 .32227 L .34463 .32183 L F
.5111 .26741 m .51224 .26487 L .5136 .26827 L .373 .413 .773 r
F
.5111 .26741 m .50974 .26384 L .51224 .26487 L F
.55131 .30187 m .55249 .29938 L .55383 .30155 L .562 .636 .882 r
F
.55131 .30187 m .54997 .29969 L .55249 .29938 L F
.54358 .298 m .54475 .29551 L .5461 .29775 L .549 .621 .876 r
F
.54358 .298 m .54223 .29573 L .54475 .29551 L F
.15142 .42065 m .15053 .41337 L .15205 .41845 L 0 0 .453 r
F
.15053 .41337 m .15115 .41117 L .15205 .41845 L 0 0 .502 r
F
.7877 .27852 m .7891 .27615 L .79027 .27885 L .476 .512 .815 r
F
.7877 .27852 m .78652 .27573 L .7891 .27615 L F
.54744 .29997 m .54862 .29748 L .54997 .29969 L .556 .629 .879 r
F
.54744 .29997 m .5461 .29775 L .54862 .29748 L F
.15044 .46707 m .15025 .45437 L .15103 .46504 L 0 0 .277 r
F
.15025 .45437 m .15084 .45233 L .15103 .46504 L 0 0 .324 r
F
.26402 .29162 m .26485 .28908 L .26638 .29153 L .506 .587 .87 r
F
.26402 .29162 m .26249 .28914 L .26485 .28908 L F
.29542 .30742 m .29629 .3049 L .29783 .30702 L .569 .655 .895 r
F
.29542 .30742 m .29388 .3053 L .29629 .3049 L F
.5021 .19166 m .50094 .18176 L .5031 .18931 L .006 0 .482 r
F
.50094 .18176 m .50193 .17942 L .5031 .18931 L 0 0 .449 r
F
.62838 .33007 m .62966 .32762 L .63095 .32971 L .576 .652 .888 r
F
.62838 .33007 m .62709 .32799 L .62966 .32762 L F
.69062 .4587 m .68893 .44655 L .6919 .45654 L .107 .067 .525 r
F
.68893 .44655 m .69021 .44439 L .6919 .45654 L .133 .099 .551 r
F
.58086 .31332 m .58208 .31085 L .5834 .31288 L .585 .664 .893 r
F
.58086 .31332 m .57954 .31129 L .58208 .31085 L F
.68796 .50112 m .68579 .48919 L .68688 .4874 L .076 .029 .495 r
F
.42041 .41286 m .41912 .40589 L .42144 .41048 L .09 .102 .577 r
F
.41912 .40589 m .42015 .4035 L .42144 .41048 L .13 .149 .612 r
F
.65543 .34379 m .65675 .34136 L .65803 .34375 L .533 .599 .866 r
F
.65543 .34379 m .65415 .34143 L .65675 .34136 L F
.50431 .2472 m .50296 .2422 L .50543 .24464 L .24 .257 .678 r
F
.50296 .2422 m .50408 .23964 L .50543 .24464 L .206 .218 .651 r
F
.39471 .35028 m .39571 .34782 L .39716 .35048 L .485 .559 .856 r
F
.39471 .35028 m .39326 .34769 L .39571 .34782 L F
.68989 .47823 m .68805 .46299 L .69118 .4761 L .082 .037 .501 r
F
.68805 .46299 m .68933 .46085 L .69118 .4761 L .107 .067 .525 r
F
.59883 .31929 m .6001 .31679 L .60143 .31883 L .588 .667 .894 r
F
.59883 .31929 m .59751 .31724 L .6001 .31679 L F
.33976 .32271 m .34068 .32021 L .34219 .32227 L .579 .667 .898 r
F
.33976 .32271 m .33824 .32066 L .34068 .32021 L F
.77267 .24213 m .7713 .23704 L .77406 .23972 L .297 .286 .678 r
F
.7713 .23704 m .77269 .23462 L .77406 .23972 L .272 .256 .658 r
F
.29148 .30568 m .29234 .30316 L .29388 .3053 L .565 .651 .893 r
F
.29148 .30568 m .28994 .30354 L .29234 .30316 L F
.31758 .3152 m .31848 .31269 L .32 .31474 L .58 .668 .899 r
F
.31758 .3152 m .31605 .31315 L .31848 .31269 L F
.68426 .38334 m .6829 .37907 L .68562 .38096 L .334 .35 .728 r
F
.6829 .37907 m .68425 .37668 L .68562 .38096 L .356 .376 .745 r
F
.6829 .37907 m .68155 .37509 L .68425 .37668 L F
.62452 .32836 m .6258 .32591 L .62709 .32799 L .579 .656 .89 r
F
.62452 .32836 m .62323 .3263 L .6258 .32591 L F
.68563 .38796 m .68426 .38334 L .68699 .38558 L .311 .321 .709 r
F
.68426 .38334 m .68562 .38096 L .68699 .38558 L .334 .35 .728 r
F
.41613 .3868 m .41476 .3822 L .41715 .38438 L .24 .276 .699 r
F
.41476 .3822 m .41578 .37978 L .41715 .38438 L .271 .313 .722 r
F
.41476 .3822 m .41338 .37794 L .41578 .37978 L F
.6892 .41906 m .69041 .41698 L .69182 .42453 L .195 .176 .608 r
F
.68703 .393 m .68839 .39063 L .68875 .39203 L .287 .291 .689 r
F
.68774 .3938 m .68875 .39203 L .68982 .39619 L F
.68703 .393 m .68875 .39203 L .68774 .3938 L F
.68768 .39716 m .68709 .39493 L .68889 .39506 L .268 .267 .673 r
F
.68709 .39493 m .68642 .39236 L .68774 .3938 L F
.68709 .39493 m .68774 .3938 L .68889 .39506 L F
.26792 .29393 m .26875 .29139 L .27029 .29377 L .52 .601 .875 r
F
.26792 .29393 m .26638 .29153 L .26875 .29139 L F
.50147 .21435 m .50029 .20705 L .50246 .21203 L .079 .072 .547 r
F
.50029 .20705 m .50128 .20473 L .50246 .21203 L .043 .03 .515 r
F
.41338 .37794 m .4144 .37552 L .41578 .37978 L .3 .346 .743 r
F
.41338 .37794 m .41199 .37397 L .4144 .37552 L F
.52677 .28641 m .52792 .2839 L .52928 .28647 L .497 .558 .849 r
F
.52677 .28641 m .52541 .2838 L .52792 .2839 L F
.3737 .33633 m .37467 .33384 L .37615 .33609 L .549 .632 .886 r
F
.3737 .33633 m .37222 .33411 L .37467 .33384 L F
.78154 .26914 m .78294 .26676 L .78414 .26987 L .428 .451 .781 r
F
.78154 .26914 m .78033 .26591 L .78294 .26676 L F
.36977 .33439 m .37073 .3319 L .37222 .33411 L .555 .64 .889 r
F
.36977 .33439 m .36829 .3322 L .37073 .3319 L F
.577 .31173 m .57822 .30925 L .57954 .31129 L .584 .662 .892 r
F
.577 .31173 m .57568 .30969 L .57822 .30925 L F
.37762 .33835 m .3786 .33587 L .38007 .33816 L .542 .624 .883 r
F
.37762 .33835 m .37615 .33609 L .3786 .33587 L F
.28754 .3039 m .2884 .30137 L .28994 .30354 L .56 .646 .891 r
F
.28754 .3039 m .286 .30173 L .2884 .30137 L F
.79629 .28664 m .7977 .28428 L .79884 .28669 L .517 .564 .843 r
F
.79629 .28664 m .79515 .28419 L .7977 .28428 L F
.25476 .2838 m .25557 .28125 L .25709 .28394 L .457 .534 .847 r
F
.25476 .2838 m .25324 .28104 L .25557 .28125 L F
.68155 .37509 m .68291 .37269 L .68425 .37668 L .375 .401 .76 r
F
.68155 .37509 m .68022 .37134 L .68291 .37269 L F
.36584 .33252 m .3668 .33003 L .36829 .3322 L .561 .646 .891 r
F
.36584 .33252 m .36435 .33036 L .3668 .33003 L F
.62066 .3267 m .62194 .32424 L .62323 .3263 L .581 .659 .891 r
F
.62066 .3267 m .61937 .32465 L .62194 .32424 L F
.41656 .50363 m .41626 .49391 L .41698 .50271 L 0 0 .363 r
F
.41608 .50469 m .41626 .49391 L .41656 .50363 L 0 0 .392 r
F
.41698 .50271 m .41626 .49391 L .41716 .49192 L F
.27183 .29611 m .27266 .29357 L .27421 .29589 L .531 .614 .88 r
F
.27183 .29611 m .27029 .29377 L .27266 .29357 L F
.6684 .35429 m .66973 .35187 L .67103 .35466 L .485 .538 .836 r
F
.6684 .35429 m .66711 .35157 L .66973 .35187 L F
.38154 .34047 m .38252 .338 L .38399 .34034 L .533 .614 .879 r
F
.38154 .34047 m .38007 .33816 L .38252 .338 L F
.28361 .30206 m .28446 .29953 L .286 .30173 L .555 .64 .889 r
F
.28361 .30206 m .28206 .29986 L .28446 .29953 L F
.41749 .39181 m .41613 .3868 L .41851 .3894 L .206 .237 .672 r
F
.41613 .3868 m .41715 .38438 L .41851 .3894 L .24 .276 .699 r
F
.65931 .34619 m .66064 .34376 L .66192 .34624 L .522 .585 .859 r
F
.65931 .34619 m .65803 .34375 L .66064 .34376 L F
.33581 .32111 m .33673 .3186 L .33824 .32066 L .58 .668 .899 r
F
.33581 .32111 m .33429 .31906 L .33673 .3186 L F
.50974 .26384 m .51087 .2613 L .51224 .26487 L .352 .387 .758 r
F
.50974 .26384 m .50838 .26008 L .51087 .2613 L F
.59492 .3177 m .59618 .3152 L .59751 .31724 L .588 .667 .894 r
F
.59492 .3177 m .59359 .31566 L .59618 .3152 L F
.67362 .36052 m .67496 .35811 L .67627 .3612 L .452 .498 .815 r
F
.67362 .36052 m .67232 .35754 L .67496 .35811 L F
.31363 .3136 m .31452 .31109 L .31605 .31315 L .579 .667 .898 r
F
.31363 .3136 m .3121 .31154 L .31452 .31109 L F
.27575 .29818 m .27659 .29565 L .27813 .29792 L .54 .624 .884 r
F
.27575 .29818 m .27421 .29589 L .27659 .29565 L F
.27967 .30016 m .28052 .29763 L .28206 .29986 L .548 .632 .887 r
F
.27967 .30016 m .27813 .29792 L .28052 .29763 L F
.68703 .393 m .68563 .38796 L .68839 .39063 L .287 .291 .689 r
F
.68563 .38796 m .68699 .38558 L .68839 .39063 L .311 .321 .709 r
F
.41199 .37397 m .41301 .37153 L .4144 .37552 L .327 .377 .761 r
F
.41199 .37397 m .41059 .37022 L .41301 .37153 L F
.3619 .33071 m .36286 .32822 L .36435 .33036 L .565 .651 .893 r
F
.3619 .33071 m .36041 .32858 L .36286 .32822 L F
.57314 .31011 m .57436 .30763 L .57568 .30969 L .582 .66 .891 r
F
.57314 .31011 m .57182 .30806 L .57436 .30763 L F
.24942 .27783 m .25023 .27527 L .25173 .2782 L .413 .486 .825 r
F
.24942 .27783 m .24793 .27481 L .25023 .27527 L F
.38545 .34272 m .38644 .34024 L .3879 .34266 L .522 .602 .874 r
F
.38545 .34272 m .38399 .34034 L .38644 .34024 L F
.61681 .32506 m .61808 .3226 L .61937 .32465 L .583 .661 .892 r
F
.61681 .32506 m .61551 .32302 L .61808 .3226 L F
.35797 .32895 m .35892 .32646 L .36041 .32858 L .569 .655 .894 r
F
.35797 .32895 m .35647 .32684 L .35892 .32646 L F
.77269 .23462 m .77162 .23037 L .77408 .23219 L .272 .256 .658 r
F
.77162 .23037 m .77128 .229 L .77196 .22978 L F
.77162 .23037 m .77196 .22978 L .77408 .23219 L F
.77057 .22811 m .77175 .22604 L .77245 .22892 L .242 .22 .633 r
F
.77196 .22978 m .77245 .22892 L .77296 .23098 L F
.77057 .22811 m .77245 .22892 L .77196 .22978 L F
.50566 .25181 m .50431 .2472 L .50679 .24925 L .272 .294 .702 r
F
.50431 .2472 m .50543 .24464 L .50679 .24925 L .24 .257 .678 r
F
.33186 .31951 m .33277 .31701 L .33429 .31906 L .581 .669 .899 r
F
.33186 .31951 m .33034 .31746 L .33277 .31701 L F
.51632 .27465 m .51746 .27212 L .51882 .27514 L .427 .476 .808 r
F
.51632 .27465 m .51496 .27153 L .51746 .27212 L F
.591 .31612 m .59225 .31361 L .59359 .31566 L .587 .667 .894 r
F
.591 .31612 m .58967 .31407 L .59225 .31361 L F
.30968 .31199 m .31056 .30947 L .3121 .31154 L .578 .665 .898 r
F
.30968 .31199 m .30814 .30992 L .31056 .30947 L F
.68022 .37134 m .68157 .36894 L .68291 .37269 L .394 .424 .773 r
F
.68022 .37134 m .6789 .36779 L .68157 .36894 L F
.53063 .28898 m .53179 .28647 L .53315 .28894 L .513 .577 .857 r
F
.53063 .28898 m .52928 .28647 L .53179 .28647 L F
.79998 .28905 m .8014 .28669 L .80253 .28901 L .529 .58 .85 r
F
.79998 .28905 m .79884 .28669 L .8014 .28669 L F
.52154 .28088 m .52269 .27836 L .52405 .28112 L .467 .523 .832 r
F
.52154 .28088 m .52018 .27805 L .52269 .27836 L F
.40391 .35943 m .40492 .35698 L .40635 .36008 L .425 .491 .824 r
F
.40391 .35943 m .40248 .35644 L .40492 .35698 L F
.50273 .23414 m .50138 .22804 L .50385 .23157 L .169 .175 .622 r
F
.50138 .22804 m .5025 .22546 L .50385 .23157 L .131 .131 .59 r
F
.56928 .30847 m .57049 .30599 L .57182 .30806 L .58 .657 .89 r
F
.56928 .30847 m .56796 .3064 L .57049 .30599 L F
.50838 .26008 m .50951 .25753 L .51087 .2613 L .327 .359 .742 r
F
.50838 .26008 m .50702 .25608 L .50951 .25753 L F
.3986 .35321 m .3996 .35075 L .40104 .35355 L .465 .536 .846 r
F
.3986 .35321 m .39716 .35048 L .3996 .35075 L F
.77136 .20153 m .76992 .19379 L .77254 .19944 L .174 .136 .572 r
F
.76992 .19379 m .77109 .19169 L .77254 .19944 L .151 .108 .551 r
F
.79143 .28148 m .79284 .27912 L .794 .28168 L .494 .535 .828 r
F
.79143 .28148 m .79027 .27885 L .79284 .27912 L F
.35403 .32724 m .35497 .32474 L .35647 .32684 L .572 .659 .896 r
F
.35403 .32724 m .35253 .32515 L .35497 .32474 L F
.78033 .26591 m .78172 .26352 L .78294 .26676 L .413 .432 .771 r
F
.78033 .26591 m .7791 .26251 L .78172 .26352 L F
.61295 .32345 m .61422 .32098 L .61551 .32302 L .585 .663 .892 r
F
.61295 .32345 m .61166 .32142 L .61422 .32098 L F
.78652 .27573 m .78792 .27336 L .7891 .27615 L .465 .498 .808 r
F
.78652 .27573 m .78534 .27285 L .78792 .27336 L F
.69041 .41698 m .68906 .41039 L .69163 .4149 L .195 .176 .608 r
F
.68906 .41039 m .69028 .4083 L .69163 .4149 L .22 .207 .631 r
F
.6632 .34877 m .66453 .34634 L .66582 .34893 L .509 .569 .851 r
F
.6632 .34877 m .66192 .34624 L .66453 .34634 L F
.41059 .37022 m .41161 .36778 L .41301 .37153 L .351 .404 .777 r
F
.41059 .37022 m .40918 .36668 L .41161 .36778 L F
.25861 .28658 m .25943 .28403 L .26096 .28661 L .48 .558 .858 r
F
.25861 .28658 m .25709 .28394 L .25943 .28403 L F
.38936 .34511 m .39035 .34264 L .39181 .34514 L .509 .587 .868 r
F
.38936 .34511 m .3879 .34266 L .39035 .34264 L F
.14908 .48711 m .14926 .47111 L .14967 .4851 L 0 0 .233 r
F
.14926 .47111 m .14985 .46909 L .14967 .4851 L 0 0 .277 r
F
.41883 .39733 m .41749 .39181 L .41985 .39493 L .169 .194 .643 r
F
.41749 .39181 m .41851 .3894 L .41985 .39493 L .206 .237 .672 r
F
.50702 .25608 m .50566 .25181 L .50815 .25353 L .301 .328 .723 r
F
.50566 .25181 m .50679 .24925 L .50815 .25353 L .272 .294 .702 r
F
.68896 .40244 m .68768 .39716 L .69017 .40034 L .244 .238 .653 r
F
.68768 .39716 m .68889 .39506 L .69017 .40034 L .268 .267 .673 r
F
.56542 .3068 m .56663 .30432 L .56796 .3064 L .577 .654 .889 r
F
.56542 .3068 m .56409 .30471 L .56663 .30432 L F
.50702 .25608 m .50815 .25353 L .50951 .25753 L .301 .328 .723 r
F
.30573 .31035 m .30661 .30784 L .30814 .30992 L .576 .663 .897 r
F
.30573 .31035 m .30419 .30827 L .30661 .30784 L F
.774 .2468 m .77267 .24213 L .77539 .24439 L .32 .315 .697 r
F
.77267 .24213 m .77406 .23972 L .77539 .24439 L .297 .286 .678 r
F
.32791 .31792 m .32882 .31541 L .33034 .31746 L .581 .669 .899 r
F
.32791 .31792 m .32639 .31587 L .32882 .31541 L F
.58708 .31452 m .58833 .31201 L .58967 .31407 L .587 .666 .893 r
F
.58708 .31452 m .58574 .31247 L .58833 .31201 L F
.14612 .38266 m .14484 .37862 L .14674 .38041 L .165 .238 .693 r
F
.14484 .37862 m .14546 .37638 L .14674 .38041 L .204 .28 .72 r
F
.14484 .37862 m .14354 .37485 L .14546 .37638 L F
.5345 .29137 m .53566 .28887 L .53701 .29126 L .525 .592 .864 r
F
.5345 .29137 m .53315 .28894 L .53566 .28887 L F
.35008 .32556 m .35102 .32306 L .35253 .32515 L .575 .662 .897 r
F
.35008 .32556 m .34858 .32348 L .35102 .32306 L F
.15115 .41117 m .15015 .40477 L .15178 .40896 L 0 0 .502 r
F
.15015 .40477 m .15077 .40255 L .15178 .40896 L 0 .031 .548 r
F
.14735 .38699 m .14612 .38266 L .14798 .38475 L .123 .192 .663 r
F
.14612 .38266 m .14674 .38041 L .14798 .38475 L .165 .238 .693 r
F
.6091 .32185 m .61036 .31939 L .61166 .32142 L .586 .665 .893 r
F
.6091 .32185 m .6078 .31983 L .61036 .31939 L F
.56156 .3051 m .56276 .30261 L .56409 .30471 L .574 .65 .887 r
F
.56156 .3051 m .56023 .30299 L .56276 .30261 L F
.64253 .33521 m .64384 .33276 L .64512 .33496 L .56 .633 .88 r
F
.64253 .33521 m .64125 .33303 L .64384 .33276 L F
.42098 .46558 m .41991 .45126 L .42201 .46326 L 0 0 .426 r
F
.41991 .45126 m .42094 .44893 L .42201 .46326 L 0 0 .464 r
F
.14354 .37485 m .14416 .3726 L .14546 .37638 L .239 .317 .743 r
F
.14354 .37485 m .14221 .37129 L .14416 .3726 L F
.30178 .3087 m .30265 .30618 L .30419 .30827 L .574 .66 .896 r
F
.30178 .3087 m .30024 .3066 L .30265 .30618 L F
.6464 .33718 m .64771 .33474 L .64899 .33698 L .554 .625 .877 r
F
.6464 .33718 m .64512 .33496 L .64771 .33474 L F
.63867 .33331 m .63997 .33086 L .64125 .33303 L .566 .64 .883 r
F
.63867 .33331 m .63739 .33117 L .63997 .33086 L F
.6789 .36779 m .68025 .36539 L .68157 .36894 L .41 .445 .786 r
F
.6789 .36779 m .67758 .36442 L .68025 .36539 L F
.32396 .31633 m .32486 .31382 L .32639 .31587 L .581 .669 .899 r
F
.32396 .31633 m .32243 .31428 L .32486 .31382 L F
.53837 .29361 m .53953 .29111 L .54088 .29344 L .536 .605 .869 r
F
.53837 .29361 m .53701 .29126 L .53953 .29111 L F
.5577 .30335 m .55889 .30086 L .56023 .30299 L .57 .645 .886 r
F
.5577 .30335 m .55636 .30121 L .55889 .30086 L F
.34614 .3239 m .34707 .3214 L .34858 .32348 L .577 .664 .897 r
F
.34614 .3239 m .34463 .32183 L .34707 .3214 L F
.65027 .33925 m .65158 .33681 L .65287 .33911 L .547 .616 .873 r
F
.65027 .33925 m .64899 .33698 L .65158 .33681 L F
.7791 .26251 m .78049 .26012 L .78172 .26352 L .397 .412 .759 r
F
.7791 .26251 m .77785 .25894 L .78049 .26012 L F
.63481 .33148 m .6361 .32903 L .63739 .33117 L .57 .645 .885 r
F
.63481 .33148 m .63352 .32937 L .6361 .32903 L F
.14855 .3917 m .14735 .38699 L .14917 .38946 L .077 .142 .629 r
F
.14735 .38699 m .14798 .38475 L .14917 .38946 L .123 .192 .663 r
F
.26249 .28914 m .26331 .28659 L .26485 .28908 L .498 .578 .866 r
F
.26249 .28914 m .26096 .28661 L .26331 .28659 L F
.39326 .34769 m .39426 .34522 L .39571 .34782 L .494 .569 .861 r
F
.39326 .34769 m .39181 .34514 L .39426 .34522 L F
.67232 .35754 m .67366 .35512 L .67496 .35811 L .464 .512 .823 r
F
.67232 .35754 m .67103 .35466 L .67366 .35512 L F
.60524 .32027 m .6065 .3178 L .6078 .31983 L .587 .666 .893 r
F
.60524 .32027 m .60394 .31825 L .6065 .3178 L F
.55383 .30155 m .55502 .29906 L .55636 .30121 L .565 .64 .883 r
F
.55383 .30155 m .55249 .29938 L .55502 .29906 L F
.5834 .31288 m .58463 .3104 L .58595 .31243 L .586 .665 .893 r
F
.5834 .31288 m .58208 .31085 L .58463 .3104 L F
.54223 .29573 m .54341 .29324 L .54475 .29551 L .545 .616 .874 r
F
.54223 .29573 m .54088 .29344 L .54341 .29324 L F
.29783 .30702 m .2987 .30449 L .30024 .3066 L .571 .657 .895 r
F
.29783 .30702 m .29629 .3049 L .2987 .30449 L F
.63095 .32971 m .63224 .32726 L .63352 .32937 L .574 .65 .887 r
F
.63095 .32971 m .62966 .32762 L .63224 .32726 L F
.40918 .36668 m .4102 .36424 L .41161 .36778 L .372 .429 .791 r
F
.40918 .36668 m .40777 .36331 L .4102 .36424 L F
.54997 .29969 m .55115 .29719 L .55249 .29938 L .56 .633 .881 r
F
.54997 .29969 m .54862 .29748 L .55115 .29719 L F
.79515 .28419 m .79656 .28182 L .7977 .28428 L .51 .555 .838 r
F
.79515 .28419 m .794 .28168 L .79656 .28182 L F
.5461 .29775 m .54728 .29526 L .54862 .29748 L .553 .625 .878 r
F
.5461 .29775 m .54475 .29551 L .54728 .29526 L F
.52541 .2838 m .52656 .28128 L .52792 .2839 L .488 .548 .844 r
F
.52541 .2838 m .52405 .28112 L .52656 .28128 L F
.25324 .28104 m .25405 .27848 L .25557 .28125 L .444 .52 .841 r
F
.25324 .28104 m .25173 .2782 L .25405 .27848 L F
.65415 .34143 m .65547 .339 L .65675 .34136 L .538 .605 .868 r
F
.65415 .34143 m .65287 .33911 L .65547 .339 L F
.77531 .25112 m .774 .2468 L .7767 .24872 L .341 .342 .715 r
F
.774 .2468 m .77539 .24439 L .7767 .24872 L .32 .315 .697 r
F
.24793 .27481 m .24873 .27225 L .25023 .27527 L .395 .466 .815 r
F
.24793 .27481 m .24644 .27168 L .24873 .27225 L F
.66711 .35157 m .66844 .34915 L .66973 .35187 L .494 .549 .842 r
F
.66711 .35157 m .66582 .34893 L .66844 .34915 L F
.14221 .37129 m .14282 .36903 L .14416 .3726 L .271 .352 .763 r
F
.14221 .37129 m .14086 .36792 L .14282 .36903 L F
.77175 .22604 m .7705 .22061 L .77293 .22397 L .242 .22 .633 r
F
.7705 .22061 m .77167 .21854 L .77293 .22397 L .22 .192 .613 r
F
.60143 .31883 m .6027 .31633 L .60402 .31838 L .587 .667 .894 r
F
.60143 .31883 m .6001 .31679 L .6027 .31633 L F
.34219 .32227 m .34312 .31977 L .34463 .32183 L .579 .666 .898 r
F
.34219 .32227 m .34068 .32021 L .34312 .31977 L F
.51496 .27153 m .5161 .269 L .51746 .27212 L .411 .457 .798 r
F
.51496 .27153 m .5136 .26827 L .5161 .269 L F
.32 .31474 m .3209 .31223 L .32243 .31428 L .581 .668 .899 r
F
.32 .31474 m .31848 .31269 L .3209 .31223 L F
.62709 .32799 m .62837 .32553 L .62966 .32762 L .577 .654 .889 r
F
.62709 .32799 m .6258 .32591 L .62837 .32553 L F
.42186 .43277 m .42064 .42328 L .42289 .43041 L .007 .005 .502 r
F
.42064 .42328 m .42167 .42092 L .42289 .43041 L .049 .053 .54 r
F
.29388 .3053 m .29475 .30277 L .29629 .3049 L .567 .653 .894 r
F
.29388 .3053 m .29234 .30316 L .29475 .30277 L F
.77785 .25894 m .77925 .25654 L .78049 .26012 L .38 .39 .745 r
F
.77785 .25894 m .77659 .25515 L .77925 .25654 L F
.26638 .29153 m .26721 .28898 L .26875 .29139 L .513 .594 .873 r
F
.26638 .29153 m .26485 .28908 L .26721 .28898 L F
.57954 .31129 m .58076 .30881 L .58208 .31085 L .585 .663 .892 r
F
.57954 .31129 m .57822 .30925 L .58076 .30881 L F
.78534 .27285 m .78674 .27047 L .78792 .27336 L .454 .484 .8 r
F
.78534 .27285 m .78414 .26987 L .78674 .27047 L F
.40248 .35644 m .40349 .35399 L .40492 .35698 L .44 .507 .832 r
F
.40248 .35644 m .40104 .35355 L .40349 .35399 L F
.77155 .21042 m .77018 .20363 L .77273 .20833 L .197 .164 .593 r
F
.77018 .20363 m .77136 .20153 L .77273 .20833 L .174 .136 .572 r
F
.65803 .34375 m .65935 .34132 L .66064 .34376 L .528 .592 .863 r
F
.65803 .34375 m .65675 .34136 L .65935 .34132 L F
.77659 .25515 m .77531 .25112 L .77798 .25275 L .361 .367 .731 r
F
.77531 .25112 m .7767 .24872 L .77798 .25275 L .341 .342 .715 r
F
.5025 .22546 m .50116 .21858 L .50363 .22287 L .131 .131 .59 r
F
.50116 .21858 m .50228 .21598 L .50363 .22287 L .091 .085 .556 r
F
.28994 .30354 m .2908 .30101 L .29234 .30316 L .563 .648 .892 r
F
.28994 .30354 m .2884 .30137 L .2908 .30101 L F
.77659 .25515 m .77798 .25275 L .77925 .25654 L .361 .367 .731 r
F
.50656 .12608 m .50741 .14186 L .5064 .12648 L 0 0 .398 r
F
.62323 .3263 m .62451 .32384 L .6258 .32591 L .58 .657 .89 r
F
.62323 .3263 m .62194 .32424 L .62451 .32384 L F
.37222 .33411 m .37319 .33162 L .37467 .33384 L .552 .636 .888 r
F
.37222 .33411 m .37073 .3319 L .37319 .33162 L F
.42015 .4035 m .41883 .39733 L .42118 .4011 L .13 .149 .612 r
F
.41883 .39733 m .41985 .39493 L .42118 .4011 L .169 .194 .643 r
F
.37615 .33609 m .37712 .3336 L .3786 .33587 L .545 .628 .885 r
F
.37615 .33609 m .37467 .33384 L .37712 .3336 L F
.52018 .27805 m .52133 .27553 L .52269 .27836 L .455 .509 .825 r
F
.52018 .27805 m .51882 .27514 L .52133 .27553 L F
.33824 .32066 m .33917 .31815 L .34068 .32021 L .58 .667 .898 r
F
.33824 .32066 m .33673 .3186 L .33917 .31815 L F
.59751 .31724 m .59877 .31474 L .6001 .31679 L .588 .667 .894 r
F
.59751 .31724 m .59618 .3152 L .59877 .31474 L F
.79027 .27885 m .79168 .27648 L .79284 .27912 L .485 .524 .822 r
F
.79027 .27885 m .7891 .27615 L .79168 .27648 L F
.14969 .39685 m .14855 .3917 L .15032 .39462 L .028 .088 .59 r
F
.14855 .3917 m .14917 .38946 L .15032 .39462 L .077 .142 .629 r
F
.31605 .31315 m .31694 .31063 L .31848 .31269 L .58 .667 .898 r
F
.31605 .31315 m .31452 .31109 L .31694 .31063 L F
.36829 .3322 m .36925 .32971 L .37073 .3319 L .558 .643 .89 r
F
.36829 .3322 m .3668 .33003 L .36925 .32971 L F
.27029 .29377 m .27112 .29123 L .27266 .29357 L .526 .608 .878 r
F
.27029 .29377 m .26875 .29139 L .27112 .29123 L F
.67758 .36442 m .67893 .36201 L .68025 .36539 L .426 .464 .797 r
F
.67758 .36442 m .67627 .3612 L .67893 .36201 L F
.38007 .33816 m .38105 .33568 L .38252 .338 L .537 .619 .881 r
F
.38007 .33816 m .3786 .33587 L .38105 .33568 L F
.286 .30173 m .28685 .2992 L .2884 .30137 L .558 .643 .89 r
F
.286 .30173 m .28446 .29953 L .28685 .2992 L F
.57568 .30969 m .5769 .30721 L .57822 .30925 L .583 .661 .892 r
F
.57568 .30969 m .57436 .30763 L .5769 .30721 L F
.77167 .21854 m .77037 .2125 L .77285 .21646 L .22 .192 .613 r
F
.77037 .2125 m .77155 .21042 L .77285 .21646 L .197 .164 .593 r
F
.39716 .35048 m .39816 .34801 L .3996 .35075 L .475 .548 .851 r
F
.39716 .35048 m .39571 .34782 L .39816 .34801 L F
.36435 .33036 m .36531 .32787 L .3668 .33003 L .563 .648 .892 r
F
.36435 .33036 m .36286 .32822 L .36531 .32787 L F
.79884 .28669 m .80026 .28432 L .8014 .28669 L .523 .572 .847 r
F
.79884 .28669 m .7977 .28428 L .80026 .28432 L F
.27421 .29589 m .27504 .29335 L .27659 .29565 L .536 .619 .882 r
F
.27421 .29589 m .27266 .29357 L .27504 .29335 L F
.28206 .29986 m .28291 .29732 L .28446 .29953 L .552 .636 .888 r
F
.28206 .29986 m .28052 .29763 L .28291 .29732 L F
.68647 .50351 m .68617 .49272 L .68712 .50245 L .073 .025 .492 r
F
.42167 .42092 m .42041 .41286 L .4227 .41854 L .049 .053 .54 r
F
.42041 .41286 m .42144 .41048 L .4227 .41854 L .09 .102 .577 r
F
.61937 .32465 m .62065 .32219 L .62194 .32424 L .582 .66 .891 r
F
.61937 .32465 m .61808 .3226 L .62065 .32219 L F
.27813 .29792 m .27897 .29538 L .28052 .29763 L .544 .628 .885 r
F
.27813 .29792 m .27659 .29565 L .27897 .29538 L F
.52928 .28647 m .53043 .28396 L .53179 .28647 L .505 .568 .853 r
F
.52928 .28647 m .52792 .2839 L .53043 .28396 L F
.38399 .34034 m .38497 .33786 L .38644 .34024 L .527 .608 .877 r
F
.38399 .34034 m .38252 .338 L .38497 .33786 L F
.50228 .20241 m .5011 .19399 L .50327 .20008 L .043 .03 .515 r
F
.5011 .19399 m .5021 .19166 L .50327 .20008 L .006 0 .482 r
F
.69028 .4083 m .68896 .40244 L .69149 .40621 L .22 .207 .631 r
F
.68896 .40244 m .69017 .40034 L .69149 .40621 L .244 .238 .653 r
F
.33429 .31906 m .33521 .31655 L .33673 .3186 L .581 .668 .899 r
F
.33429 .31906 m .33277 .31701 L .33521 .31655 L F
.36041 .32858 m .36136 .32609 L .36286 .32822 L .567 .653 .894 r
F
.36041 .32858 m .35892 .32646 L .36136 .32609 L F
.59359 .31566 m .59485 .31314 L .59618 .3152 L .588 .667 .894 r
F
.59359 .31566 m .59225 .31361 L .59485 .31314 L F
.3121 .31154 m .31299 .30902 L .31452 .31109 L .579 .666 .898 r
F
.3121 .31154 m .31056 .30947 L .31299 .30902 L F
.40777 .36331 m .40878 .36086 L .4102 .36424 L .392 .452 .803 r
F
.40777 .36331 m .40635 .36008 L .40878 .36086 L F
.66192 .34624 m .66325 .34381 L .66453 .34634 L .516 .577 .856 r
F
.66192 .34624 m .66064 .34376 L .66325 .34381 L F
.57182 .30806 m .57303 .30557 L .57436 .30763 L .581 .659 .891 r
F
.57182 .30806 m .57049 .30599 L .57303 .30557 L F
.50408 .23964 m .50273 .23414 L .5052 .23707 L .206 .218 .651 r
F
.50273 .23414 m .50385 .23157 L .5052 .23707 L .169 .175 .622 r
F
.25709 .28394 m .2579 .28139 L .25943 .28403 L .469 .547 .853 r
F
.25709 .28394 m .25557 .28125 L .2579 .28139 L F
.50656 .12608 m .50847 .13931 L .50741 .14186 L 0 0 .398 r
F
.50746 .12392 m .50847 .13931 L .50656 .12608 L F
.42198 .44659 m .42082 .43512 L .42301 .44424 L 0 0 .464 r
F
.42082 .43512 m .42186 .43277 L .42301 .44424 L .007 .005 .502 r
F
.61551 .32302 m .61678 .32056 L .61808 .3226 L .584 .662 .892 r
F
.61551 .32302 m .61422 .32098 L .61678 .32056 L F
.35647 .32684 m .35742 .32435 L .35892 .32646 L .571 .657 .895 r
F
.35647 .32684 m .35497 .32474 L .35742 .32435 L F
.3879 .34266 m .38889 .34018 L .39035 .34264 L .516 .595 .871 r
F
.3879 .34266 m .38644 .34024 L .38889 .34018 L F
.5136 .26827 m .51473 .26574 L .5161 .269 L .393 .436 .786 r
F
.5136 .26827 m .51224 .26487 L .51473 .26574 L F
.15219 .4291 m .15142 .42065 L .15282 .4269 L 0 0 .402 r
F
.15142 .42065 m .15205 .41845 L .15282 .4269 L 0 0 .453 r
F
.67103 .35466 m .67237 .35224 L .67366 .35512 L .475 .526 .83 r
F
.67103 .35466 m .66973 .35187 L .67237 .35224 L F
.56796 .3064 m .56916 .30392 L .57049 .30599 L .578 .656 .89 r
F
.56796 .3064 m .56663 .30432 L .56916 .30392 L F
.30814 .30992 m .30903 .3074 L .31056 .30947 L .577 .664 .897 r
F
.30814 .30992 m .30661 .30784 L .30903 .3074 L F
.33034 .31746 m .33125 .31495 L .33277 .31701 L .581 .669 .899 r
F
.33034 .31746 m .32882 .31541 L .33125 .31495 L F
.58967 .31407 m .59092 .31155 L .59225 .31361 L .587 .666 .894 r
F
.58967 .31407 m .58833 .31201 L .59092 .31155 L F
.53315 .28894 m .53431 .28644 L .53566 .28887 L .519 .585 .861 r
F
.53315 .28894 m .53179 .28647 L .53431 .28644 L F
.68823 .50068 m .68688 .4874 L .68906 .49933 L .057 .006 .476 r
F
.68796 .50112 m .68688 .4874 L .68823 .50068 L .076 .029 .495 r
F
.78414 .26987 m .78554 .26748 L .78674 .27047 L .442 .468 .791 r
F
.78414 .26987 m .78294 .26676 L .78554 .26748 L F
.35253 .32515 m .35347 .32265 L .35497 .32474 L .574 .66 .896 r
F
.35253 .32515 m .35102 .32306 L .35347 .32265 L F
.61166 .32142 m .61292 .31895 L .61422 .32098 L .585 .664 .893 r
F
.61166 .32142 m .61036 .31939 L .61292 .31895 L F
.56409 .30471 m .56529 .30223 L .56663 .30432 L .575 .652 .888 r
F
.56409 .30471 m .56276 .30261 L .56529 .30223 L F
.25173 .2782 m .25254 .27564 L .25405 .27848 L .43 .504 .834 r
F
.25173 .2782 m .25023 .27527 L .25254 .27564 L F
.794 .28168 m .79541 .27931 L .79656 .28182 L .502 .546 .833 r
F
.794 .28168 m .79284 .27912 L .79541 .27931 L F
.67627 .3612 m .67762 .35879 L .67893 .36201 L .44 .482 .806 r
F
.67627 .3612 m .67496 .35811 L .67762 .35879 L F
.30419 .30827 m .30507 .30575 L .30661 .30784 L .575 .662 .897 r
F
.30419 .30827 m .30265 .30618 L .30507 .30575 L F
.52405 .28112 m .5252 .2786 L .52656 .28128 L .478 .536 .838 r
F
.52405 .28112 m .52269 .27836 L .5252 .2786 L F
.39181 .34514 m .3928 .34267 L .39426 .34522 L .502 .579 .865 r
F
.39181 .34514 m .39035 .34264 L .3928 .34267 L F
.15216 .44128 m .15157 .43128 L .15279 .4391 L 0 0 .351 r
F
.15157 .43128 m .15219 .4291 L .15279 .4391 L 0 0 .402 r
F
.32639 .31587 m .32729 .31336 L .32882 .31541 L .581 .669 .899 r
F
.32639 .31587 m .32486 .31382 L .32729 .31336 L F
.15077 .40255 m .14969 .39685 L .1514 .40033 L 0 .031 .548 r
F
.14969 .39685 m .15032 .39462 L .1514 .40033 L .028 .088 .59 r
F
.5031 .18931 m .50193 .17942 L .5041 .18696 L .006 0 .482 r
F
.50193 .17942 m .50293 .17706 L .5041 .18696 L 0 0 .449 r
F
.26096 .28661 m .26178 .28406 L .26331 .28659 L .489 .569 .862 r
F
.26096 .28661 m .25943 .28403 L .26178 .28406 L F
.50544 .16366 m .50422 .14947 L .5065 .16114 L 0 0 .431 r
F
.50422 .14947 m .50528 .14694 L .5065 .16114 L 0 0 .398 r
F
.53701 .29126 m .53818 .28875 L .53953 .29111 L .531 .599 .867 r
F
.53701 .29126 m .53566 .28887 L .53818 .28875 L F
.66582 .34893 m .66715 .3465 L .66844 .34915 L .502 .559 .847 r
F
.66582 .34893 m .66453 .34634 L .66715 .3465 L F
.64512 .33496 m .64643 .33251 L .64771 .33474 L .557 .629 .879 r
F
.64512 .33496 m .64384 .33276 L .64643 .33251 L F
.64125 .33303 m .64255 .33058 L .64384 .33276 L .563 .636 .882 r
F
.64125 .33303 m .63997 .33086 L .64255 .33058 L F
.34858 .32348 m .34952 .32097 L .35102 .32306 L .576 .663 .897 r
F
.34858 .32348 m .34707 .3214 L .34952 .32097 L F
.56023 .30299 m .56142 .3005 L .56276 .30261 L .572 .648 .887 r
F
.56023 .30299 m .55889 .30086 L .56142 .3005 L F
.64899 .33698 m .6503 .33454 L .65158 .33681 L .551 .621 .875 r
F
.64899 .33698 m .64771 .33474 L .6503 .33454 L F
.6078 .31983 m .60906 .31736 L .61036 .31939 L .586 .666 .893 r
F
.6078 .31983 m .6065 .3178 L .60906 .31736 L F
.40104 .35355 m .40205 .35109 L .40349 .35399 L .453 .522 .839 r
F
.40104 .35355 m .3996 .35075 L .40205 .35109 L F
.63739 .33117 m .63868 .32871 L .63997 .33086 L .568 .642 .884 r
F
.63739 .33117 m .6361 .32903 L .63868 .32871 L F
.58595 .31243 m .58718 .30996 L .58849 .31198 L .586 .666 .893 r
F
.58595 .31243 m .58463 .3104 L .58718 .30996 L F
.15205 .41845 m .15115 .41117 L .15268 .41625 L 0 0 .453 r
F
.15115 .41117 m .15178 .40896 L .15268 .41625 L 0 0 .502 r
F
.7891 .27615 m .79051 .27377 L .79168 .27648 L .476 .512 .815 r
F
.7891 .27615 m .78792 .27336 L .79051 .27377 L F
.51882 .27514 m .51997 .27261 L .52133 .27553 L .442 .493 .817 r
F
.51882 .27514 m .51746 .27212 L .51997 .27261 L F
.30024 .3066 m .30111 .30408 L .30265 .30618 L .572 .659 .896 r
F
.30024 .3066 m .2987 .30449 L .30111 .30408 L F
.55636 .30121 m .55755 .29872 L .55889 .30086 L .567 .643 .885 r
F
.55636 .30121 m .55502 .29906 L .55755 .29872 L F
.6919 .45654 m .69021 .44439 L .6932 .45438 L .107 .067 .525 r
F
.69021 .44439 m .6915 .44222 L .6932 .45438 L .133 .099 .551 r
F
.54088 .29344 m .54206 .29094 L .54341 .29324 L .541 .611 .872 r
F
.54088 .29344 m .53953 .29111 L .54206 .29094 L F
.63352 .32937 m .63481 .32691 L .6361 .32903 L .572 .648 .886 r
F
.63352 .32937 m .63224 .32726 L .63481 .32691 L F
.65287 .33911 m .65418 .33667 L .65547 .339 L .543 .611 .871 r
F
.65287 .33911 m .65158 .33681 L .65418 .33667 L F
.69182 .42453 m .69041 .41698 L .69303 .42245 L .169 .144 .585 r
F
.69041 .41698 m .69163 .4149 L .69303 .42245 L .195 .176 .608 r
F
.6906 .4266 m .69182 .42453 L .69329 .43331 L .169 .144 .585 r
F
.50246 .21203 m .50128 .20473 L .50346 .20971 L .079 .072 .547 r
F
.50128 .20473 m .50228 .20241 L .50346 .20971 L .043 .03 .515 r
F
.40635 .36008 m .40736 .35762 L .40878 .36086 L .41 .472 .814 r
F
.40635 .36008 m .40492 .35698 L .40736 .35762 L F
.51224 .26487 m .51337 .26233 L .51473 .26574 L .373 .413 .773 r
F
.51224 .26487 m .51087 .2613 L .51337 .26233 L F
.55249 .29938 m .55368 .29689 L .55502 .29906 L .562 .636 .882 r
F
.55249 .29938 m .55115 .29719 L .55368 .29689 L F
.32243 .31428 m .32333 .31177 L .32486 .31382 L .581 .669 .899 r
F
.32243 .31428 m .3209 .31223 L .32333 .31177 L F
.34463 .32183 m .34556 .31933 L .34707 .3214 L .578 .665 .898 r
F
.34463 .32183 m .34312 .31977 L .34556 .31933 L F
.54475 .29551 m .54593 .29301 L .54728 .29526 L .549 .621 .876 r
F
.54475 .29551 m .54341 .29324 L .54593 .29301 L F
.69118 .4761 m .68933 .46085 L .69247 .47396 L .082 .037 .501 r
F
.68933 .46085 m .69062 .4587 L .69247 .47396 L .107 .067 .525 r
F
.54862 .29748 m .5498 .29499 L .55115 .29719 L .556 .629 .879 r
F
.54862 .29748 m .54728 .29526 L .5498 .29499 L F
.77406 .23972 m .77269 .23462 L .77545 .23729 L .297 .286 .678 r
F
.77269 .23462 m .77408 .23219 L .77545 .23729 L .272 .256 .658 r
F
.62966 .32762 m .63095 .32516 L .63224 .32726 L .576 .652 .888 r
F
.62966 .32762 m .62837 .32553 L .63095 .32516 L F
.60394 .31825 m .60519 .31578 L .6065 .3178 L .587 .666 .894 r
F
.60394 .31825 m .60263 .31623 L .60519 .31578 L F
.58208 .31085 m .58331 .30837 L .58463 .3104 L .585 .664 .893 r
F
.58208 .31085 m .58076 .30881 L .58331 .30837 L F
.26485 .28908 m .26567 .28653 L .26721 .28898 L .506 .587 .87 r
F
.26485 .28908 m .26331 .28659 L .26567 .28653 L F
.29629 .3049 m .29716 .30237 L .2987 .30449 L .569 .655 .895 r
F
.29629 .3049 m .29475 .30277 L .29716 .30237 L F
.41746 .50165 m .41716 .49192 L .41788 .50072 L 0 0 .363 r
F
.41698 .50271 m .41716 .49192 L .41746 .50165 L 0 0 .392 r
F
.41788 .50072 m .41716 .49192 L .41806 .48992 L F
.77296 .23098 m .77175 .22604 L .77414 .22892 L .264 .246 .651 r
F
.77175 .22604 m .77293 .22397 L .77414 .22892 L .242 .22 .633 r
F
.65675 .34136 m .65807 .33892 L .65935 .34132 L .533 .599 .866 r
F
.65675 .34136 m .65547 .339 L .65807 .33892 L F
.50543 .24464 m .50408 .23964 L .50656 .24208 L .24 .257 .678 r
F
.50408 .23964 m .5052 .23707 L .50656 .24208 L .206 .218 .651 r
F
.78294 .26676 m .78434 .26437 L .78554 .26748 L .428 .451 .781 r
F
.78294 .26676 m .78172 .26352 L .78434 .26437 L F
.42311 .41197 m .42224 .40684 L .42402 .40988 L .067 .075 .557 r
F
.42224 .40684 m .42199 .40536 L .42245 .40637 L F
.42224 .40684 m .42245 .40637 L .42402 .40988 L F
.42144 .41048 m .42121 .40923 L .42247 .40809 L .09 .102 .577 r
F
.42121 .40923 m .42015 .4035 L .42206 .40727 L F
.42121 .40923 m .42206 .40727 L .42247 .40809 L F
.42015 .4035 m .42118 .4011 L .42247 .40809 L .13 .149 .612 r
F
.7977 .28428 m .79912 .28191 L .80026 .28432 L .517 .564 .843 r
F
.7977 .28428 m .79656 .28182 L .79912 .28191 L F
.39571 .34782 m .39671 .34535 L .39816 .34801 L .485 .559 .856 r
F
.39571 .34782 m .39426 .34522 L .39671 .34535 L F
.68562 .38096 m .68425 .37668 L .68698 .37857 L .334 .35 .728 r
F
.68425 .37668 m .68561 .37429 L .68698 .37857 L .356 .376 .745 r
F
.68425 .37668 m .68291 .37269 L .68561 .37429 L F
.6258 .32591 m .62708 .32345 L .62837 .32553 L .579 .656 .89 r
F
.6258 .32591 m .62451 .32384 L .62708 .32345 L F
.6001 .31679 m .60137 .31427 L .6027 .31633 L .588 .667 .894 r
F
.6001 .31679 m .59877 .31474 L .60137 .31427 L F
.34068 .32021 m .34161 .3177 L .34312 .31977 L .579 .667 .898 r
F
.34068 .32021 m .33917 .31815 L .34161 .3177 L F
.68699 .38558 m .68562 .38096 L .68836 .3832 L .311 .321 .709 r
F
.68562 .38096 m .68698 .37857 L .68836 .3832 L .334 .35 .728 r
F
.29234 .30316 m .2932 .30063 L .29475 .30277 L .565 .651 .893 r
F
.29234 .30316 m .2908 .30101 L .2932 .30063 L F
.31848 .31269 m .31937 .31017 L .3209 .31223 L .58 .668 .899 r
F
.31848 .31269 m .31694 .31063 L .31937 .31017 L F
.41613 .3809 m .41485 .37686 L .41708 .37865 L .263 .303 .716 r
F
.41485 .37686 m .4158 .37461 L .41708 .37865 L .29 .335 .736 r
F
.41485 .37686 m .41356 .37308 L .4158 .37461 L F
.52792 .2839 m .52908 .28139 L .53043 .28396 L .497 .558 .849 r
F
.52792 .2839 m .52656 .28128 L .52908 .28139 L F
.41613 .3809 m .41708 .37865 L .41835 .38299 L .263 .303 .716 r
F
.41733 .38499 m .41613 .3809 L .41822 .38287 L .234 .269 .694 r
F
.26875 .29139 m .26958 .28885 L .27112 .29123 L .52 .601 .875 r
F
.26875 .29139 m .26721 .28898 L .26958 .28885 L F
.57822 .30925 m .57944 .30677 L .58076 .30881 L .584 .662 .892 r
F
.57822 .30925 m .5769 .30721 L .57944 .30677 L F
.37467 .33384 m .37564 .33135 L .37712 .3336 L .549 .632 .886 r
F
.37467 .33384 m .37319 .33162 L .37564 .33135 L F
.37073 .3319 m .3717 .32941 L .37319 .33162 L .555 .64 .889 r
F
.37073 .3319 m .36925 .32971 L .3717 .32941 L F
.3786 .33587 m .37957 .33338 L .38105 .33568 L .542 .624 .883 r
F
.3786 .33587 m .37712 .3336 L .37957 .33338 L F
.2884 .30137 m .28925 .29884 L .2908 .30101 L .56 .646 .891 r
F
.2884 .30137 m .28685 .2992 L .28925 .29884 L F
.25557 .28125 m .25638 .27869 L .2579 .28139 L .457 .534 .847 r
F
.25557 .28125 m .25405 .27848 L .25638 .27869 L F
.68291 .37269 m .68426 .37029 L .68561 .37429 L .375 .401 .76 r
F
.68291 .37269 m .68157 .36894 L .68426 .37029 L F
.62194 .32424 m .62322 .32178 L .62451 .32384 L .581 .659 .891 r
F
.62194 .32424 m .62065 .32219 L .62322 .32178 L F
.66973 .35187 m .67107 .34944 L .67237 .35224 L .485 .538 .836 r
F
.66973 .35187 m .66844 .34915 L .67107 .34944 L F
.41356 .37308 m .41451 .37083 L .4158 .37461 L .316 .364 .753 r
F
.41356 .37308 m .41227 .36952 L .41451 .37083 L F
.3668 .33003 m .36776 .32754 L .36925 .32971 L .561 .646 .891 r
F
.3668 .33003 m .36531 .32787 L .36776 .32754 L F
.66064 .34376 m .66196 .34132 L .66325 .34381 L .522 .585 .859 r
F
.66064 .34376 m .65935 .34132 L .66196 .34132 L F
.51087 .2613 m .51201 .25876 L .51337 .26233 L .352 .387 .758 r
F
.51087 .2613 m .50951 .25753 L .51201 .25876 L F
.67496 .35811 m .67631 .35569 L .67762 .35879 L .452 .498 .815 r
F
.67496 .35811 m .67366 .35512 L .67631 .35569 L F
.27266 .29357 m .2735 .29103 L .27504 .29335 L .531 .614 .88 r
F
.27266 .29357 m .27112 .29123 L .2735 .29103 L F
.38252 .338 m .3835 .33551 L .38497 .33786 L .533 .614 .879 r
F
.38252 .338 m .38105 .33568 L .3835 .33551 L F
.28446 .29953 m .28531 .297 L .28685 .2992 L .555 .64 .889 r
F
.28446 .29953 m .28291 .29732 L .28531 .297 L F
.33673 .3186 m .33765 .31609 L .33917 .31815 L .58 .668 .899 r
F
.33673 .3186 m .33521 .31655 L .33765 .31609 L F
.68839 .39063 m .68699 .38558 L .68976 .38825 L .287 .291 .689 r
F
.68699 .38558 m .68836 .3832 L .68976 .38825 L .311 .321 .709 r
F
.59618 .3152 m .59744 .31268 L .59877 .31474 L .588 .667 .894 r
F
.59618 .3152 m .59485 .31314 L .59744 .31268 L F
.31452 .31109 m .31541 .30857 L .31694 .31063 L .579 .667 .898 r
F
.31452 .31109 m .31299 .30902 L .31541 .30857 L F
.41851 .3894 m .41733 .38499 L .41941 .38729 L .204 .234 .671 r
F
.41733 .38499 m .41822 .38287 L .41941 .38729 L .234 .269 .694 r
F
.27659 .29565 m .27743 .29311 L .27897 .29538 L .54 .624 .884 r
F
.27659 .29565 m .27504 .29335 L .27743 .29311 L F
.28052 .29763 m .28137 .29509 L .28291 .29732 L .548 .632 .887 r
F
.28052 .29763 m .27897 .29538 L .28137 .29509 L F
.57436 .30763 m .57557 .30515 L .5769 .30721 L .582 .66 .891 r
F
.57436 .30763 m .57303 .30557 L .57557 .30515 L F
.69163 .4149 m .69028 .4083 L .69285 .41282 L .195 .176 .608 r
F
.69028 .4083 m .69149 .40621 L .69285 .41282 L .22 .207 .631 r
F
.36286 .32822 m .36381 .32572 L .36531 .32787 L .565 .651 .893 r
F
.36286 .32822 m .36136 .32609 L .36381 .32572 L F
.14967 .4851 m .14985 .46909 L .15026 .48309 L 0 0 .233 r
F
.14985 .46909 m .15044 .46707 L .15026 .48309 L 0 0 .277 r
F
.25023 .27527 m .25104 .27271 L .25254 .27564 L .413 .486 .825 r
F
.25023 .27527 m .24873 .27225 L .25104 .27271 L F
.61808 .3226 m .61935 .32014 L .62065 .32219 L .583 .661 .892 r
F
.61808 .3226 m .61678 .32056 L .61935 .32014 L F
.68982 .39619 m .69119 .39382 L .69152 .39521 L .261 .258 .667 r
F
.69017 .40034 m .68969 .39837 L .69139 .39824 L .244 .238 .653 r
F
.69017 .40034 m .69139 .39824 L .69174 .39978 L F
.69084 .40133 m .69174 .39978 L .69271 .40411 L F
.69017 .40034 m .69174 .39978 L .69084 .40133 L F
.69045 .39705 m .69152 .39521 L .69234 .39873 L .261 .258 .667 r
F
.69206 .39923 m .69234 .39873 L .69265 .40004 L F
.69045 .39705 m .69234 .39873 L .69206 .39923 L F
.68982 .39619 m .69152 .39521 L .69045 .39705 L F
.68969 .39837 m .68889 .39506 L .69045 .39705 L .244 .238 .653 r
F
.68969 .39837 m .69045 .39705 L .69139 .39824 L F
.79284 .27912 m .79425 .27674 L .79541 .27931 L .494 .535 .828 r
F
.79284 .27912 m .79168 .27648 L .79425 .27674 L F
.38644 .34024 m .38743 .33776 L .38889 .34018 L .522 .602 .874 r
F
.38644 .34024 m .38497 .33786 L .38743 .33776 L F
.50679 .24925 m .50543 .24464 L .50792 .24669 L .272 .294 .702 r
F
.50543 .24464 m .50656 .24208 L .50792 .24669 L .24 .257 .678 r
F
.78172 .26352 m .78312 .26113 L .78434 .26437 L .413 .432 .771 r
F
.78172 .26352 m .78049 .26012 L .78312 .26113 L F
.78792 .27336 m .78933 .27098 L .79051 .27377 L .465 .498 .808 r
F
.78792 .27336 m .78674 .27047 L .78933 .27098 L F
.35892 .32646 m .35987 .32396 L .36136 .32609 L .569 .655 .894 r
F
.35892 .32646 m .35742 .32435 L .35987 .32396 L F
.51746 .27212 m .5186 .26959 L .51997 .27261 L .427 .476 .808 r
F
.51746 .27212 m .5161 .269 L .5186 .26959 L F
.68157 .36894 m .68293 .36654 L .68426 .37029 L .394 .424 .773 r
F
.68157 .36894 m .68025 .36539 L .68293 .36654 L F
.53179 .28647 m .53295 .28396 L .53431 .28644 L .513 .577 .857 r
F
.53179 .28647 m .53043 .28396 L .53295 .28396 L F
.41227 .36952 m .41321 .36726 L .41451 .37083 L .339 .391 .769 r
F
.41227 .36952 m .41097 .36614 L .41321 .36726 L F
.52269 .27836 m .52384 .27584 L .5252 .2786 L .467 .523 .832 r
F
.52269 .27836 m .52133 .27553 L .52384 .27584 L F
.50385 .23157 m .5025 .22546 L .50498 .22898 L .169 .175 .622 r
F
.5025 .22546 m .50363 .22287 L .50498 .22898 L .131 .131 .59 r
F
.33277 .31701 m .33369 .31449 L .33521 .31655 L .581 .669 .899 r
F
.33277 .31701 m .33125 .31495 L .33369 .31449 L F
.57049 .30599 m .5717 .30351 L .57303 .30557 L .58 .657 .89 r
F
.57049 .30599 m .56916 .30392 L .5717 .30351 L F
.59225 .31361 m .59351 .31109 L .59485 .31314 L .587 .667 .894 r
F
.59225 .31361 m .59092 .31155 L .59351 .31109 L F
.31056 .30947 m .31145 .30695 L .31299 .30902 L .578 .665 .898 r
F
.31056 .30947 m .30903 .3074 L .31145 .30695 L F
.50951 .25753 m .51064 .25498 L .51201 .25876 L .327 .359 .742 r
F
.50951 .25753 m .50815 .25353 L .51064 .25498 L F
.40492 .35698 m .40593 .35452 L .40736 .35762 L .425 .491 .824 r
F
.40492 .35698 m .40349 .35399 L .40593 .35452 L F
.77539 .24439 m .77406 .23972 L .77678 .24198 L .32 .315 .697 r
F
.77406 .23972 m .77545 .23729 L .77678 .24198 L .297 .286 .678 r
F
.3996 .35075 m .40061 .34828 L .40205 .35109 L .465 .536 .846 r
F
.3996 .35075 m .39816 .34801 L .40061 .34828 L F
.61422 .32098 m .61549 .31852 L .61678 .32056 L .585 .663 .892 r
F
.61422 .32098 m .61292 .31895 L .61549 .31852 L F
.14674 .38041 m .14546 .37638 L .14736 .37816 L .165 .238 .693 r
F
.14546 .37638 m .14608 .37412 L .14736 .37816 L .204 .28 .72 r
F
.14546 .37638 m .14416 .3726 L .14608 .37412 L F
.15178 .40896 m .15077 .40255 L .1524 .40674 L 0 0 .502 r
F
.15077 .40255 m .1514 .40033 L .1524 .40674 L 0 .031 .548 r
F
.35497 .32474 m .35592 .32224 L .35742 .32435 L .572 .659 .896 r
F
.35497 .32474 m .35347 .32265 L .35592 .32224 L F
.66453 .34634 m .66587 .3439 L .66715 .3465 L .509 .569 .851 r
F
.66453 .34634 m .66325 .34381 L .66587 .3439 L F
.14798 .38475 m .14674 .38041 L .1486 .38251 L .123 .192 .663 r
F
.14674 .38041 m .14736 .37816 L .1486 .38251 L .165 .238 .693 r
F
.77293 .22397 m .77167 .21854 L .77411 .2219 L .242 .22 .633 r
F
.77167 .21854 m .77285 .21646 L .77411 .2219 L .22 .192 .613 r
F
.50815 .25353 m .50679 .24925 L .50928 .25097 L .301 .328 .723 r
F
.50679 .24925 m .50792 .24669 L .50928 .25097 L .272 .294 .702 r
F
.25943 .28403 m .26025 .28147 L .26178 .28406 L .48 .558 .858 r
F
.25943 .28403 m .2579 .28139 L .26025 .28147 L F
.39035 .34264 m .39134 .34016 L .3928 .34267 L .509 .587 .868 r
F
.39035 .34264 m .38889 .34018 L .39134 .34016 L F
.56663 .30432 m .56783 .30183 L .56916 .30392 L .577 .654 .889 r
F
.56663 .30432 m .56529 .30223 L .56783 .30183 L F
.50815 .25353 m .50928 .25097 L .51064 .25498 L .301 .328 .723 r
F
.41969 .39421 m .41851 .3894 L .42059 .3921 L .172 .197 .645 r
F
.41851 .3894 m .41941 .38729 L .42059 .3921 L .204 .234 .671 r
F
.30661 .30784 m .30749 .30531 L .30903 .3074 L .576 .663 .897 r
F
.30661 .30784 m .30507 .30575 L .30749 .30531 L F
.14416 .3726 m .14477 .37034 L .14608 .37412 L .239 .317 .743 r
F
.14416 .3726 m .14282 .36903 L .14477 .37034 L F
.32882 .31541 m .32973 .3129 L .33125 .31495 L .581 .669 .899 r
F
.32882 .31541 m .32729 .31336 L .32973 .3129 L F
.68982 .39619 m .68839 .39063 L .69119 .39382 L .261 .258 .667 r
F
.68839 .39063 m .68976 .38825 L .69119 .39382 L .287 .291 .689 r
F
.53566 .28887 m .53683 .28636 L .53818 .28875 L .525 .592 .864 r
F
.53566 .28887 m .53431 .28644 L .53683 .28636 L F
.15188 .45561 m .15153 .44345 L .15251 .45344 L 0 0 .3 r
F
.15153 .44345 m .15216 .44128 L .15251 .45344 L 0 0 .351 r
F
.35102 .32306 m .35196 .32055 L .35347 .32265 L .575 .662 .897 r
F
.35102 .32306 m .34952 .32097 L .35196 .32055 L F
.61036 .31939 m .61162 .31692 L .61292 .31895 L .586 .665 .893 r
F
.61036 .31939 m .60906 .31736 L .61162 .31692 L F
.78049 .26012 m .78189 .25773 L .78312 .26113 L .397 .412 .759 r
F
.78049 .26012 m .77925 .25654 L .78189 .25773 L F
.77273 .20833 m .77136 .20153 L .77391 .20624 L .197 .164 .593 r
F
.77136 .20153 m .77254 .19944 L .77391 .20624 L .174 .136 .572 r
F
.58849 .31198 m .58973 .3095 L .59104 .31153 L .587 .666 .893 r
F
.58849 .31198 m .58718 .30996 L .58973 .3095 L F
.14756 .50084 m .1479 .49111 L .14783 .49992 L 0 0 .192 r
F
.14724 .5019 m .1479 .49111 L .14756 .50084 L 0 0 .233 r
F
.14783 .49992 m .1479 .49111 L .14849 .48911 L F
.56276 .30261 m .56396 .30012 L .56529 .30223 L .574 .65 .887 r
F
.56276 .30261 m .56142 .3005 L .56396 .30012 L F
.14917 .38946 m .14798 .38475 L .1498 .38722 L .077 .142 .629 r
F
.14798 .38475 m .1486 .38251 L .1498 .38722 L .123 .192 .663 r
F
.41097 .36614 m .41191 .36388 L .41321 .36726 L .36 .415 .783 r
F
.41097 .36614 m .40966 .36293 L .41191 .36388 L F
.64384 .33276 m .64514 .33031 L .64643 .33251 L .56 .633 .88 r
F
.64384 .33276 m .64255 .33058 L .64514 .33031 L F
.64771 .33474 m .64902 .33229 L .6503 .33454 L .554 .625 .877 r
F
.64771 .33474 m .64643 .33251 L .64902 .33229 L F
.63997 .33086 m .64127 .32841 L .64255 .33058 L .566 .64 .883 r
F
.63997 .33086 m .63868 .32871 L .64127 .32841 L F
.68025 .36539 m .6816 .36298 L .68293 .36654 L .41 .445 .786 r
F
.68025 .36539 m .67893 .36201 L .6816 .36298 L F
.42201 .46326 m .42094 .44893 L .42305 .46093 L 0 0 .426 r
F
.42094 .44893 m .42198 .44659 L .42305 .46093 L 0 0 .464 r
F
.77545 .23729 m .77435 .23321 L .77684 .23487 L .297 .286 .678 r
F
.77435 .23321 m .77408 .23219 L .77463 .23273 L F
.77435 .23321 m .77463 .23273 L .77684 .23487 L F
.77296 .23098 m .77414 .22892 L .77498 .23212 L .264 .246 .651 r
F
.77463 .23273 m .77498 .23212 L .77532 .23345 L F
.77296 .23098 m .77498 .23212 L .77463 .23273 L F
.30265 .30618 m .30353 .30365 L .30507 .30575 L .574 .66 .896 r
F
.30265 .30618 m .30111 .30408 L .30353 .30365 L F
.53953 .29111 m .54071 .2886 L .54206 .29094 L .536 .605 .869 r
F
.53953 .29111 m .53818 .28875 L .54071 .2886 L F
.79656 .28182 m .79798 .27945 L .79912 .28191 L .51 .555 .838 r
F
.79656 .28182 m .79541 .27931 L .79798 .27945 L F
.55889 .30086 m .56009 .29837 L .56142 .3005 L .57 .645 .886 r
F
.55889 .30086 m .55755 .29872 L .56009 .29837 L F
.65158 .33681 m .6529 .33436 L .65418 .33667 L .547 .616 .873 r
F
.65158 .33681 m .6503 .33454 L .6529 .33436 L F
.6361 .32903 m .6374 .32658 L .63868 .32871 L .57 .645 .885 r
F
.6361 .32903 m .63481 .32691 L .6374 .32658 L F
.77155 .21042 m .77273 .20833 L .77403 .21437 L .197 .164 .593 r
F
.77285 .21646 m .77155 .21042 L .77403 .21437 L .22 .192 .613 r
F
.7767 .24872 m .77539 .24439 L .77809 .24631 L .341 .342 .715 r
F
.77539 .24439 m .77678 .24198 L .77809 .24631 L .32 .315 .697 r
F
.32486 .31382 m .32577 .31131 L .32729 .31336 L .581 .669 .899 r
F
.32486 .31382 m .32333 .31177 L .32577 .31131 L F
.34707 .3214 m .34801 .3189 L .34952 .32097 L .577 .664 .897 r
F
.34707 .3214 m .34556 .31933 L .34801 .3189 L F
.67366 .35512 m .67501 .3527 L .67631 .35569 L .464 .512 .823 r
F
.67366 .35512 m .67237 .35224 L .67501 .3527 L F
.6065 .3178 m .60775 .31533 L .60906 .31736 L .587 .666 .893 r
F
.6065 .3178 m .60519 .31578 L .60775 .31533 L F
.55502 .29906 m .55621 .29656 L .55755 .29872 L .565 .64 .883 r
F
.55502 .29906 m .55368 .29689 L .55621 .29656 L F
.26331 .28659 m .26414 .28404 L .26567 .28653 L .498 .578 .866 r
F
.26331 .28659 m .26178 .28406 L .26414 .28404 L F
.39426 .34522 m .39526 .34274 L .39671 .34535 L .494 .569 .861 r
F
.39426 .34522 m .3928 .34267 L .39526 .34274 L F
.58463 .3104 m .58586 .30792 L .58718 .30996 L .586 .665 .893 r
F
.58463 .3104 m .58331 .30837 L .58586 .30792 L F
.54341 .29324 m .54458 .29073 L .54593 .29301 L .545 .616 .874 r
F
.54341 .29324 m .54206 .29094 L .54458 .29073 L F
.63224 .32726 m .63353 .3248 L .63481 .32691 L .574 .65 .887 r
F
.63224 .32726 m .63095 .32516 L .63353 .3248 L F
.77925 .25654 m .78064 .25414 L .78189 .25773 L .38 .39 .745 r
F
.77925 .25654 m .77798 .25275 L .78064 .25414 L F
.55115 .29719 m .55234 .29469 L .55368 .29689 L .56 .633 .881 r
F
.55115 .29719 m .5498 .29499 L .55234 .29469 L F
.54728 .29526 m .54846 .29276 L .5498 .29499 L .553 .625 .878 r
F
.54728 .29526 m .54593 .29301 L .54846 .29276 L F
.52656 .28128 m .52772 .27876 L .52908 .28139 L .488 .548 .844 r
F
.52656 .28128 m .5252 .2786 L .52772 .27876 L F
.2987 .30449 m .29957 .30196 L .30111 .30408 L .571 .657 .895 r
F
.2987 .30449 m .29716 .30237 L .29957 .30196 L F
.65547 .339 m .65679 .33655 L .65807 .33892 L .538 .605 .868 r
F
.65547 .339 m .65418 .33667 L .65679 .33655 L F
.78674 .27047 m .78814 .26809 L .78933 .27098 L .454 .484 .8 r
F
.78674 .27047 m .78554 .26748 L .78814 .26809 L F
.66844 .34915 m .66978 .34672 L .67107 .34944 L .494 .549 .842 r
F
.66844 .34915 m .66715 .3465 L .66978 .34672 L F
.25405 .27848 m .25486 .27592 L .25638 .27869 L .444 .52 .841 r
F
.25405 .27848 m .25254 .27564 L .25486 .27592 L F
.5161 .269 m .51724 .26646 L .5186 .26959 L .411 .457 .798 r
F
.5161 .269 m .51473 .26574 L .51724 .26646 L F
.77798 .25275 m .7767 .24872 L .77938 .25035 L .361 .367 .731 r
F
.7767 .24872 m .77809 .24631 L .77938 .25035 L .341 .342 .715 r
F
.62837 .32553 m .62966 .32307 L .63095 .32516 L .577 .654 .889 r
F
.62837 .32553 m .62708 .32345 L .62966 .32307 L F
.34312 .31977 m .34405 .31726 L .34556 .31933 L .579 .666 .898 r
F
.34312 .31977 m .34161 .3177 L .34405 .31726 L F
.77798 .25275 m .77938 .25035 L .78064 .25414 L .361 .367 .731 r
F
.50762 .12352 m .50847 .13931 L .50746 .12392 L 0 0 .398 r
F
.3209 .31223 m .3218 .30971 L .32333 .31177 L .581 .668 .899 r
F
.3209 .31223 m .31937 .31017 L .3218 .30971 L F
.79168 .27648 m .79309 .2741 L .79425 .27674 L .485 .524 .822 r
F
.79168 .27648 m .79051 .27377 L .79309 .2741 L F
.42289 .43041 m .42167 .42092 L .42393 .42804 L .007 .005 .502 r
F
.42167 .42092 m .4227 .41854 L .42393 .42804 L .049 .053 .54 r
F
.15032 .39462 m .14917 .38946 L .15094 .39239 L .028 .088 .59 r
F
.14917 .38946 m .1498 .38722 L .15094 .39239 L .077 .142 .629 r
F
.60263 .31623 m .60389 .31376 L .60519 .31578 L .587 .667 .894 r
F
.60263 .31623 m .60133 .31421 L .60389 .31376 L F
.29475 .30277 m .29561 .30024 L .29716 .30237 L .567 .653 .894 r
F
.29475 .30277 m .2932 .30063 L .29561 .30024 L F
.58076 .30881 m .58199 .30633 L .58331 .30837 L .585 .663 .892 r
F
.58076 .30881 m .57944 .30677 L .58199 .30633 L F
.50327 .20008 m .5021 .19166 L .50428 .19774 L .043 .03 .515 r
F
.5021 .19166 m .5031 .18931 L .50428 .19774 L .006 0 .482 r
F
.26721 .28898 m .26804 .28643 L .26958 .28885 L .513 .594 .873 r
F
.26721 .28898 m .26567 .28653 L .26804 .28643 L F
.69149 .40621 m .69017 .40034 L .69271 .40411 L .22 .207 .631 r
F
.42085 .39949 m .41969 .39421 L .42175 .39738 L .138 .158 .618 r
F
.41969 .39421 m .42059 .3921 L .42175 .39738 L .172 .197 .645 r
F
.40966 .36293 m .4106 .36065 L .41191 .36388 L .379 .438 .795 r
F
.40966 .36293 m .40834 .35984 L .4106 .36065 L F
.65935 .34132 m .66068 .33888 L .66196 .34132 L .528 .592 .863 r
F
.65935 .34132 m .65807 .33892 L .66068 .33888 L F
.40349 .35399 m .4045 .35152 L .40593 .35452 L .44 .507 .832 r
F
.40349 .35399 m .40205 .35109 L .4045 .35152 L F
.62451 .32384 m .62579 .32138 L .62708 .32345 L .58 .657 .89 r
F
.62451 .32384 m .62322 .32178 L .62579 .32138 L F
.52133 .27553 m .52248 .27301 L .52384 .27584 L .455 .509 .825 r
F
.52133 .27553 m .51997 .27261 L .52248 .27301 L F
.2908 .30101 m .29166 .29848 L .2932 .30063 L .563 .648 .892 r
F
.2908 .30101 m .28925 .29884 L .29166 .29848 L F
.37319 .33162 m .37416 .32912 L .37564 .33135 L .552 .636 .888 r
F
.37319 .33162 m .3717 .32941 L .37416 .32912 L F
.37712 .3336 m .37809 .33111 L .37957 .33338 L .545 .628 .885 r
F
.37712 .3336 m .37564 .33135 L .37809 .33111 L F
.33917 .31815 m .34009 .31564 L .34161 .3177 L .58 .667 .898 r
F
.33917 .31815 m .33765 .31609 L .34009 .31564 L F
.59877 .31474 m .60004 .31222 L .60137 .31427 L .588 .667 .894 r
F
.59877 .31474 m .59744 .31268 L .60004 .31222 L F
.67893 .36201 m .68028 .3596 L .6816 .36298 L .426 .464 .797 r
F
.67893 .36201 m .67762 .35879 L .68028 .3596 L F
.31694 .31063 m .31784 .30811 L .31937 .31017 L .58 .667 .898 r
F
.31694 .31063 m .31541 .30857 L .31784 .30811 L F
.36925 .32971 m .37021 .32722 L .3717 .32941 L .558 .643 .89 r
F
.36925 .32971 m .36776 .32754 L .37021 .32722 L F
.27112 .29123 m .27196 .28868 L .2735 .29103 L .526 .608 .878 r
F
.27112 .29123 m .26958 .28885 L .27196 .28868 L F
.50332 .16868 m .50437 .16617 L .50561 .17765 L 0 0 .431 r
F
.38105 .33568 m .38203 .33319 L .3835 .33551 L .537 .619 .881 r
F
.38105 .33568 m .37957 .33338 L .38203 .33319 L F
.5769 .30721 m .57812 .30472 L .57944 .30677 L .583 .661 .892 r
F
.5769 .30721 m .57557 .30515 L .57812 .30472 L F
.28685 .2992 m .28771 .29666 L .28925 .29884 L .558 .643 .89 r
F
.28685 .2992 m .28531 .297 L .28771 .29666 L F
.39816 .34801 m .39916 .34554 L .40061 .34828 L .475 .548 .851 r
F
.39816 .34801 m .39671 .34535 L .39916 .34554 L F
.62065 .32219 m .62192 .31972 L .62322 .32178 L .582 .66 .891 r
F
.62065 .32219 m .61935 .32014 L .62192 .31972 L F
.36531 .32787 m .36627 .32537 L .36776 .32754 L .563 .648 .892 r
F
.36531 .32787 m .36381 .32572 L .36627 .32537 L F
.53043 .28396 m .53159 .28144 L .53295 .28396 L .505 .568 .853 r
F
.53043 .28396 m .52908 .28139 L .53159 .28144 L F
.27504 .29335 m .27589 .29081 L .27743 .29311 L .536 .619 .882 r
F
.27504 .29335 m .2735 .29103 L .27589 .29081 L F
.28291 .29732 m .28376 .29478 L .28531 .297 L .552 .636 .888 r
F
.28291 .29732 m .28137 .29509 L .28376 .29478 L F
.42421 .41953 m .42345 .41429 L .42512 .41744 L .03 .032 .524 r
F
.42345 .41429 m .42311 .41197 L .42373 .41365 L F
.42345 .41429 m .42373 .41365 L .42512 .41744 L F
.4227 .41854 m .42241 .41668 L .42374 .41616 L .049 .053 .54 r
F
.42241 .41668 m .42144 .41048 L .42321 .41485 L F
.42241 .41668 m .42321 .41485 L .42374 .41616 L F
.42144 .41048 m .42247 .40809 L .42374 .41616 L .09 .102 .577 r
F
.50831 .12187 m .50834 .12235 L .50763 .12352 L 0 0 .394 r
F
.50839 .13785 m .50954 .13676 L .50847 .13931 L 0 0 .398 r
F
.50765 .12401 m .50936 .13554 L .50839 .13785 L F
.50936 .13554 m .50954 .13676 L .50839 .13785 L F
.50768 .12393 m .50954 .13676 L .50765 .12401 L F
.50908 .134 m .50999 .13182 L .51014 .13367 L 0 0 .394 r
F
.51078 .15099 m .50986 .14047 L .51186 .14843 L 0 0 .431 r
F
.50986 .14047 m .50954 .13676 L .51014 .1398 L F
.50986 .14047 m .51014 .1398 L .51154 .14684 L F
.51104 .1447 m .51196 .14253 L .51223 .14521 L 0 0 .422 r
F
.51312 .15997 m .51214 .15103 L .5142 .15742 L 0 0 .465 r
F
.51214 .15103 m .51186 .14843 L .51239 .15046 L F
.51222 .15129 m .51246 .15074 L .5137 .15548 L F
.51363 .15564 m .5137 .15548 L .5142 .15742 L F
.51222 .15129 m .5137 .15548 L .51363 .15564 L F
.51303 .1532 m .51405 .15079 L .51441 .1538 L 0 0 .449 r
F
.51548 .16705 m .5145 .15962 L .51657 .1645 L .026 .011 .5 r
F
.5145 .15962 m .5142 .15742 L .51474 .15903 L F
.5145 .15962 m .51474 .15903 L .51601 .1628 L F
.51525 .16076 m .51628 .15835 L .51669 .16119 L .006 0 .482 r
F
.51787 .17274 m .51683 .16615 L .51896 .17019 L .065 .056 .534 r
F
.51683 .16615 m .51657 .1645 L .51705 .16563 L F
.5175 .16686 m .51854 .16444 L .51899 .16716 L .043 .03 .515 r
F
.52026 .17737 m .51919 .17142 L .52136 .17482 L .104 .1 .568 r
F
.51919 .17142 m .51896 .17019 L .51937 .17098 L F
.51976 .17184 m .5208 .16942 L .5213 .17206 L .079 .072 .547 r
F
.52068 .1735 m .5213 .17206 L .52203 .17596 L F
.51976 .17184 m .5213 .17206 L .52068 .1735 L F
.51919 .17142 m .51937 .17098 L .52068 .1735 L .104 .1 .568 r
F
.52061 .17365 m .52068 .1735 L .52136 .17482 L F
.51919 .17142 m .52068 .1735 L .52061 .17365 L F
.51833 .16869 m .51899 .16716 L .51955 .17057 L .043 .03 .515 r
F
.51937 .17098 m .51955 .17057 L .51976 .17184 L F
.51833 .16869 m .51955 .17057 L .51937 .17098 L F
.5175 .16686 m .51899 .16716 L .51833 .16869 L F
.51683 .16615 m .51705 .16563 L .51833 .16869 L .065 .056 .534 r
F
.51826 .16886 m .51833 .16869 L .51896 .17019 L F
.51683 .16615 m .51833 .16869 L .51826 .16886 L F
.51601 .1628 m .51669 .16119 L .51726 .16515 L .006 0 .482 r
F
.51705 .16563 m .51726 .16515 L .5175 .16686 L F
.51601 .1628 m .51726 .16515 L .51705 .16563 L F
.51525 .16076 m .51669 .16119 L .51601 .1628 L F
.51593 .16298 m .51601 .1628 L .51657 .1645 L .026 .011 .5 r
F
.5145 .15962 m .51601 .1628 L .51593 .16298 L F
.5137 .15548 m .51441 .1538 L .51498 .15848 L 0 0 .449 r
F
.51474 .15903 m .51498 .15848 L .51525 .16076 L F
.5137 .15548 m .51498 .15848 L .51474 .15903 L F
.51303 .1532 m .51441 .1538 L .5137 .15548 L F
.51303 .1532 m .51272 .15012 L .51405 .15079 L F
.51184 .14122 m .51156 .13763 L .51286 .1388 L 0 0 .417 r
F
.51068 .11622 m .51068 .12091 L .51014 .11753 L 0 0 .386 r
F
.51068 .12091 m .51067 .12639 L .51039 .12162 L F
.51068 .12091 m .51039 .12162 L .51014 .11753 L F
.51012 .1175 m .51039 .12162 L .50944 .11916 L 0 0 .394 r
F
.51039 .12162 m .51079 .12795 L .50997 .12262 L F
.51039 .12162 m .50997 .12262 L .50944 .11916 L F
.51079 .12795 m .5109 .12964 L .5107 .12818 L F
.51079 .12795 m .5107 .12818 L .50944 .11916 L F
.51156 .13763 m .51079 .12795 L .51233 .13579 L 0 0 .417 r
F
.51079 .12795 m .51067 .12639 L .5109 .12769 L F
.51079 .12795 m .5109 .12769 L .51233 .13579 L F
.51156 .13763 m .51233 .13579 L .51286 .1388 L F
.50999 .13182 m .5109 .12964 L .51156 .13763 L 0 0 .394 r
F
.51124 .13838 m .51156 .13763 L .5119 .14185 L F
.50999 .13182 m .51156 .13763 L .51124 .13838 L F
.51185 .14196 m .5119 .14185 L .51196 .14253 L F
.50999 .13182 m .5119 .14185 L .51185 .14196 L F
.51272 .15012 m .5119 .14185 L .51348 .14832 L 0 0 .449 r
F
.5119 .14185 m .51184 .14122 L .51196 .14172 L F
.5119 .14185 m .51196 .14172 L .51348 .14832 L F
.51272 .15012 m .51348 .14832 L .51405 .15079 L F
.51214 .15103 m .51239 .15046 L .51246 .15074 L 0 0 .465 r
F
.51214 .15103 m .51246 .15074 L .51222 .15129 L F
.51154 .14684 m .51223 .14521 L .51268 .14975 L 0 0 .422 r
F
.51239 .15046 m .51268 .14975 L .51303 .1532 L F
.51154 .14684 m .51268 .14975 L .51239 .15046 L F
.51104 .1447 m .51223 .14521 L .51154 .14684 L F
.51149 .14696 m .51154 .14684 L .51186 .14843 L 0 0 .431 r
F
.50986 .14047 m .51154 .14684 L .51149 .14696 L F
.50936 .13553 m .51014 .13367 L .51056 .1388 L 0 0 .394 r
F
.51014 .1398 m .51056 .1388 L .51104 .1447 L F
.50936 .13553 m .51056 .1388 L .51014 .1398 L F
.50908 .134 m .51014 .13367 L .50936 .13553 L F
.50834 .12235 m .50908 .134 L .50768 .12393 L F
.50834 .12235 m .50768 .12393 L .50763 .12352 L F
.50762 .12352 m .50768 .12393 L .50765 .12401 L 0 0 .398 r
F
.27897 .29538 m .27982 .29284 L .28137 .29509 L .544 .628 .885 r
F
.27897 .29538 m .27743 .29311 L .27982 .29284 L F
.38497 .33786 m .38596 .33538 L .38743 .33776 L .527 .608 .877 r
F
.38497 .33786 m .3835 .33551 L .38596 .33538 L F
.15282 .4269 m .15205 .41845 L .15345 .42471 L 0 0 .402 r
F
.15205 .41845 m .15268 .41625 L .15345 .42471 L 0 0 .453 r
F
.33521 .31655 m .33613 .31404 L .33765 .31609 L .581 .668 .899 r
F
.33521 .31655 m .33369 .31449 L .33613 .31404 L F
.66325 .34381 m .66458 .34137 L .66587 .3439 L .516 .577 .856 r
F
.66325 .34381 m .66196 .34132 L .66458 .34137 L F
.36136 .32609 m .36232 .32359 L .36381 .32572 L .567 .653 .894 r
F
.36136 .32609 m .35987 .32396 L .36232 .32359 L F
.59485 .31314 m .59611 .31063 L .59744 .31268 L .588 .667 .894 r
F
.59485 .31314 m .59351 .31109 L .59611 .31063 L F
.57303 .30557 m .57425 .30309 L .57557 .30515 L .581 .659 .891 r
F
.57303 .30557 m .5717 .30351 L .57425 .30309 L F
.31299 .30902 m .31388 .3065 L .31541 .30857 L .579 .666 .898 r
F
.31299 .30902 m .31145 .30695 L .31388 .3065 L F
.5052 .23707 m .50385 .23157 L .50633 .23449 L .206 .218 .651 r
F
.50385 .23157 m .50498 .22898 L .50633 .23449 L .169 .175 .622 r
F
.69036 .49721 m .6886 .48036 L .69145 .49542 L .06 .009 .479 r
F
.69016 .49753 m .6886 .48036 L .69036 .49721 L .082 .037 .501 r
F
.69145 .49542 m .6886 .48036 L .68989 .47823 L F
.2579 .28139 m .25872 .27883 L .26025 .28147 L .469 .547 .853 r
F
.2579 .28139 m .25638 .27869 L .25872 .27883 L F
.61678 .32056 m .61805 .31809 L .61935 .32014 L .584 .662 .892 r
F
.61678 .32056 m .61549 .31852 L .61805 .31809 L F
.78554 .26748 m .78695 .26509 L .78814 .26809 L .442 .468 .791 r
F
.78554 .26748 m .78434 .26437 L .78695 .26509 L F
.42301 .44424 m .42186 .43277 L .42405 .44189 L 0 0 .464 r
F
.42186 .43277 m .42289 .43041 L .42405 .44189 L .007 .005 .502 r
F
.51473 .26574 m .51587 .2632 L .51724 .26646 L .393 .436 .786 r
F
.51473 .26574 m .51337 .26233 L .51587 .2632 L F
.35742 .32435 m .35837 .32184 L .35987 .32396 L .571 .657 .895 r
F
.35742 .32435 m .35592 .32224 L .35837 .32184 L F
.38889 .34018 m .38988 .3377 L .39134 .34016 L .516 .595 .871 r
F
.38889 .34018 m .38743 .33776 L .38988 .3377 L F
.5041 .18696 m .50293 .17706 L .5051 .18461 L .006 0 .482 r
F
.67237 .35224 m .67371 .34981 L .67501 .3527 L .475 .526 .83 r
F
.67237 .35224 m .67107 .34944 L .67371 .34981 L F
.56916 .30392 m .57037 .30143 L .5717 .30351 L .578 .656 .89 r
F
.56916 .30392 m .56783 .30183 L .57037 .30143 L F
.79541 .27931 m .79682 .27694 L .79798 .27945 L .502 .546 .833 r
F
.79541 .27931 m .79425 .27674 L .79682 .27694 L F
.53431 .28644 m .53547 .28392 L .53683 .28636 L .519 .585 .861 r
F
.53431 .28644 m .53295 .28396 L .53547 .28392 L F
.40834 .35984 m .40929 .35757 L .4106 .36065 L .397 .458 .806 r
F
.40834 .35984 m .40702 .35688 L .40929 .35757 L F
.30903 .3074 m .30991 .30487 L .31145 .30695 L .577 .664 .897 r
F
.30903 .3074 m .30749 .30531 L .30991 .30487 L F
.33125 .31495 m .33217 .31244 L .33369 .31449 L .581 .669 .899 r
F
.33125 .31495 m .32973 .3129 L .33217 .31244 L F
.15279 .4391 m .15219 .4291 L .15342 .43692 L 0 0 .351 r
F
.15219 .4291 m .15282 .4269 L .15342 .43692 L 0 0 .402 r
F
.77414 .22892 m .77293 .22397 L .77532 .22684 L .264 .246 .651 r
F
.77293 .22397 m .77411 .2219 L .77532 .22684 L .242 .22 .633 r
F
.61292 .31895 m .61419 .31648 L .61549 .31852 L .585 .664 .893 r
F
.61292 .31895 m .61162 .31692 L .61419 .31648 L F
.1514 .40033 m .15032 .39462 L .15203 .3981 L 0 .031 .548 r
F
.15032 .39462 m .15094 .39239 L .15203 .3981 L .028 .088 .59 r
F
.59104 .31153 m .59228 .30905 L .5936 .31108 L .587 .666 .894 r
F
.59104 .31153 m .58973 .3095 L .59228 .30905 L F
.5065 .16114 m .50528 .14694 L .50757 .15861 L 0 0 .431 r
F
.50528 .14694 m .50634 .14441 L .50757 .15861 L 0 0 .398 r
F
.35347 .32265 m .35441 .32014 L .35592 .32224 L .574 .66 .896 r
F
.35347 .32265 m .35196 .32055 L .35441 .32014 L F
.69303 .42245 m .69163 .4149 L .69426 .42037 L .169 .144 .585 r
F
.69163 .4149 m .69285 .41282 L .69426 .42037 L .195 .176 .608 r
F
.56529 .30223 m .5665 .29973 L .56783 .30183 L .575 .652 .888 r
F
.56529 .30223 m .56396 .30012 L .5665 .29973 L F
.69329 .43331 m .69182 .42453 L .69451 .43124 L .144 .113 .561 r
F
.69182 .42453 m .69303 .42245 L .69451 .43124 L .169 .144 .585 r
F
.50346 .20971 m .50228 .20241 L .50446 .20738 L .079 .072 .547 r
F
.50228 .20241 m .50327 .20008 L .50446 .20738 L .043 .03 .515 r
F
.50365 .21847 m .50246 .21203 L .50465 .21615 L .115 .113 .577 r
F
.50246 .21203 m .50346 .20971 L .50465 .21615 L .079 .072 .547 r
F
.67762 .35879 m .67897 .35637 L .68028 .3596 L .44 .482 .806 r
F
.67762 .35879 m .67631 .35569 L .67897 .35637 L F
.15268 .41625 m .15178 .40896 L .15331 .41404 L 0 0 .453 r
F
.15178 .40896 m .1524 .40674 L .15331 .41404 L 0 0 .502 r
F
.79051 .27377 m .79192 .27139 L .79309 .2741 L .476 .512 .815 r
F
.79051 .27377 m .78933 .27098 L .79192 .27139 L F
.25254 .27564 m .25335 .27307 L .25486 .27592 L .43 .504 .834 r
F
.25254 .27564 m .25104 .27271 L .25335 .27307 L F
.5252 .2786 m .52635 .27607 L .52772 .27876 L .478 .536 .838 r
F
.5252 .2786 m .52384 .27584 L .52635 .27607 L F
.30507 .30575 m .30595 .30322 L .30749 .30531 L .575 .662 .897 r
F
.30507 .30575 m .30353 .30365 L .30595 .30322 L F
.6932 .45438 m .6915 .44222 L .69449 .45221 L .107 .067 .525 r
F
.53818 .28875 m .53935 .28624 L .54071 .2886 L .531 .599 .867 r
F
.53818 .28875 m .53683 .28636 L .53935 .28624 L F
.66715 .3465 m .66849 .34406 L .66978 .34672 L .502 .559 .847 r
F
.66715 .3465 m .66587 .3439 L .66849 .34406 L F
.3928 .34267 m .3938 .34019 L .39526 .34274 L .502 .579 .865 r
F
.3928 .34267 m .39134 .34016 L .3938 .34019 L F
.64643 .33251 m .64774 .33006 L .64902 .33229 L .557 .629 .879 r
F
.64643 .33251 m .64514 .33031 L .64774 .33006 L F
.64255 .33058 m .64386 .32812 L .64514 .33031 L .563 .636 .882 r
F
.64255 .33058 m .64127 .32841 L .64386 .32812 L F
.32729 .31336 m .3282 .31084 L .32973 .3129 L .581 .669 .899 r
F
.32729 .31336 m .32577 .31131 L .3282 .31084 L F
.56142 .3005 m .56262 .298 L .56396 .30012 L .572 .648 .887 r
F
.56142 .3005 m .56009 .29837 L .56262 .298 L F
.26178 .28406 m .2626 .2815 L .26414 .28404 L .489 .569 .862 r
F
.26178 .28406 m .26025 .28147 L .2626 .2815 L F
.41837 .49966 m .41806 .48992 L .41878 .49873 L 0 0 .363 r
F
.41788 .50072 m .41806 .48992 L .41837 .49966 L 0 0 .392 r
F
.41878 .49873 m .41806 .48992 L .41896 .48792 L F
.6503 .33454 m .65162 .33209 L .6529 .33436 L .551 .621 .875 r
F
.6503 .33454 m .64902 .33229 L .65162 .33209 L F
.34952 .32097 m .35046 .31847 L .35196 .32055 L .576 .663 .897 r
F
.34952 .32097 m .34801 .3189 L .35046 .31847 L F
.60906 .31736 m .61032 .31489 L .61162 .31692 L .586 .666 .893 r
F
.60906 .31736 m .60775 .31533 L .61032 .31489 L F
.63868 .32871 m .63998 .32625 L .64127 .32841 L .568 .642 .884 r
F
.63868 .32871 m .6374 .32658 L .63998 .32625 L F
.69247 .47396 m .69062 .4587 L .69376 .47181 L .082 .037 .501 r
F
.69062 .4587 m .6919 .45654 L .69376 .47181 L .107 .067 .525 r
F
.58718 .30996 m .58841 .30747 L .58973 .3095 L .586 .666 .893 r
F
.58718 .30996 m .58586 .30792 L .58841 .30747 L F
.42199 .40536 m .42085 .39949 L .4229 .40326 L .103 .117 .588 r
F
.42085 .39949 m .42175 .39738 L .4229 .40326 L .138 .158 .618 r
F
.40205 .35109 m .40306 .34862 L .4045 .35152 L .453 .522 .839 r
F
.40205 .35109 m .40061 .34828 L .40306 .34862 L F
.51997 .27261 m .52111 .27008 L .52248 .27301 L .442 .493 .817 r
F
.51997 .27261 m .5186 .26959 L .52111 .27008 L F
.55755 .29872 m .55875 .29622 L .56009 .29837 L .567 .643 .885 r
F
.55755 .29872 m .55621 .29656 L .55875 .29622 L F
.54206 .29094 m .54323 .28843 L .54458 .29073 L .541 .611 .872 r
F
.54206 .29094 m .54071 .2886 L .54323 .28843 L F
.63481 .32691 m .63611 .32445 L .6374 .32658 L .572 .648 .886 r
F
.63481 .32691 m .63353 .3248 L .63611 .32445 L F
.65418 .33667 m .65551 .33422 L .65679 .33655 L .543 .611 .871 r
F
.65418 .33667 m .6529 .33436 L .65551 .33422 L F
.30111 .30408 m .30199 .30155 L .30353 .30365 L .572 .659 .896 r
F
.30111 .30408 m .29957 .30196 L .30199 .30155 L F
.51337 .26233 m .51451 .25979 L .51587 .2632 L .373 .413 .773 r
F
.51337 .26233 m .51201 .25876 L .51451 .25979 L F
.55368 .29689 m .55487 .29438 L .55621 .29656 L .562 .636 .882 r
F
.55368 .29689 m .55234 .29469 L .55487 .29438 L F
.78434 .26437 m .78574 .26198 L .78695 .26509 L .428 .451 .781 r
F
.78434 .26437 m .78312 .26113 L .78574 .26198 L F
.54593 .29301 m .54711 .2905 L .54846 .29276 L .549 .621 .876 r
F
.54593 .29301 m .54458 .29073 L .54711 .2905 L F
.5498 .29499 m .55099 .29248 L .55234 .29469 L .556 .629 .879 r
F
.5498 .29499 m .54846 .29276 L .55099 .29248 L F
.32333 .31177 m .32424 .30925 L .32577 .31131 L .581 .669 .899 r
F
.32333 .31177 m .3218 .30971 L .32424 .30925 L F
.34556 .31933 m .3465 .31682 L .34801 .3189 L .578 .665 .898 r
F
.34556 .31933 m .34405 .31726 L .3465 .31682 L F
.63095 .32516 m .63224 .32269 L .63353 .3248 L .576 .652 .888 r
F
.63095 .32516 m .62966 .32307 L .63224 .32269 L F
.60519 .31578 m .60645 .3133 L .60775 .31533 L .587 .666 .894 r
F
.60519 .31578 m .60389 .31376 L .60645 .3133 L F
.58331 .30837 m .58454 .30588 L .58586 .30792 L .585 .664 .893 r
F
.58331 .30837 m .58199 .30633 L .58454 .30588 L F
.41708 .37865 m .4158 .37461 L .41803 .3764 L .263 .303 .716 r
F
.4158 .37461 m .41675 .37235 L .41803 .3764 L .29 .335 .736 r
F
.4158 .37461 m .41451 .37083 L .41675 .37235 L F
.26567 .28653 m .2665 .28398 L .26804 .28643 L .506 .587 .87 r
F
.26567 .28653 m .26414 .28404 L .2665 .28398 L F
.29716 .30237 m .29803 .29984 L .29957 .30196 L .569 .655 .895 r
F
.29716 .30237 m .29561 .30024 L .29803 .29984 L F
.65807 .33892 m .6594 .33647 L .66068 .33888 L .533 .599 .866 r
F
.65807 .33892 m .65679 .33655 L .6594 .33647 L F
.50656 .24208 m .5052 .23707 L .50769 .2395 L .24 .257 .678 r
F
.5052 .23707 m .50633 .23449 L .50769 .2395 L .206 .218 .651 r
F
.41835 .38299 m .41708 .37865 L .4193 .38075 L .233 .268 .693 r
F
.41708 .37865 m .41803 .3764 L .4193 .38075 L .263 .303 .716 r
F
.40702 .35688 m .40796 .3546 L .40929 .35757 L .413 .476 .816 r
F
.40702 .35688 m .4057 .35403 L .40796 .3546 L F
.41941 .38729 m .41822 .38287 L .42032 .38517 L .204 .234 .671 r
F
.68698 .37857 m .68561 .37429 L .68834 .37618 L .334 .35 .728 r
F
.68561 .37429 m .68698 .37189 L .68834 .37618 L .356 .376 .745 r
F
.68561 .37429 m .68426 .37029 L .68698 .37189 L F
.62708 .32345 m .62837 .32098 L .62966 .32307 L .579 .656 .89 r
F
.62708 .32345 m .62579 .32138 L .62837 .32098 L F
.39671 .34535 m .39771 .34287 L .39916 .34554 L .485 .559 .856 r
F
.39671 .34535 m .39526 .34274 L .39771 .34287 L F
.69285 .41282 m .69149 .40621 L .69407 .41073 L .195 .176 .608 r
F
.69149 .40621 m .69271 .40411 L .69407 .41073 L .22 .207 .631 r
F
.68836 .3832 m .68698 .37857 L .68972 .38081 L .311 .321 .709 r
F
.68698 .37857 m .68834 .37618 L .68972 .38081 L .334 .35 .728 r
F
.41451 .37083 m .41546 .36856 L .41675 .37235 L .316 .364 .753 r
F
.41451 .37083 m .41321 .36726 L .41546 .36856 L F
.34161 .3177 m .34254 .31519 L .34405 .31726 L .579 .667 .898 r
F
.34161 .3177 m .34009 .31564 L .34254 .31519 L F
.15026 .48309 m .15044 .46707 L .15086 .48108 L 0 0 .233 r
F
.15044 .46707 m .15103 .46504 L .15086 .48108 L 0 0 .277 r
F
.52908 .28139 m .53023 .27887 L .53159 .28144 L .497 .558 .849 r
F
.52908 .28139 m .52772 .27876 L .53023 .27887 L F
.2932 .30063 m .29407 .29809 L .29561 .30024 L .565 .651 .893 r
F
.2932 .30063 m .29166 .29848 L .29407 .29809 L F
.31937 .31017 m .32027 .30765 L .3218 .30971 L .58 .668 .899 r
F
.31937 .31017 m .31784 .30811 L .32027 .30765 L F
.60133 .31421 m .60258 .31173 L .60389 .31376 L .588 .667 .894 r
F
.60133 .31421 m .60002 .31219 L .60258 .31173 L F
.57944 .30677 m .58067 .30428 L .58199 .30633 L .584 .662 .892 r
F
.57944 .30677 m .57812 .30472 L .58067 .30428 L F
.77411 .2219 m .77285 .21646 L .77529 .21982 L .242 .22 .633 r
F
.77285 .21646 m .77403 .21437 L .77529 .21982 L .22 .192 .613 r
F
.26958 .28885 m .27042 .2863 L .27196 .28868 L .52 .601 .875 r
F
.26958 .28885 m .26804 .28643 L .27042 .2863 L F
.41835 .38299 m .4193 .38075 L .42056 .38546 L .233 .268 .693 r
F
.37564 .33135 m .37661 .32886 L .37809 .33111 L .549 .632 .886 r
F
.37564 .33135 m .37416 .32912 L .37661 .32886 L F
.68426 .37029 m .68563 .36789 L .68698 .37189 L .375 .401 .76 r
F
.68426 .37029 m .68293 .36654 L .68563 .36789 L F
.3717 .32941 m .37267 .32691 L .37416 .32912 L .555 .64 .889 r
F
.3717 .32941 m .37021 .32722 L .37267 .32691 L F
.62322 .32178 m .6245 .31931 L .62579 .32138 L .581 .659 .891 r
F
.62322 .32178 m .62192 .31972 L .6245 .31931 L F
.37957 .33338 m .38055 .33089 L .38203 .33319 L .542 .624 .883 r
F
.37957 .33338 m .37809 .33111 L .38055 .33089 L F
.67107 .34944 m .67242 .34701 L .67371 .34981 L .485 .538 .836 r
F
.67107 .34944 m .66978 .34672 L .67242 .34701 L F
.28925 .29884 m .29011 .2963 L .29166 .29848 L .56 .646 .891 r
F
.28925 .29884 m .28771 .29666 L .29011 .2963 L F
.25638 .27869 m .2572 .27612 L .25872 .27883 L .457 .534 .847 r
F
.25638 .27869 m .25486 .27592 L .2572 .27612 L F
.66196 .34132 m .6633 .33888 L .66458 .34137 L .522 .585 .859 r
F
.66196 .34132 m .66068 .33888 L .6633 .33888 L F
.51201 .25876 m .51314 .25621 L .51451 .25979 L .352 .387 .758 r
F
.51201 .25876 m .51064 .25498 L .51314 .25621 L F
.67631 .35569 m .67766 .35326 L .67897 .35637 L .452 .498 .815 r
F
.67631 .35569 m .67501 .3527 L .67766 .35326 L F
.69207 .43537 m .69329 .43331 L .69484 .44375 L .144 .113 .561 r
F
.79425 .27674 m .79567 .27436 L .79682 .27694 L .494 .535 .828 r
F
.79425 .27674 m .79309 .2741 L .79567 .27436 L F
.36776 .32754 m .36872 .32504 L .37021 .32722 L .561 .646 .891 r
F
.36776 .32754 m .36627 .32537 L .36872 .32504 L F
.68976 .38825 m .68836 .3832 L .69113 .38587 L .287 .291 .689 r
F
.68836 .3832 m .68972 .38081 L .69113 .38587 L .311 .321 .709 r
F
.2735 .29103 m .27434 .28848 L .27589 .29081 L .531 .614 .88 r
F
.2735 .29103 m .27196 .28868 L .27434 .28848 L F
.78312 .26113 m .78452 .25873 L .78574 .26198 L .413 .432 .771 r
F
.78312 .26113 m .78189 .25773 L .78452 .25873 L F
.3835 .33551 m .38449 .33302 L .38596 .33538 L .533 .614 .879 r
F
.3835 .33551 m .38203 .33319 L .38449 .33302 L F
.78933 .27098 m .79074 .26859 L .79192 .27139 L .465 .498 .808 r
F
.78933 .27098 m .78814 .26809 L .79074 .26859 L F
.28531 .297 m .28616 .29446 L .28771 .29666 L .555 .64 .889 r
F
.28531 .297 m .28376 .29478 L .28616 .29446 L F
.33765 .31609 m .33857 .31358 L .34009 .31564 L .58 .668 .899 r
F
.33765 .31609 m .33613 .31404 L .33857 .31358 L F
.59744 .31268 m .59871 .31016 L .60004 .31222 L .588 .667 .894 r
F
.59744 .31268 m .59611 .31063 L .59871 .31016 L F
.57557 .30515 m .57679 .30266 L .57812 .30472 L .582 .66 .891 r
F
.57557 .30515 m .57425 .30309 L .57679 .30266 L F
.31541 .30857 m .31631 .30604 L .31784 .30811 L .579 .667 .898 r
F
.31541 .30857 m .31388 .3065 L .31631 .30604 L F
.41321 .36726 m .41416 .36499 L .41546 .36856 L .339 .391 .769 r
F
.41321 .36726 m .41191 .36388 L .41416 .36499 L F
.27743 .29311 m .27827 .29056 L .27982 .29284 L .54 .624 .884 r
F
.27743 .29311 m .27589 .29081 L .27827 .29056 L F
.28137 .29509 m .28222 .29255 L .28376 .29478 L .548 .632 .887 r
F
.28137 .29509 m .27982 .29284 L .28222 .29255 L F
.36381 .32572 m .36477 .32322 L .36627 .32537 L .565 .651 .893 r
F
.36381 .32572 m .36232 .32359 L .36477 .32322 L F
.61935 .32014 m .62063 .31766 L .62192 .31972 L .583 .661 .892 r
F
.61935 .32014 m .61805 .31809 L .62063 .31766 L F
.77678 .24198 m .77545 .23729 L .77818 .23955 L .32 .315 .697 r
F
.77545 .23729 m .77684 .23487 L .77818 .23955 L .297 .286 .678 r
F
.77532 .23345 m .77414 .22892 L .77651 .23138 L .285 .272 .669 r
F
.77414 .22892 m .77532 .22684 L .77651 .23138 L .264 .246 .651 r
F
.42059 .3921 m .41941 .38729 L .4215 .38998 L .172 .197 .645 r
F
.41941 .38729 m .42032 .38517 L .4215 .38998 L .204 .234 .671 r
F
.50792 .24669 m .50656 .24208 L .50905 .24412 L .272 .294 .702 r
F
.50656 .24208 m .50769 .2395 L .50905 .24412 L .24 .257 .678 r
F
.14736 .37816 m .14608 .37412 L .14798 .37591 L .165 .238 .693 r
F
.14608 .37412 m .1467 .37186 L .14798 .37591 L .204 .28 .72 r
F
.14608 .37412 m .14477 .37034 L .1467 .37186 L F
.38743 .33776 m .38842 .33528 L .38988 .3377 L .522 .602 .874 r
F
.38743 .33776 m .38596 .33538 L .38842 .33528 L F
.1524 .40674 m .1514 .40033 L .15303 .40452 L 0 0 .502 r
F
.1514 .40033 m .15203 .3981 L .15303 .40452 L 0 .031 .548 r
F
.5186 .26959 m .51975 .26706 L .52111 .27008 L .427 .476 .808 r
F
.5186 .26959 m .51724 .26646 L .51975 .26706 L F
.77403 .21437 m .77273 .20833 L .77521 .21229 L .22 .192 .613 r
F
.77273 .20833 m .77391 .20624 L .77521 .21229 L .197 .164 .593 r
F
.1486 .38251 m .14736 .37816 L .14922 .38026 L .123 .192 .663 r
F
.14736 .37816 m .14798 .37591 L .14922 .38026 L .165 .238 .693 r
F
.68293 .36654 m .68429 .36412 L .68563 .36789 L .394 .424 .773 r
F
.68293 .36654 m .6816 .36298 L .68429 .36412 L F
.53295 .28396 m .53412 .28144 L .53547 .28392 L .513 .577 .857 r
F
.53295 .28396 m .53159 .28144 L .53412 .28144 L F
.52384 .27584 m .52499 .27331 L .52635 .27607 L .467 .523 .832 r
F
.52384 .27584 m .52248 .27301 L .52499 .27331 L F
.35987 .32396 m .36082 .32146 L .36232 .32359 L .569 .655 .894 r
F
.35987 .32396 m .35837 .32184 L .36082 .32146 L F
.50498 .22898 m .50363 .22287 L .5061 .22639 L .169 .175 .622 r
F
.50363 .22287 m .50475 .22027 L .5061 .22639 L .131 .131 .59 r
F
.5717 .30351 m .57292 .30101 L .57425 .30309 L .58 .657 .89 r
F
.5717 .30351 m .57037 .30143 L .57292 .30101 L F
.51064 .25498 m .51178 .25243 L .51314 .25621 L .327 .359 .742 r
F
.51064 .25498 m .50928 .25097 L .51178 .25243 L F
.33369 .31449 m .33461 .31198 L .33613 .31404 L .581 .669 .899 r
F
.33369 .31449 m .33217 .31244 L .33461 .31198 L F
.14815 .49885 m .14849 .48911 L .14842 .49792 L 0 0 .192 r
F
.14783 .49992 m .14849 .48911 L .14815 .49885 L 0 0 .233 r
F
.14842 .49792 m .14849 .48911 L .14908 .48711 L F
.31145 .30695 m .31234 .30442 L .31388 .3065 L .578 .665 .898 r
F
.31145 .30695 m .30991 .30487 L .31234 .30442 L F
.61549 .31852 m .61676 .31604 L .61805 .31809 L .585 .663 .892 r
F
.61549 .31852 m .61419 .31648 L .61676 .31604 L F
.5936 .31108 m .59484 .30859 L .59615 .31062 L .587 .667 .894 r
F
.5936 .31108 m .59228 .30905 L .59484 .30859 L F
.50853 .12134 m .50908 .134 L .50831 .12187 L 0 0 .394 r
F
.66587 .3439 m .6672 .34146 L .66849 .34406 L .509 .569 .851 r
F
.66587 .3439 m .66458 .34137 L .6672 .34146 L F
.40061 .34828 m .40162 .34581 L .40306 .34862 L .465 .536 .846 r
F
.40061 .34828 m .39916 .34554 L .40162 .34581 L F
.15251 .45344 m .15216 .44128 L .15314 .45128 L 0 0 .3 r
F
.15216 .44128 m .15279 .4391 L .15314 .45128 L 0 0 .351 r
F
.35592 .32224 m .35686 .31973 L .35837 .32184 L .572 .659 .896 r
F
.35592 .32224 m .35441 .32014 L .35686 .31973 L F
.50928 .25097 m .50792 .24669 L .51041 .24841 L .301 .328 .723 r
F
.50792 .24669 m .50905 .24412 L .51041 .24841 L .272 .294 .702 r
F
.78189 .25773 m .78329 .25532 L .78452 .25873 L .397 .412 .759 r
F
.78189 .25773 m .78064 .25414 L .78329 .25532 L F
.56783 .30183 m .56904 .29934 L .57037 .30143 L .577 .654 .889 r
F
.56783 .30183 m .5665 .29973 L .56904 .29934 L F
.1498 .38722 m .1486 .38251 L .15042 .38498 L .077 .142 .629 r
F
.1486 .38251 m .14922 .38026 L .15042 .38498 L .123 .192 .663 r
F
.50928 .25097 m .51041 .24841 L .51178 .25243 L .301 .328 .723 r
F
.4057 .35403 m .40664 .35174 L .40796 .3546 L .427 .493 .825 r
F
.4057 .35403 m .40437 .35126 L .40664 .35174 L F
.41191 .36388 m .41286 .3616 L .41416 .36499 L .36 .415 .783 r
F
.41191 .36388 m .4106 .36065 L .41286 .3616 L F
.26025 .28147 m .26107 .27891 L .2626 .2815 L .48 .558 .858 r
F
.26025 .28147 m .25872 .27883 L .26107 .27891 L F
.39134 .34016 m .39234 .33768 L .3938 .34019 L .509 .587 .868 r
F
.39134 .34016 m .38988 .3377 L .39234 .33768 L F
.69119 .39382 m .68976 .38825 L .69256 .39144 L .261 .258 .667 r
F
.68976 .38825 m .69113 .38587 L .69256 .39144 L .287 .291 .689 r
F
.53683 .28636 m .538 .28384 L .53935 .28624 L .525 .592 .864 r
F
.53683 .28636 m .53547 .28392 L .538 .28384 L F
.30749 .30531 m .30837 .30278 L .30991 .30487 L .576 .663 .897 r
F
.30749 .30531 m .30595 .30322 L .30837 .30278 L F
.32973 .3129 m .33064 .31038 L .33217 .31244 L .581 .669 .899 r
F
.32973 .3129 m .3282 .31084 L .33064 .31038 L F
.61162 .31692 m .61289 .31444 L .61419 .31648 L .586 .665 .893 r
F
.61162 .31692 m .61032 .31489 L .61289 .31444 L F
.58973 .3095 m .59097 .30702 L .59228 .30905 L .587 .666 .893 r
F
.58973 .3095 m .58841 .30747 L .59097 .30702 L F
.56396 .30012 m .56516 .29762 L .5665 .29973 L .574 .65 .887 r
F
.56396 .30012 m .56262 .298 L .56516 .29762 L F
.77809 .24631 m .77678 .24198 L .77949 .24389 L .341 .342 .715 r
F
.77678 .24198 m .77818 .23955 L .77949 .24389 L .32 .315 .697 r
F
.35196 .32055 m .35291 .31804 L .35441 .32014 L .575 .662 .897 r
F
.35196 .32055 m .35046 .31847 L .35291 .31804 L F
.64514 .33031 m .64645 .32785 L .64774 .33006 L .56 .633 .88 r
F
.64514 .33031 m .64386 .32812 L .64645 .32785 L F
.64902 .33229 m .65034 .32983 L .65162 .33209 L .554 .625 .877 r
F
.64902 .33229 m .64774 .33006 L .65034 .32983 L F
.64127 .32841 m .64258 .32595 L .64386 .32812 L .566 .64 .883 r
F
.64127 .32841 m .63998 .32625 L .64258 .32595 L F
.6816 .36298 m .68296 .36056 L .68429 .36412 L .41 .445 .786 r
F
.6816 .36298 m .68028 .3596 L .68296 .36056 L F
.78064 .25414 m .78204 .25173 L .78329 .25532 L .38 .39 .745 r
F
.78064 .25414 m .77938 .25035 L .78204 .25173 L F
.54071 .2886 m .54188 .28609 L .54323 .28843 L .536 .605 .869 r
F
.54071 .2886 m .53935 .28624 L .54188 .28609 L F
.42305 .46093 m .42198 .44659 L .42409 .4586 L 0 0 .426 r
F
.42198 .44659 m .42301 .44424 L .42409 .4586 L 0 0 .464 r
F
.42199 .40536 m .4229 .40326 L .42402 .40988 L .103 .117 .588 r
F
.56009 .29837 m .56129 .29587 L .56262 .298 L .57 .645 .886 r
F
.56009 .29837 m .55875 .29622 L .56129 .29587 L F
.6529 .33436 m .65422 .33191 L .65551 .33422 L .547 .616 .873 r
F
.6529 .33436 m .65162 .33209 L .65422 .33191 L F
.30353 .30365 m .30441 .30112 L .30595 .30322 L .574 .66 .896 r
F
.30353 .30365 m .30199 .30155 L .30441 .30112 L F
.6374 .32658 m .6387 .32411 L .63998 .32625 L .57 .645 .885 r
F
.6374 .32658 m .63611 .32445 L .6387 .32411 L F
.78814 .26809 m .78955 .2657 L .79074 .26859 L .454 .484 .8 r
F
.78814 .26809 m .78695 .26509 L .78955 .2657 L F
.67501 .3527 m .67636 .35027 L .67766 .35326 L .464 .512 .823 r
F
.67501 .3527 m .67371 .34981 L .67636 .35027 L F
.50428 .19774 m .5031 .18931 L .50528 .1954 L .043 .03 .515 r
F
.5031 .18931 m .5041 .18696 L .50528 .1954 L .006 0 .482 r
F
.32577 .31131 m .32668 .30878 L .3282 .31084 L .581 .669 .899 r
F
.32577 .31131 m .32424 .30925 L .32668 .30878 L F
.69265 .40004 m .69403 .39767 L .69431 .39897 L .234 .224 .643 r
F
.69271 .40411 m .69232 .40239 L .69393 .40201 L .22 .207 .631 r
F
.69232 .40239 m .69318 .4009 L .69393 .40201 L F
.69271 .40411 m .69393 .40201 L .69439 .40425 L F
.69358 .40564 m .69439 .40425 L .69529 .40863 L F
.69271 .40411 m .69439 .40425 L .69358 .40564 L F
.69318 .4009 m .69431 .39897 L .69516 .40294 L .234 .224 .643 r
F
.6948 .40354 m .69516 .40294 L .69554 .40474 L F
.69318 .4009 m .69516 .40294 L .6948 .40354 L F
.69265 .40004 m .69431 .39897 L .69318 .4009 L F
.69232 .40239 m .69139 .39824 L .69318 .4009 L .22 .207 .631 r
F
.42175 .39738 m .42059 .3921 L .42266 .39528 L .138 .158 .618 r
F
.42059 .3921 m .4215 .38998 L .42266 .39528 L .172 .197 .645 r
F
.60775 .31533 m .60902 .31285 L .61032 .31489 L .587 .666 .893 r
F
.60775 .31533 m .60645 .3133 L .60902 .31285 L F
.34801 .3189 m .34895 .31638 L .35046 .31847 L .577 .664 .897 r
F
.34801 .3189 m .3465 .31682 L .34895 .31638 L F
.55621 .29656 m .55741 .29406 L .55875 .29622 L .565 .64 .883 r
F
.55621 .29656 m .55487 .29438 L .55741 .29406 L F
.77938 .25035 m .77809 .24631 L .78078 .24794 L .361 .367 .731 r
F
.77809 .24631 m .77949 .24389 L .78078 .24794 L .341 .342 .715 r
F
.58586 .30792 m .58709 .30543 L .58841 .30747 L .586 .665 .893 r
F
.58586 .30792 m .58454 .30588 L .58709 .30543 L F
.54458 .29073 m .54576 .28822 L .54711 .2905 L .545 .616 .874 r
F
.54458 .29073 m .54323 .28843 L .54576 .28822 L F
.77938 .25035 m .78078 .24794 L .78204 .25173 L .361 .367 .731 r
F
.63353 .3248 m .63482 .32233 L .63611 .32445 L .574 .65 .887 r
F
.63353 .3248 m .63224 .32269 L .63482 .32233 L F
.50853 .12134 m .50999 .13182 L .50908 .134 L 0 0 .394 r
F
.50921 .11969 m .50999 .13182 L .50853 .12134 L F
.26414 .28404 m .26497 .28148 L .2665 .28398 L .498 .578 .866 r
F
.26414 .28404 m .2626 .2815 L .26497 .28148 L F
.39526 .34274 m .39626 .34026 L .39771 .34287 L .494 .569 .861 r
F
.39526 .34274 m .3938 .34019 L .39626 .34026 L F
.55234 .29469 m .55353 .29219 L .55487 .29438 L .56 .633 .881 r
F
.55234 .29469 m .55099 .29248 L .55353 .29219 L F
.54846 .29276 m .54964 .29025 L .55099 .29248 L .553 .625 .878 r
F
.54846 .29276 m .54711 .2905 L .54964 .29025 L F
.52772 .27876 m .52887 .27624 L .53023 .27887 L .488 .548 .844 r
F
.52772 .27876 m .52635 .27607 L .52887 .27624 L F
.79309 .2741 m .7945 .27172 L .79567 .27436 L .485 .524 .822 r
F
.79309 .2741 m .79192 .27139 L .7945 .27172 L F
.65679 .33655 m .65811 .3341 L .6594 .33647 L .538 .605 .868 r
F
.65679 .33655 m .65551 .33422 L .65811 .3341 L F
.15094 .39239 m .1498 .38722 L .15157 .39015 L .028 .088 .59 r
F
.1498 .38722 m .15042 .38498 L .15157 .39015 L .077 .142 .629 r
F
.77532 .23345 m .77651 .23138 L .77766 .23558 L .285 .272 .669 r
F
.66978 .34672 m .67112 .34428 L .67242 .34701 L .494 .549 .842 r
F
.66978 .34672 m .66849 .34406 L .67112 .34428 L F
.29957 .30196 m .30045 .29943 L .30199 .30155 L .571 .657 .895 r
F
.29957 .30196 m .29803 .29984 L .30045 .29943 L F
.51724 .26646 m .51838 .26392 L .51975 .26706 L .411 .457 .798 r
F
.51724 .26646 m .51587 .2632 L .51838 .26392 L F
.25486 .27592 m .25568 .27335 L .2572 .27612 L .444 .52 .841 r
F
.25486 .27592 m .25335 .27307 L .25568 .27335 L F
.4106 .36065 m .41155 .35838 L .41286 .3616 L .379 .438 .795 r
F
.4106 .36065 m .40929 .35757 L .41155 .35838 L F
.62966 .32307 m .63095 .3206 L .63224 .32269 L .577 .654 .889 r
F
.62966 .32307 m .62837 .32098 L .63095 .3206 L F
.34405 .31726 m .34498 .31474 L .3465 .31682 L .579 .666 .898 r
F
.34405 .31726 m .34254 .31519 L .34498 .31474 L F
.3218 .30971 m .32271 .30719 L .32424 .30925 L .581 .668 .899 r
F
.3218 .30971 m .32027 .30765 L .32271 .30719 L F
.60389 .31376 m .60514 .31128 L .60645 .3133 L .587 .667 .894 r
F
.60389 .31376 m .60258 .31173 L .60514 .31128 L F
.58199 .30633 m .58322 .30384 L .58454 .30588 L .585 .663 .892 r
F
.58199 .30633 m .58067 .30428 L .58322 .30384 L F
.42527 .42833 m .42464 .42309 L .42618 .42625 L 0 0 .49 r
F
.42464 .42309 m .42421 .41953 L .42501 .42225 L F
.42464 .42309 m .42501 .42225 L .42618 .42625 L F
.42393 .42804 m .4236 .42547 L .42497 .42567 L .007 .005 .502 r
F
.4236 .42547 m .4227 .41854 L .42436 .42374 L F
.4236 .42547 m .42436 .42374 L .42497 .42567 L F
.4227 .41854 m .42374 .41616 L .42497 .42567 L .049 .053 .54 r
F
.29561 .30024 m .29648 .2977 L .29803 .29984 L .567 .653 .894 r
F
.29561 .30024 m .29407 .29809 L .29648 .2977 L F
.50561 .17765 m .50437 .16617 L .50667 .17515 L 0 0 .465 r
F
.50437 .16617 m .50544 .16366 L .50667 .17515 L 0 0 .431 r
F
.66068 .33888 m .66201 .33643 L .6633 .33888 L .528 .592 .863 r
F
.66068 .33888 m .6594 .33647 L .66201 .33643 L F
.26804 .28643 m .26887 .28388 L .27042 .2863 L .513 .594 .873 r
F
.26804 .28643 m .2665 .28398 L .26887 .28388 L F
.62579 .32138 m .62708 .31891 L .62837 .32098 L .58 .657 .89 r
F
.62579 .32138 m .6245 .31931 L .62708 .31891 L F
.52248 .27301 m .52363 .27047 L .52499 .27331 L .455 .509 .825 r
F
.52248 .27301 m .52111 .27008 L .52363 .27047 L F
.68028 .3596 m .68164 .35718 L .68296 .36056 L .426 .464 .797 r
F
.68028 .3596 m .67897 .35637 L .68164 .35718 L F
.29166 .29848 m .29252 .29593 L .29407 .29809 L .563 .648 .892 r
F
.29166 .29848 m .29011 .2963 L .29252 .29593 L F
.77532 .22684 m .77411 .2219 L .77651 .22477 L .264 .246 .651 r
F
.77411 .2219 m .77529 .21982 L .77651 .22477 L .242 .22 .633 r
F
.37416 .32912 m .37513 .32662 L .37661 .32886 L .552 .636 .888 r
F
.37416 .32912 m .37267 .32691 L .37513 .32662 L F
.37809 .33111 m .37907 .32861 L .38055 .33089 L .545 .628 .885 r
F
.37809 .33111 m .37661 .32886 L .37907 .32861 L F
.40437 .35126 m .40531 .34897 L .40664 .35174 L .441 .508 .832 r
F
.40437 .35126 m .40304 .34858 L .40531 .34897 L F
.34009 .31564 m .34102 .31312 L .34254 .31519 L .58 .667 .898 r
F
.34009 .31564 m .33857 .31358 L .34102 .31312 L F
.57812 .30472 m .57934 .30223 L .58067 .30428 L .583 .661 .892 r
F
.57812 .30472 m .57679 .30266 L .57934 .30223 L F
.31784 .30811 m .31874 .30558 L .32027 .30765 L .58 .667 .898 r
F
.31784 .30811 m .31631 .30604 L .31874 .30558 L F
.60002 .31219 m .60127 .3097 L .60258 .31173 L .588 .667 .894 r
F
.60002 .31219 m .59871 .31016 L .60127 .3097 L F
.37021 .32722 m .37118 .32471 L .37267 .32691 L .558 .643 .89 r
F
.37021 .32722 m .36872 .32504 L .37118 .32471 L F
.27196 .28868 m .2728 .28613 L .27434 .28848 L .526 .608 .878 r
F
.27196 .28868 m .27042 .2863 L .2728 .28613 L F
.15345 .42471 m .15268 .41625 L .15408 .42251 L 0 0 .402 r
F
.15268 .41625 m .15331 .41404 L .15408 .42251 L 0 0 .453 r
F
.38203 .33319 m .38301 .33069 L .38449 .33302 L .537 .619 .881 r
F
.38203 .33319 m .38055 .33089 L .38301 .33069 L F
.28771 .29666 m .28857 .29412 L .29011 .2963 L .558 .643 .89 r
F
.28771 .29666 m .28616 .29446 L .28857 .29412 L F
.69265 .40004 m .69119 .39382 L .69403 .39767 L .234 .224 .643 r
F
.69119 .39382 m .69256 .39144 L .69403 .39767 L .261 .258 .667 r
F
.62192 .31972 m .6232 .31725 L .6245 .31931 L .582 .66 .891 r
F
.62192 .31972 m .62063 .31766 L .6232 .31725 L F
.69165 .49509 m .68989 .47823 L .69274 .4933 L .06 .009 .479 r
F
.69145 .49542 m .68989 .47823 L .69165 .49509 L .082 .037 .501 r
F
.69274 .4933 m .68989 .47823 L .69118 .4761 L F
.53159 .28144 m .53276 .27892 L .53412 .28144 L .505 .568 .853 r
F
.53159 .28144 m .53023 .27887 L .53276 .27892 L F
.39916 .34554 m .40017 .34306 L .40162 .34581 L .475 .548 .851 r
F
.39916 .34554 m .39771 .34287 L .40017 .34306 L F
.36627 .32537 m .36723 .32287 L .36872 .32504 L .563 .648 .892 r
F
.36627 .32537 m .36477 .32322 L .36723 .32287 L F
.27589 .29081 m .27673 .28826 L .27827 .29056 L .536 .619 .882 r
F
.27589 .29081 m .27434 .28848 L .27673 .28826 L F
.28376 .29478 m .28462 .29224 L .28616 .29446 L .552 .636 .888 r
F
.28376 .29478 m .28222 .29255 L .28462 .29224 L F
.78695 .26509 m .78835 .2627 L .78955 .2657 L .442 .468 .791 r
F
.78695 .26509 m .78574 .26198 L .78835 .2627 L F
.27982 .29284 m .28067 .29029 L .28222 .29255 L .544 .628 .885 r
F
.27982 .29284 m .27827 .29056 L .28067 .29029 L F
.38596 .33538 m .38695 .33289 L .38842 .33528 L .527 .608 .877 r
F
.38596 .33538 m .38449 .33302 L .38695 .33289 L F
.66458 .34137 m .66592 .33892 L .6672 .34146 L .516 .577 .856 r
F
.66458 .34137 m .6633 .33888 L .66592 .33892 L F
.57425 .30309 m .57547 .30059 L .57679 .30266 L .581 .659 .891 r
F
.57425 .30309 m .57292 .30101 L .57547 .30059 L F
.50633 .23449 m .50498 .22898 L .50746 .2319 L .206 .218 .651 r
F
.50498 .22898 m .5061 .22639 L .50746 .2319 L .169 .175 .622 r
F
.33613 .31404 m .33705 .31151 L .33857 .31358 L .581 .668 .899 r
F
.33613 .31404 m .33461 .31198 L .33705 .31151 L F
.36232 .32359 m .36328 .32108 L .36477 .32322 L .567 .653 .894 r
F
.36232 .32359 m .36082 .32146 L .36328 .32108 L F
.31388 .3065 m .31477 .30397 L .31631 .30604 L .579 .666 .898 r
F
.31388 .3065 m .31234 .30442 L .31477 .30397 L F
.59615 .31062 m .5974 .30813 L .59871 .31016 L .588 .667 .894 r
F
.59615 .31062 m .59484 .30859 L .5974 .30813 L F
.69426 .42037 m .69285 .41282 L .69548 .41829 L .169 .144 .585 r
F
.69285 .41282 m .69407 .41073 L .69548 .41829 L .195 .176 .608 r
F
.42191 .48426 m .42098 .46558 L .42296 .48195 L 0 0 .39 r
F
.42098 .46558 m .42201 .46326 L .42296 .48195 L 0 0 .426 r
F
.61805 .31809 m .61933 .31561 L .62063 .31766 L .584 .662 .892 r
F
.61805 .31809 m .61676 .31604 L .61933 .31561 L F
.40929 .35757 m .41023 .35529 L .41155 .35838 L .397 .458 .806 r
F
.40929 .35757 m .40796 .3546 L .41023 .35529 L F
.69451 .43124 m .69303 .42245 L .69573 .42917 L .144 .113 .561 r
F
.69303 .42245 m .69426 .42037 L .69573 .42917 L .169 .144 .585 r
F
.50446 .20738 m .50327 .20008 L .50547 .20505 L .079 .072 .547 r
F
.50327 .20008 m .50428 .19774 L .50547 .20505 L .043 .03 .515 r
F
.25872 .27883 m .25954 .27626 L .26107 .27891 L .469 .547 .853 r
F
.25872 .27883 m .2572 .27612 L .25954 .27626 L F
.50465 .21615 m .50346 .20971 L .50566 .21383 L .115 .113 .577 r
F
.50346 .20971 m .50446 .20738 L .50566 .21383 L .079 .072 .547 r
F
.51587 .2632 m .51702 .26065 L .51838 .26392 L .393 .436 .786 r
F
.51587 .2632 m .51451 .25979 L .51702 .26065 L F
.15342 .43692 m .15282 .4269 L .15405 .43473 L 0 0 .351 r
F
.15282 .4269 m .15345 .42471 L .15405 .43473 L 0 0 .402 r
F
.15203 .3981 m .15094 .39239 L .15266 .39587 L 0 .031 .548 r
F
.15094 .39239 m .15157 .39015 L .15266 .39587 L .028 .088 .59 r
F
.42405 .44189 m .42289 .43041 L .42509 .43954 L 0 0 .464 r
F
.42289 .43041 m .42393 .42804 L .42509 .43954 L .007 .005 .502 r
F
.50757 .15861 m .50634 .14441 L .50863 .15607 L 0 0 .431 r
F
.50634 .14441 m .50741 .14186 L .50863 .15607 L 0 0 .398 r
F
.67371 .34981 m .67506 .34738 L .67636 .35027 L .475 .526 .83 r
F
.67371 .34981 m .67242 .34701 L .67506 .34738 L F
.35837 .32184 m .35932 .31933 L .36082 .32146 L .571 .657 .895 r
F
.35837 .32184 m .35686 .31973 L .35932 .31933 L F
.38988 .3377 m .39088 .33521 L .39234 .33768 L .516 .595 .871 r
F
.38988 .3377 m .38842 .33528 L .39088 .33521 L F
.57037 .30143 m .57159 .29893 L .57292 .30101 L .578 .656 .89 r
F
.57037 .30143 m .56904 .29934 L .57159 .29893 L F
.41927 .49766 m .41896 .48792 L .41969 .49674 L 0 0 .363 r
F
.41878 .49873 m .41896 .48792 L .41927 .49766 L 0 0 .392 r
F
.53547 .28392 m .53664 .2814 L .538 .28384 L .519 .585 .861 r
F
.53547 .28392 m .53412 .28144 L .53664 .2814 L F
.15331 .41404 m .1524 .40674 L .15394 .41182 L 0 0 .453 r
F
.1524 .40674 m .15303 .40452 L .15394 .41182 L 0 0 .502 r
F
.79192 .27139 m .79333 .269 L .7945 .27172 L .476 .512 .815 r
F
.79192 .27139 m .79074 .26859 L .79333 .269 L F
.4229 .40326 m .42175 .39738 L .42381 .40116 L .103 .117 .588 r
F
.42175 .39738 m .42266 .39528 L .42381 .40116 L .138 .158 .618 r
F
.30991 .30487 m .3108 .30234 L .31234 .30442 L .577 .664 .897 r
F
.30991 .30487 m .30837 .30278 L .3108 .30234 L F
.33217 .31244 m .33308 .30991 L .33461 .31198 L .581 .669 .899 r
F
.33217 .31244 m .33064 .31038 L .33308 .30991 L F
.61419 .31648 m .61546 .314 L .61676 .31604 L .585 .664 .893 r
F
.61419 .31648 m .61289 .31444 L .61546 .314 L F
.59228 .30905 m .59352 .30656 L .59484 .30859 L .587 .666 .894 r
F
.59228 .30905 m .59097 .30702 L .59352 .30656 L F
.5665 .29973 m .56771 .29723 L .56904 .29934 L .575 .652 .888 r
F
.5665 .29973 m .56516 .29762 L .56771 .29723 L F
.35441 .32014 m .35536 .31763 L .35686 .31973 L .574 .66 .896 r
F
.35441 .32014 m .35291 .31804 L .35536 .31763 L F
.69376 .47181 m .6919 .45654 L .69506 .46967 L .082 .037 .501 r
F
.6919 .45654 m .6932 .45438 L .69506 .46967 L .107 .067 .525 r
F
.67897 .35637 m .68032 .35394 L .68164 .35718 L .44 .482 .806 r
F
.67897 .35637 m .67766 .35326 L .68032 .35394 L F
.52635 .27607 m .52751 .27354 L .52887 .27624 L .478 .536 .838 r
F
.52635 .27607 m .52499 .27331 L .52751 .27354 L F
.53935 .28624 m .54053 .28372 L .54188 .28609 L .531 .599 .867 r
F
.53935 .28624 m .538 .28384 L .54053 .28372 L F
.66849 .34406 m .66983 .34162 L .67112 .34428 L .502 .559 .847 r
F
.66849 .34406 m .6672 .34146 L .66983 .34162 L F
.64774 .33006 m .64905 .3276 L .65034 .32983 L .557 .629 .879 r
F
.64774 .33006 m .64645 .32785 L .64905 .3276 L F
.64386 .32812 m .64517 .32566 L .64645 .32785 L .563 .636 .882 r
F
.64386 .32812 m .64258 .32595 L .64517 .32566 L F
.30595 .30322 m .30683 .30069 L .30837 .30278 L .575 .662 .897 r
F
.30595 .30322 m .30441 .30112 L .30683 .30069 L F
.56262 .298 m .56383 .2955 L .56516 .29762 L .572 .648 .887 r
F
.56262 .298 m .56129 .29587 L .56383 .2955 L F
.77529 .21982 m .77403 .21437 L .77647 .21773 L .242 .22 .633 r
F
.77403 .21437 m .77521 .21229 L .77647 .21773 L .22 .192 .613 r
F
.3938 .34019 m .3948 .3377 L .39626 .34026 L .502 .579 .865 r
F
.3938 .34019 m .39234 .33768 L .3948 .3377 L F
.65162 .33209 m .65294 .32963 L .65422 .33191 L .551 .621 .875 r
F
.65162 .33209 m .65034 .32983 L .65294 .32963 L F
.61032 .31489 m .61158 .3124 L .61289 .31444 L .586 .666 .893 r
F
.61032 .31489 m .60902 .31285 L .61158 .3124 L F
.3282 .31084 m .32912 .30832 L .33064 .31038 L .581 .669 .899 r
F
.3282 .31084 m .32668 .30878 L .32912 .30832 L F
.63998 .32625 m .64129 .32379 L .64258 .32595 L .568 .642 .884 r
F
.63998 .32625 m .6387 .32411 L .64129 .32379 L F
.78574 .26198 m .78715 .25958 L .78835 .2627 L .428 .451 .781 r
F
.78574 .26198 m .78452 .25873 L .78715 .25958 L F
.2626 .2815 m .26343 .27894 L .26497 .28148 L .489 .569 .862 r
F
.2626 .2815 m .26107 .27891 L .26343 .27894 L F
.58841 .30747 m .58965 .30498 L .59097 .30702 L .586 .666 .893 r
F
.58841 .30747 m .58709 .30543 L .58965 .30498 L F
.35046 .31847 m .3514 .31595 L .35291 .31804 L .576 .663 .897 r
F
.35046 .31847 m .34895 .31638 L .3514 .31595 L F
.52111 .27008 m .52226 .26754 L .52363 .27047 L .442 .493 .817 r
F
.52111 .27008 m .51975 .26706 L .52226 .26754 L F
.55875 .29622 m .55995 .29372 L .56129 .29587 L .567 .643 .885 r
F
.55875 .29622 m .55741 .29406 L .55995 .29372 L F
.54323 .28843 m .54441 .28591 L .54576 .28822 L .541 .611 .872 r
F
.54323 .28843 m .54188 .28609 L .54441 .28591 L F
.40304 .34858 m .40398 .34629 L .40531 .34897 L .453 .522 .839 r
F
.40304 .34858 m .4017 .34597 L .40398 .34629 L F
.63611 .32445 m .63741 .32198 L .6387 .32411 L .572 .648 .886 r
F
.63611 .32445 m .63482 .32233 L .63741 .32198 L F
.69407 .41073 m .69271 .40411 L .69529 .40863 L .195 .176 .608 r
F
.65551 .33422 m .65683 .33176 L .65811 .3341 L .543 .611 .871 r
F
.65551 .33422 m .65422 .33191 L .65683 .33176 L F
.41803 .3764 m .41675 .37235 L .41899 .37414 L .263 .303 .716 r
F
.41675 .37235 m .4177 .37009 L .41899 .37414 L .29 .335 .736 r
F
.41675 .37235 m .41546 .36856 L .4177 .37009 L F
.51451 .25979 m .51565 .25723 L .51702 .26065 L .373 .413 .773 r
F
.51451 .25979 m .51314 .25621 L .51565 .25723 L F
.55487 .29438 m .55606 .29188 L .55741 .29406 L .562 .636 .882 r
F
.55487 .29438 m .55353 .29219 L .55606 .29188 L F
.4193 .38075 m .41803 .3764 L .42026 .37849 L .233 .268 .693 r
F
.41803 .3764 m .41899 .37414 L .42026 .37849 L .263 .303 .716 r
F
.30199 .30155 m .30287 .29901 L .30441 .30112 L .572 .659 .896 r
F
.30199 .30155 m .30045 .29943 L .30287 .29901 L F
.54711 .2905 m .5483 .28799 L .54964 .29025 L .549 .621 .876 r
F
.54711 .2905 m .54576 .28822 L .5483 .28799 L F
.55099 .29248 m .55218 .28997 L .55353 .29219 L .556 .629 .879 r
F
.55099 .29248 m .54964 .29025 L .55218 .28997 L F
.40796 .3546 m .40891 .35232 L .41023 .35529 L .413 .476 .816 r
F
.40796 .3546 m .40664 .35174 L .40891 .35232 L F
.63224 .32269 m .63353 .32022 L .63482 .32233 L .576 .652 .888 r
F
.63224 .32269 m .63095 .3206 L .63353 .32022 L F
.60645 .3133 m .60771 .31082 L .60902 .31285 L .587 .666 .894 r
F
.60645 .3133 m .60514 .31128 L .60771 .31082 L F
.32424 .30925 m .32515 .30672 L .32668 .30878 L .581 .669 .899 r
F
.32424 .30925 m .32271 .30719 L .32515 .30672 L F
.77651 .23138 m .77532 .22684 L .77769 .22931 L .285 .272 .669 r
F
.77532 .22684 m .77651 .22477 L .77769 .22931 L .264 .246 .651 r
F
.3465 .31682 m .34743 .3143 L .34895 .31638 L .578 .665 .898 r
F
.3465 .31682 m .34498 .31474 L .34743 .3143 L F
.58454 .30588 m .58577 .30339 L .58709 .30543 L .585 .664 .893 r
F
.58454 .30588 m .58322 .30384 L .58577 .30339 L F
.41546 .36856 m .41641 .36629 L .4177 .37009 L .316 .364 .753 r
F
.41546 .36856 m .41416 .36499 L .41641 .36629 L F
.6594 .33647 m .66073 .33402 L .66201 .33643 L .533 .599 .866 r
F
.6594 .33647 m .65811 .3341 L .66073 .33402 L F
.50769 .2395 m .50633 .23449 L .50882 .23692 L .24 .257 .678 r
F
.50633 .23449 m .50746 .2319 L .50882 .23692 L .206 .218 .651 r
F
.69484 .44375 m .69329 .43331 L .69607 .44169 L .119 .082 .537 r
F
.69329 .43331 m .69451 .43124 L .69607 .44169 L .144 .113 .561 r
F
.42082 .49433 m .41971 .48238 L .42052 .48057 L 0 0 .397 r
F
.2665 .28398 m .26733 .28142 L .26887 .28388 L .506 .587 .87 r
F
.2665 .28398 m .26497 .28148 L .26733 .28142 L F
.29803 .29984 m .2989 .2973 L .30045 .29943 L .569 .655 .895 r
F
.29803 .29984 m .29648 .2977 L .2989 .2973 L F
.42056 .38546 m .4193 .38075 L .42152 .38322 L .201 .231 .669 r
F
.4193 .38075 m .42026 .37849 L .42152 .38322 L .233 .268 .693 r
F
.68834 .37618 m .68698 .37189 L .68971 .37378 L .334 .35 .728 r
F
.68698 .37189 m .68834 .36948 L .68971 .37378 L .356 .376 .745 r
F
.68698 .37189 m .68563 .36789 L .68834 .36948 L F
.62837 .32098 m .62966 .31851 L .63095 .3206 L .579 .656 .89 r
F
.62837 .32098 m .62708 .31891 L .62966 .31851 L F
.68972 .38081 m .68834 .37618 L .69109 .37842 L .311 .321 .709 r
F
.68834 .37618 m .68971 .37378 L .69109 .37842 L .334 .35 .728 r
F
.39771 .34287 m .39872 .34039 L .40017 .34306 L .485 .559 .856 r
F
.39771 .34287 m .39626 .34026 L .39872 .34039 L F
.53023 .27887 m .5314 .27634 L .53276 .27892 L .497 .558 .849 r
F
.53023 .27887 m .52887 .27624 L .5314 .27634 L F
.50944 .11916 m .50999 .13182 L .50921 .11969 L 0 0 .394 r
F
.60258 .31173 m .60384 .30925 L .60514 .31128 L .588 .667 .894 r
F
.60258 .31173 m .60127 .3097 L .60384 .30925 L F
.58067 .30428 m .58189 .30179 L .58322 .30384 L .584 .662 .892 r
F
.58067 .30428 m .57934 .30223 L .58189 .30179 L F
.34254 .31519 m .34347 .31267 L .34498 .31474 L .579 .667 .898 r
F
.34254 .31519 m .34102 .31312 L .34347 .31267 L F
.42311 .41197 m .42402 .40988 L .42512 .41744 L .067 .075 .557 r
F
.4215 .38998 m .42032 .38517 L .4224 .38787 L .172 .197 .645 r
F
.29407 .29809 m .29494 .29555 L .29648 .2977 L .565 .651 .893 r
F
.29407 .29809 m .29252 .29593 L .29494 .29555 L F
.32027 .30765 m .32117 .30512 L .32271 .30719 L .58 .668 .899 r
F
.32027 .30765 m .31874 .30558 L .32117 .30512 L F
.78452 .25873 m .78593 .25633 L .78715 .25958 L .413 .432 .771 r
F
.78452 .25873 m .78329 .25532 L .78593 .25633 L F
.79074 .26859 m .79215 .2662 L .79333 .269 L .465 .498 .808 r
F
.79074 .26859 m .78955 .2657 L .79215 .2662 L F
.68563 .36789 m .68699 .36547 L .68834 .36948 L .375 .401 .76 r
F
.68563 .36789 m .68429 .36412 L .68699 .36547 L F
.41416 .36499 m .41511 .36272 L .41641 .36629 L .339 .391 .769 r
F
.41416 .36499 m .41286 .3616 L .41511 .36272 L F
.27042 .2863 m .27125 .28374 L .2728 .28613 L .52 .601 .875 r
F
.27042 .2863 m .26887 .28388 L .27125 .28374 L F
.6245 .31931 m .62578 .31683 L .62708 .31891 L .581 .659 .891 r
F
.6245 .31931 m .6232 .31725 L .62578 .31683 L F
.67242 .34701 m .67376 .34457 L .67506 .34738 L .485 .538 .836 r
F
.67242 .34701 m .67112 .34428 L .67376 .34457 L F
.37661 .32886 m .37759 .32636 L .37907 .32861 L .549 .632 .886 r
F
.37661 .32886 m .37513 .32662 L .37759 .32636 L F
.6633 .33888 m .66463 .33643 L .66592 .33892 L .522 .585 .859 r
F
.6633 .33888 m .66201 .33643 L .66463 .33643 L F
.51314 .25621 m .51428 .25365 L .51565 .25723 L .352 .387 .758 r
F
.51314 .25621 m .51178 .25243 L .51428 .25365 L F
.37267 .32691 m .37364 .32441 L .37513 .32662 L .555 .64 .889 r
F
.37267 .32691 m .37118 .32471 L .37364 .32441 L F
.67766 .35326 m .67902 .35083 L .68032 .35394 L .452 .498 .815 r
F
.67766 .35326 m .67636 .35027 L .67902 .35083 L F
.38055 .33089 m .38153 .32839 L .38301 .33069 L .542 .624 .883 r
F
.38055 .33089 m .37907 .32861 L .38153 .32839 L F
.29011 .2963 m .29098 .29376 L .29252 .29593 L .56 .646 .891 r
F
.29011 .2963 m .28857 .29412 L .29098 .29376 L F
.77818 .23955 m .77684 .23487 L .77958 .23712 L .32 .315 .697 r
F
.2572 .27612 m .25802 .27355 L .25954 .27626 L .457 .534 .847 r
F
.2572 .27612 m .25568 .27335 L .25802 .27355 L F
.14874 .49686 m .14908 .48711 L .14901 .49593 L 0 0 .192 r
F
.14842 .49792 m .14908 .48711 L .14874 .49686 L 0 0 .233 r
F
.14901 .49593 m .14908 .48711 L .14967 .4851 L F
.69113 .38587 m .68972 .38081 L .6925 .38348 L .287 .291 .689 r
F
.68972 .38081 m .69109 .37842 L .6925 .38348 L .311 .321 .709 r
F
.36872 .32504 m .36969 .32253 L .37118 .32471 L .561 .646 .891 r
F
.36872 .32504 m .36723 .32287 L .36969 .32253 L F
.14798 .37591 m .1467 .37186 L .14861 .37365 L .165 .238 .693 r
F
.15303 .40452 m .15203 .3981 L .15367 .40229 L 0 0 .502 r
F
.15203 .3981 m .15266 .39587 L .15367 .40229 L 0 .031 .548 r
F
.57679 .30266 m .57802 .30016 L .57934 .30223 L .582 .66 .891 r
F
.57679 .30266 m .57547 .30059 L .57802 .30016 L F
.27434 .28848 m .27518 .28593 L .27673 .28826 L .531 .614 .88 r
F
.27434 .28848 m .2728 .28613 L .27518 .28593 L F
.14922 .38026 m .14798 .37591 L .14985 .378 L .123 .192 .663 r
F
.14798 .37591 m .14861 .37365 L .14985 .378 L .165 .238 .693 r
F
.38449 .33302 m .38547 .33052 L .38695 .33289 L .533 .614 .879 r
F
.38449 .33302 m .38301 .33069 L .38547 .33052 L F
.28616 .29446 m .28702 .29191 L .28857 .29412 L .555 .64 .889 r
F
.28616 .29446 m .28462 .29224 L .28702 .29191 L F
.33857 .31358 m .3395 .31106 L .34102 .31312 L .58 .668 .899 r
F
.33857 .31358 m .33705 .31151 L .3395 .31106 L F
.59871 .31016 m .59998 .30763 L .60131 .3097 L .588 .667 .894 r
F
.59871 .31016 m .59738 .3081 L .59998 .30763 L F
.31631 .30604 m .3172 .30351 L .31874 .30558 L .579 .667 .898 r
F
.31631 .30604 m .31477 .30397 L .3172 .30351 L F
.27827 .29056 m .27912 .28801 L .28067 .29029 L .54 .624 .884 r
F
.27827 .29056 m .27673 .28826 L .27912 .28801 L F
.28222 .29255 m .28307 .29 L .28462 .29224 L .548 .632 .887 r
F
.28222 .29255 m .28067 .29029 L .28307 .29 L F
.62063 .31766 m .62191 .31519 L .6232 .31725 L .583 .661 .892 r
F
.62063 .31766 m .61933 .31561 L .62191 .31519 L F
.36477 .32322 m .36573 .32071 L .36723 .32287 L .565 .651 .893 r
F
.36477 .32322 m .36328 .32108 L .36573 .32071 L F
.50905 .24412 m .50769 .2395 L .51018 .24155 L .272 .294 .702 r
F
.50769 .2395 m .50882 .23692 L .51018 .24155 L .24 .257 .678 r
F
.42056 .38546 m .42152 .38322 L .42277 .38839 L .201 .231 .669 r
F
.51975 .26706 m .5209 .26451 L .52226 .26754 L .427 .476 .808 r
F
.51975 .26706 m .51838 .26392 L .5209 .26451 L F
.15314 .45128 m .15279 .4391 L .15378 .4491 L 0 0 .3 r
F
.15279 .4391 m .15342 .43692 L .15378 .4491 L 0 0 .351 r
F
.68429 .36412 m .68565 .36171 L .68699 .36547 L .394 .424 .773 r
F
.68429 .36412 m .68296 .36056 L .68565 .36171 L F
.53412 .28144 m .53528 .27892 L .53664 .2814 L .513 .577 .857 r
F
.53412 .28144 m .53276 .27892 L .53528 .27892 L F
.52499 .27331 m .52615 .27078 L .52751 .27354 L .467 .523 .832 r
F
.52499 .27331 m .52363 .27047 L .52615 .27078 L F
.38842 .33528 m .38941 .33278 L .39088 .33521 L .522 .602 .874 r
F
.38842 .33528 m .38695 .33289 L .38941 .33278 L F
.57292 .30101 m .57414 .29851 L .57547 .30059 L .58 .657 .89 r
F
.57292 .30101 m .57159 .29893 L .57414 .29851 L F
.78329 .25532 m .78469 .25291 L .78593 .25633 L .397 .412 .759 r
F
.78329 .25532 m .78204 .25173 L .78469 .25291 L F
.51178 .25243 m .51292 .24986 L .51428 .25365 L .327 .359 .742 r
F
.51178 .25243 m .51041 .24841 L .51292 .24986 L F
.15042 .38498 m .14922 .38026 L .15105 .38273 L .077 .142 .629 r
F
.14922 .38026 m .14985 .378 L .15105 .38273 L .123 .192 .663 r
F
.36082 .32146 m .36178 .31894 L .36328 .32108 L .569 .655 .894 r
F
.36082 .32146 m .35932 .31933 L .36178 .31894 L F
.40664 .35174 m .40758 .34945 L .40891 .35232 L .427 .493 .825 r
F
.40664 .35174 m .40531 .34897 L .40758 .34945 L F
.41286 .3616 m .41381 .35933 L .41511 .36272 L .36 .415 .783 r
F
.41286 .3616 m .41155 .35838 L .41381 .35933 L F
.50944 .11916 m .5109 .12964 L .50999 .13182 L 0 0 .394 r
F
.33461 .31198 m .33553 .30945 L .33705 .31151 L .581 .669 .899 r
F
.33461 .31198 m .33308 .30991 L .33553 .30945 L F
.61676 .31604 m .61803 .31356 L .61933 .31561 L .585 .663 .892 r
F
.61676 .31604 m .61546 .314 L .61803 .31356 L F
.59484 .30859 m .59608 .3061 L .5974 .30813 L .587 .667 .894 r
F
.59484 .30859 m .59352 .30656 L .59608 .3061 L F
.31234 .30442 m .31323 .30189 L .31477 .30397 L .578 .665 .898 r
F
.31234 .30442 m .3108 .30234 L .31323 .30189 L F
.4017 .34597 m .40264 .34367 L .40398 .34629 L .464 .535 .845 r
F
.4017 .34597 m .40036 .34342 L .40264 .34367 L F
.6672 .34146 m .66854 .33902 L .66983 .34162 L .509 .569 .851 r
F
.6672 .34146 m .66592 .33892 L .66854 .33902 L F
.77766 .23558 m .77651 .23138 L .77885 .23352 L .305 .297 .686 r
F
.77651 .23138 m .77769 .22931 L .77885 .23352 L .285 .272 .669 r
F
.51041 .24841 m .50905 .24412 L .51155 .24584 L .301 .328 .723 r
F
.50905 .24412 m .51018 .24155 L .51155 .24584 L .272 .294 .702 r
F
.42402 .40988 m .4229 .40326 L .42493 .40778 L .067 .075 .557 r
F
.4229 .40326 m .42381 .40116 L .42493 .40778 L .103 .117 .588 r
F
.56904 .29934 m .57025 .29683 L .57159 .29893 L .577 .654 .889 r
F
.56904 .29934 m .56771 .29723 L .57025 .29683 L F
.51041 .24841 m .51155 .24584 L .51292 .24986 L .301 .328 .723 r
F
.77949 .24389 m .77818 .23955 L .78089 .24147 L .341 .342 .715 r
F
.77818 .23955 m .77958 .23712 L .78089 .24147 L .32 .315 .697 r
F
.35686 .31973 m .35782 .31722 L .35932 .31933 L .572 .659 .896 r
F
.35686 .31973 m .35536 .31763 L .35782 .31722 L F
.50528 .1954 m .5041 .18696 L .50628 .19305 L .043 .03 .515 r
F
.42266 .39528 m .4215 .38998 L .42357 .39316 L .138 .158 .618 r
F
.4215 .38998 m .4224 .38787 L .42357 .39316 L .172 .197 .645 r
F
.69256 .39144 m .69113 .38587 L .69393 .38906 L .261 .258 .667 r
F
.69113 .38587 m .6925 .38348 L .69393 .38906 L .287 .291 .689 r
F
.538 .28384 m .53917 .28132 L .54053 .28372 L .525 .592 .864 r
F
.538 .28384 m .53664 .2814 L .53917 .28132 L F
.26107 .27891 m .2619 .27634 L .26343 .27894 L .48 .558 .858 r
F
.26107 .27891 m .25954 .27626 L .2619 .27634 L F
.39234 .33768 m .39334 .33519 L .3948 .3377 L .509 .587 .868 r
F
.39234 .33768 m .39088 .33521 L .39334 .33519 L F
.78204 .25173 m .78344 .24932 L .78469 .25291 L .38 .39 .745 r
F
.78204 .25173 m .78078 .24794 L .78344 .24932 L F
.49417 .35778 m .4956 .11893 L .4932 .35987 L 0 0 .271 r
F
.49417 .35778 m .4965 .11674 L .4956 .11893 L F
.61289 .31444 m .61416 .31196 L .61546 .314 L .586 .665 .893 r
F
.61289 .31444 m .61158 .3124 L .61416 .31196 L F
.30837 .30278 m .30926 .30024 L .3108 .30234 L .576 .663 .897 r
F
.30837 .30278 m .30683 .30069 L .30926 .30024 L F
.33064 .31038 m .33156 .30785 L .33308 .30991 L .581 .669 .899 r
F
.33064 .31038 m .32912 .30832 L .33156 .30785 L F
.59097 .30702 m .59221 .30452 L .59352 .30656 L .587 .666 .893 r
F
.59097 .30702 m .58965 .30498 L .59221 .30452 L F
.56516 .29762 m .56637 .29512 L .56771 .29723 L .574 .65 .887 r
F
.56516 .29762 m .56383 .2955 L .56637 .29512 L F
.78955 .2657 m .79096 .2633 L .79215 .2662 L .454 .484 .8 r
F
.78955 .2657 m .78835 .2627 L .79096 .2633 L F
.64645 .32785 m .64777 .32539 L .64905 .3276 L .56 .633 .88 r
F
.64645 .32785 m .64517 .32566 L .64777 .32539 L F
.35291 .31804 m .35385 .31553 L .35536 .31763 L .575 .662 .897 r
F
.35291 .31804 m .3514 .31595 L .35385 .31553 L F
.65034 .32983 m .65166 .32737 L .65294 .32963 L .554 .625 .877 r
F
.65034 .32983 m .64905 .3276 L .65166 .32737 L F
.78078 .24794 m .77949 .24389 L .78218 .24552 L .361 .367 .731 r
F
.77949 .24389 m .78089 .24147 L .78218 .24552 L .341 .342 .715 r
F
.64258 .32595 m .64388 .32348 L .64517 .32566 L .566 .64 .883 r
F
.64258 .32595 m .64129 .32379 L .64388 .32348 L F
.68296 .36056 m .68432 .35814 L .68565 .36171 L .41 .445 .786 r
F
.68296 .36056 m .68164 .35718 L .68432 .35814 L F
.78078 .24794 m .78218 .24552 L .78344 .24932 L .361 .367 .731 r
F
.77651 .22477 m .77529 .21982 L .77769 .22269 L .264 .246 .651 r
F
.77529 .21982 m .77647 .21773 L .77769 .22269 L .242 .22 .633 r
F
.54188 .28609 m .54306 .28357 L .54441 .28591 L .536 .605 .869 r
F
.54188 .28609 m .54053 .28372 L .54306 .28357 L F
.50585 .22192 m .50465 .21615 L .50686 .2196 L .15 .154 .606 r
F
.50465 .21615 m .50566 .21383 L .50686 .2196 L .115 .113 .577 r
F
.56129 .29587 m .56249 .29336 L .56383 .2955 L .57 .645 .886 r
F
.56129 .29587 m .55995 .29372 L .56249 .29336 L F
.65422 .33191 m .65555 .32945 L .65683 .33176 L .547 .616 .873 r
F
.65422 .33191 m .65294 .32963 L .65555 .32945 L F
.15157 .39015 m .15042 .38498 L .1522 .3879 L .028 .088 .59 r
F
.15042 .38498 m .15105 .38273 L .1522 .3879 L .077 .142 .629 r
F
.6387 .32411 m .64 .32164 L .64129 .32379 L .57 .645 .885 r
F
.6387 .32411 m .63741 .32198 L .64 .32164 L F
.42409 .4586 m .42301 .44424 L .42513 .45626 L 0 0 .426 r
F
.42301 .44424 m .42405 .44189 L .42513 .45626 L 0 0 .464 r
F
.30441 .30112 m .30529 .29858 L .30683 .30069 L .574 .66 .896 r
F
.30441 .30112 m .30287 .29901 L .30529 .29858 L F
.67636 .35027 m .67771 .34783 L .67902 .35083 L .464 .512 .823 r
F
.67636 .35027 m .67506 .34738 L .67771 .34783 L F
.60902 .31285 m .61028 .31037 L .61158 .3124 L .587 .666 .893 r
F
.60902 .31285 m .60771 .31082 L .61028 .31037 L F
.41155 .35838 m .41249 .35609 L .41381 .35933 L .379 .438 .795 r
F
.41155 .35838 m .41023 .35529 L .41249 .35609 L F
.55741 .29406 m .5586 .29155 L .55995 .29372 L .565 .64 .883 r
F
.55741 .29406 m .55606 .29188 L .5586 .29155 L F
.58709 .30543 m .58833 .30294 L .58965 .30498 L .586 .665 .893 r
F
.58709 .30543 m .58577 .30339 L .58833 .30294 L F
.54576 .28822 m .54694 .2857 L .5483 .28799 L .545 .616 .874 r
F
.54576 .28822 m .54441 .28591 L .54694 .2857 L F
.32668 .30878 m .32759 .30625 L .32912 .30832 L .581 .669 .899 r
F
.32668 .30878 m .32515 .30672 L .32759 .30625 L F
.63482 .32233 m .63612 .31986 L .63741 .32198 L .574 .65 .887 r
F
.63482 .32233 m .63353 .32022 L .63612 .31986 L F
.34895 .31638 m .34989 .31386 L .3514 .31595 L .577 .664 .897 r
F
.34895 .31638 m .34743 .3143 L .34989 .31386 L F
.55353 .29219 m .55472 .28968 L .55606 .29188 L .56 .633 .881 r
F
.55353 .29219 m .55218 .28997 L .55472 .28968 L F
.54964 .29025 m .55083 .28773 L .55218 .28997 L .553 .625 .878 r
F
.54964 .29025 m .5483 .28799 L .55083 .28773 L F
.52887 .27624 m .53003 .2737 L .5314 .27634 L .488 .548 .844 r
F
.52887 .27624 m .52751 .27354 L .53003 .2737 L F
.65811 .3341 m .65944 .33164 L .66073 .33402 L .538 .605 .868 r
F
.65811 .3341 m .65683 .33176 L .65944 .33164 L F
.77766 .23558 m .77885 .23352 L .77998 .23743 L .305 .297 .686 r
F
.26497 .28148 m .26579 .27891 L .26733 .28142 L .498 .578 .866 r
F
.26497 .28148 m .26343 .27894 L .26579 .27891 L F
.39626 .34026 m .39726 .33777 L .39872 .34039 L .494 .569 .861 r
F
.39626 .34026 m .3948 .3377 L .39726 .33777 L F
.67112 .34428 m .67247 .34183 L .67376 .34457 L .494 .549 .842 r
F
.67112 .34428 m .66983 .34162 L .67247 .34183 L F
.51838 .26392 m .51953 .26137 L .5209 .26451 L .411 .457 .798 r
F
.51838 .26392 m .51702 .26065 L .51953 .26137 L F
.50667 .17515 m .50544 .16366 L .50774 .17263 L 0 0 .465 r
F
.50544 .16366 m .5065 .16114 L .50774 .17263 L 0 0 .431 r
F
.30045 .29943 m .30132 .29689 L .30287 .29901 L .571 .657 .895 r
F
.30045 .29943 m .2989 .2973 L .30132 .29689 L F
.63095 .3206 m .63224 .31812 L .63353 .32022 L .577 .654 .889 r
F
.63095 .3206 m .62966 .31851 L .63224 .31812 L F
.60514 .31128 m .6064 .30879 L .60771 .31082 L .587 .667 .894 r
F
.60514 .31128 m .60384 .30925 L .6064 .30879 L F
.50455 .18016 m .50561 .17765 L .50686 .18723 L 0 0 .465 r
F
.58322 .30384 m .58445 .30134 L .58577 .30339 L .585 .663 .892 r
F
.58322 .30384 m .58189 .30179 L .58445 .30134 L F
.34498 .31474 m .34592 .31222 L .34743 .3143 L .579 .666 .898 r
F
.34498 .31474 m .34347 .31267 L .34592 .31222 L F
.32271 .30719 m .32361 .30465 L .32515 .30672 L .581 .668 .899 r
F
.32271 .30719 m .32117 .30512 L .32361 .30465 L F
.40531 .34897 m .40625 .34668 L .40758 .34945 L .441 .508 .832 r
F
.40531 .34897 m .40398 .34629 L .40625 .34668 L F
.66201 .33643 m .66335 .33397 L .66463 .33643 L .528 .592 .863 r
F
.66201 .33643 m .66073 .33402 L .66335 .33397 L F
.29648 .2977 m .29735 .29516 L .2989 .2973 L .567 .653 .894 r
F
.29648 .2977 m .29494 .29555 L .29735 .29516 L F
.15408 .42251 m .15331 .41404 L .15472 .4203 L 0 0 .402 r
F
.15331 .41404 m .15394 .41182 L .15472 .4203 L 0 0 .453 r
F
.62708 .31891 m .62837 .31643 L .62966 .31851 L .58 .657 .89 r
F
.62708 .31891 m .62578 .31683 L .62837 .31643 L F
.26887 .28388 m .26971 .28131 L .27125 .28374 L .513 .594 .873 r
F
.26887 .28388 m .26733 .28142 L .26971 .28131 L F
.52363 .27047 m .52478 .26793 L .52615 .27078 L .455 .509 .825 r
F
.52363 .27047 m .52226 .26754 L .52478 .26793 L F
.69295 .49297 m .69118 .4761 L .69404 .49117 L .06 .009 .479 r
F
.69274 .4933 m .69118 .4761 L .69295 .49297 L .082 .037 .501 r
F
.69404 .49117 m .69118 .4761 L .69247 .47396 L F
.68164 .35718 m .683 .35475 L .68432 .35814 L .426 .464 .797 r
F
.68164 .35718 m .68032 .35394 L .683 .35475 L F
.69548 .41829 m .69407 .41073 L .69671 .4162 L .169 .144 .585 r
F
.69407 .41073 m .69529 .40863 L .69671 .4162 L .195 .176 .608 r
F
.69573 .42917 m .69426 .42037 L .69696 .42709 L .144 .113 .561 r
F
.69426 .42037 m .69548 .41829 L .69696 .42709 L .169 .144 .585 r
F
.50547 .20505 m .50428 .19774 L .50647 .20272 L .079 .072 .547 r
F
.50428 .19774 m .50528 .1954 L .50647 .20272 L .043 .03 .515 r
F
.29252 .29593 m .29339 .29339 L .29494 .29555 L .563 .648 .892 r
F
.29252 .29593 m .29098 .29376 L .29339 .29339 L F
.78835 .2627 m .78977 .2603 L .79096 .2633 L .442 .468 .791 r
F
.78835 .2627 m .78715 .25958 L .78977 .2603 L F
.57934 .30223 m .58057 .29973 L .58189 .30179 L .583 .661 .892 r
F
.57934 .30223 m .57802 .30016 L .58057 .29973 L F
.50566 .21383 m .50446 .20738 L .50666 .21151 L .115 .113 .577 r
F
.50446 .20738 m .50547 .20505 L .50666 .21151 L .079 .072 .547 r
F
.40036 .34342 m .4013 .34112 L .40264 .34367 L .474 .546 .85 r
F
.40036 .34342 m .39902 .34093 L .4013 .34112 L F
.37513 .32662 m .3761 .32412 L .37759 .32636 L .552 .636 .888 r
F
.37513 .32662 m .37364 .32441 L .3761 .32412 L F
.37907 .32861 m .38005 .32611 L .38153 .32839 L .545 .628 .885 r
F
.37907 .32861 m .37759 .32636 L .38005 .32611 L F
.34102 .31312 m .34195 .3106 L .34347 .31267 L .58 .667 .898 r
F
.34102 .31312 m .3395 .31106 L .34195 .3106 L F
.60131 .3097 m .60259 .30717 L .60392 .30923 L .588 .667 .894 r
F
.60131 .3097 m .59998 .30763 L .60259 .30717 L F
.31874 .30558 m .31964 .30305 L .32117 .30512 L .58 .667 .898 r
F
.31874 .30558 m .3172 .30351 L .31964 .30305 L F
.69403 .39767 m .69256 .39144 L .6954 .3953 L .234 .224 .643 r
F
.69256 .39144 m .69393 .38906 L .6954 .3953 L .261 .258 .667 r
F
.37118 .32471 m .37215 .3222 L .37364 .32441 L .558 .643 .89 r
F
.37118 .32471 m .36969 .32253 L .37215 .3222 L F
.2728 .28613 m .27364 .28357 L .27518 .28593 L .526 .608 .878 r
F
.2728 .28613 m .27125 .28374 L .27364 .28357 L F
.6232 .31725 m .62449 .31477 L .62578 .31683 L .582 .66 .891 r
F
.6232 .31725 m .62191 .31519 L .62449 .31477 L F
.53276 .27892 m .53392 .27639 L .53528 .27892 L .505 .568 .853 r
F
.53276 .27892 m .5314 .27634 L .53392 .27639 L F
.38301 .33069 m .384 .32819 L .38547 .33052 L .537 .619 .881 r
F
.38301 .33069 m .38153 .32839 L .384 .32819 L F
.28857 .29412 m .28943 .29157 L .29098 .29376 L .558 .643 .89 r
F
.28857 .29412 m .28702 .29191 L .28943 .29157 L F
.41969 .49674 m .41986 .48592 L .42018 .49567 L 0 0 .392 r
F
.41023 .35529 m .41118 .353 L .41249 .35609 L .397 .458 .806 r
F
.41023 .35529 m .40891 .35232 L .41118 .353 L F
.36723 .32287 m .3682 .32036 L .36969 .32253 L .563 .648 .892 r
F
.36723 .32287 m .36573 .32071 L .3682 .32036 L F
.27673 .28826 m .27757 .2857 L .27912 .28801 L .536 .619 .882 r
F
.27673 .28826 m .27518 .28593 L .27757 .2857 L F
.15405 .43473 m .15345 .42471 L .15468 .43254 L 0 0 .351 r
F
.15345 .42471 m .15408 .42251 L .15468 .43254 L 0 0 .402 r
F
.28462 .29224 m .28547 .28969 L .28702 .29191 L .552 .636 .888 r
F
.28462 .29224 m .28307 .29 L .28547 .28969 L F
.42381 .40116 m .42266 .39528 L .42472 .39905 L .103 .117 .588 r
F
.42266 .39528 m .42357 .39316 L .42472 .39905 L .138 .158 .618 r
F
.15266 .39587 m .15157 .39015 L .15329 .39363 L 0 .031 .548 r
F
.15157 .39015 m .1522 .3879 L .15329 .39363 L .028 .088 .59 r
F
.66592 .33892 m .66726 .33647 L .66854 .33902 L .516 .577 .856 r
F
.66592 .33892 m .66463 .33643 L .66726 .33647 L F
.28067 .29029 m .28152 .28774 L .28307 .29 L .544 .628 .885 r
F
.28067 .29029 m .27912 .28801 L .28152 .28774 L F
.50863 .15607 m .50741 .14186 L .50971 .15353 L 0 0 .431 r
F
.50741 .14186 m .50847 .13931 L .50971 .15353 L 0 0 .398 r
F
.69362 .44581 m .69484 .44375 L .69653 .4565 L .119 .082 .537 r
F
.57547 .30059 m .57669 .29809 L .57802 .30016 L .581 .659 .891 r
F
.57547 .30059 m .57414 .29851 L .57669 .29809 L F
.50746 .2319 m .5061 .22639 L .50859 .22931 L .206 .218 .651 r
F
.5061 .22639 m .50723 .22379 L .50859 .22931 L .169 .175 .622 r
F
.38695 .33289 m .38794 .33039 L .38941 .33278 L .527 .608 .877 r
F
.38695 .33289 m .38547 .33052 L .38794 .33039 L F
.33705 .31151 m .33798 .30899 L .3395 .31106 L .581 .668 .899 r
F
.33705 .31151 m .33553 .30945 L .33798 .30899 L F
.61933 .31561 m .62061 .31313 L .62191 .31519 L .584 .662 .892 r
F
.61933 .31561 m .61803 .31356 L .62061 .31313 L F
.36328 .32108 m .36424 .31856 L .36573 .32071 L .567 .653 .894 r
F
.36328 .32108 m .36178 .31894 L .36424 .31856 L F
.59738 .3081 m .59865 .30557 L .59998 .30763 L .588 .667 .894 r
F
.59738 .3081 m .59604 .30604 L .59865 .30557 L F
.31477 .30397 m .31567 .30143 L .3172 .30351 L .579 .666 .898 r
F
.31477 .30397 m .31323 .30189 L .31567 .30143 L F
.15394 .41182 m .15303 .40452 L .15457 .4096 L 0 0 .453 r
F
.15303 .40452 m .15367 .40229 L .15457 .4096 L 0 0 .502 r
F
.42296 .48195 m .42201 .46326 L .424 .47964 L 0 0 .39 r
F
.42201 .46326 m .42305 .46093 L .424 .47964 L 0 0 .426 r
F
.51702 .26065 m .51816 .2581 L .51953 .26137 L .393 .436 .786 r
F
.51702 .26065 m .51565 .25723 L .51816 .2581 L F
.25954 .27626 m .26037 .27369 L .2619 .27634 L .469 .547 .853 r
F
.25954 .27626 m .25802 .27355 L .26037 .27369 L F
.67506 .34738 m .67641 .34493 L .67771 .34783 L .475 .526 .83 r
F
.67506 .34738 m .67376 .34457 L .67641 .34493 L F
.57159 .29893 m .5728 .29642 L .57414 .29851 L .578 .656 .89 r
F
.57159 .29893 m .57025 .29683 L .5728 .29642 L F
.42628 .43879 m .42582 .43403 L .4272 .43672 L 0 0 .457 r
F
.42582 .43403 m .42527 .42833 L .42632 .4329 L F
.42582 .43403 m .42632 .4329 L .4272 .43672 L F
.42509 .43954 m .42478 .4364 L .42614 .43717 L 0 0 .464 r
F
.42478 .4364 m .42393 .42804 L .42553 .43468 L F
.42478 .4364 m .42553 .43468 L .42614 .43717 L F
.42393 .42804 m .42497 .42567 L .42614 .43717 L .007 .005 .502 r
F
.53664 .2814 m .53781 .27887 L .53917 .28132 L .519 .585 .861 r
F
.53664 .2814 m .53528 .27892 L .53781 .27887 L F
.35932 .31933 m .36027 .31682 L .36178 .31894 L .571 .657 .895 r
F
.35932 .31933 m .35782 .31722 L .36027 .31682 L F
.39088 .33521 m .39187 .33272 L .39334 .33519 L .516 .595 .871 r
F
.39088 .33521 m .38941 .33278 L .39187 .33272 L F
.69506 .46967 m .6932 .45438 L .69636 .46751 L .082 .037 .501 r
F
.6932 .45438 m .69449 .45221 L .69636 .46751 L .107 .067 .525 r
F
.77769 .22931 m .77651 .22477 L .77888 .22724 L .285 .272 .669 r
F
.77651 .22477 m .77769 .22269 L .77888 .22724 L .264 .246 .651 r
F
.61546 .314 m .61673 .31152 L .61803 .31356 L .585 .664 .893 r
F
.61546 .314 m .61416 .31196 L .61673 .31152 L F
.59352 .30656 m .59477 .30407 L .59608 .3061 L .587 .666 .894 r
F
.59352 .30656 m .59221 .30452 L .59477 .30407 L F
.3108 .30234 m .31169 .2998 L .31323 .30189 L .577 .664 .897 r
F
.3108 .30234 m .30926 .30024 L .31169 .2998 L F
.33308 .30991 m .334 .30738 L .33553 .30945 L .581 .669 .899 r
F
.33308 .30991 m .33156 .30785 L .334 .30738 L F
.42101 .49389 m .42052 .48057 L .42163 .49252 L 0 0 .37 r
F
.42082 .49433 m .42052 .48057 L .42101 .49389 L 0 0 .397 r
F
.69554 .40474 m .69692 .40237 L .69714 .40351 L .206 .19 .618 r
F
.69529 .40863 m .69499 .40719 L .69652 .40653 L .195 .176 .608 r
F
.69499 .40719 m .69595 .40554 L .69652 .40653 L F
.69529 .40863 m .69652 .40653 L .69712 .40978 L F
.69642 .41098 m .69712 .40978 L .69793 .41411 L F
.69529 .40863 m .69712 .40978 L .69642 .41098 L F
.69595 .40554 m .69714 .40351 L .69805 .4082 L .206 .19 .618 r
F
.69765 .40888 m .69805 .4082 L .6985 .41053 L F
.69793 .41411 m .69773 .41301 L .69917 .41201 L .169 .144 .585 r
F
.69773 .41301 m .69652 .40653 L .69878 .41121 L F
.69773 .41301 m .69878 .41121 L .69917 .41201 L F
.6985 .41053 m .69989 .40817 L .70004 .40907 L .177 .154 .592 r
F
.69793 .41411 m .69917 .41201 L .7 .41695 L .169 .144 .585 r
F
.69946 .41787 m .7 .41695 L .70066 .42083 L F
.69793 .41411 m .7 .41695 L .69946 .41787 L F
.69878 .41121 m .70004 .40907 L .70108 .41511 L .177 .154 .592 r
F
.70069 .41577 m .70108 .41511 L .70155 .41781 L F
.70066 .42083 m .70055 .42019 L .70189 .41873 L .144 .113 .561 r
F
.70055 .42019 m .69917 .41201 L .7017 .41824 L F
.70055 .42019 m .7017 .41824 L .70189 .41873 L F
.70155 .41781 m .70294 .41545 L .70303 .41599 L .148 .119 .566 r
F
.70066 .42083 m .70189 .41873 L .70348 .42923 L .144 .113 .561 r
F
.70348 .42923 m .70189 .41873 L .70473 .42714 L .119 .082 .537 r
F
.7017 .41824 m .70303 .41599 L .70473 .42714 L .148 .119 .566 r
F
.70155 .41781 m .70303 .41599 L .7017 .41824 L F
.69878 .41121 m .70108 .41511 L .70069 .41577 L .177 .154 .592 r
F
.6985 .41053 m .70004 .40907 L .69878 .41121 L F
.69595 .40554 m .69805 .4082 L .69765 .40888 L .206 .19 .618 r
F
.69554 .40474 m .69714 .40351 L .69595 .40554 L F
.69499 .40719 m .69393 .40201 L .69595 .40554 L .195 .176 .608 r
F
.56771 .29723 m .56892 .29473 L .57025 .29683 L .575 .652 .888 r
F
.56771 .29723 m .56637 .29512 L .56892 .29473 L F
.78715 .25958 m .78856 .25718 L .78977 .2603 L .428 .451 .781 r
F
.78715 .25958 m .78593 .25633 L .78856 .25718 L F
.68032 .35394 m .68168 .35151 L .683 .35475 L .44 .482 .806 r
F
.68032 .35394 m .67902 .35083 L .68168 .35151 L F
.35536 .31763 m .35631 .31511 L .35782 .31722 L .574 .66 .896 r
F
.35536 .31763 m .35385 .31553 L .35631 .31511 L F
.52751 .27354 m .52867 .271 L .53003 .2737 L .478 .536 .838 r
F
.52751 .27354 m .52615 .27078 L .52867 .271 L F
.54053 .28372 m .5417 .2812 L .54306 .28357 L .531 .599 .867 r
F
.54053 .28372 m .53917 .28132 L .5417 .2812 L F
.40398 .34629 m .40491 .34399 L .40625 .34668 L .453 .522 .839 r
F
.40398 .34629 m .40264 .34367 L .40491 .34399 L F
.66983 .34162 m .67118 .33917 L .67247 .34183 L .502 .559 .847 r
F
.66983 .34162 m .66854 .33902 L .67118 .33917 L F
.64905 .3276 m .65037 .32513 L .65166 .32737 L .557 .629 .879 r
F
.64905 .3276 m .64777 .32539 L .65037 .32513 L F
.64517 .32566 m .64648 .32319 L .64777 .32539 L .563 .636 .882 r
F
.64517 .32566 m .64388 .32348 L .64648 .32319 L F
.56383 .2955 m .56503 .29299 L .56637 .29512 L .572 .648 .887 r
F
.56383 .2955 m .56249 .29336 L .56503 .29299 L F
.41899 .37414 m .4177 .37009 L .41994 .37187 L .263 .303 .716 r
F
.4177 .37009 m .41866 .36782 L .41994 .37187 L .29 .335 .736 r
F
.4177 .37009 m .41641 .36629 L .41866 .36782 L F
.65294 .32963 m .65426 .32716 L .65555 .32945 L .551 .621 .875 r
F
.65294 .32963 m .65166 .32737 L .65426 .32716 L F
.61158 .3124 m .61285 .30992 L .61416 .31196 L .586 .666 .893 r
F
.61158 .3124 m .61028 .31037 L .61285 .30992 L F
.42026 .37849 m .41899 .37414 L .42122 .37623 L .233 .268 .693 r
F
.41899 .37414 m .41994 .37187 L .42122 .37623 L .263 .303 .716 r
F
.64129 .32379 m .6426 .32132 L .64388 .32348 L .568 .642 .884 r
F
.64129 .32379 m .64 .32164 L .6426 .32132 L F
.30683 .30069 m .30772 .29814 L .30926 .30024 L .575 .662 .897 r
F
.30683 .30069 m .30529 .29858 L .30772 .29814 L F
.58965 .30498 m .59089 .30248 L .59221 .30452 L .586 .666 .893 r
F
.58965 .30498 m .58833 .30294 L .59089 .30248 L F
.50859 .22931 m .50745 .22468 L .50973 .22671 L .206 .218 .651 r
F
.50745 .22468 m .50723 .22379 L .50764 .22426 L F
.50745 .22468 m .50764 .22426 L .50973 .22671 L F
.50585 .22192 m .50686 .2196 L .50783 .22381 L .15 .154 .606 r
F
.50764 .22426 m .50783 .22381 L .50807 .22482 L F
.50585 .22192 m .50783 .22381 L .50764 .22426 L F
.3948 .3377 m .3958 .33521 L .39726 .33777 L .502 .579 .865 r
F
.3948 .3377 m .39334 .33519 L .3958 .33521 L F
.69607 .44169 m .69451 .43124 L .6973 .43963 L .119 .082 .537 r
F
.69451 .43124 m .69573 .42917 L .6973 .43963 L .144 .113 .561 r
F
.52226 .26754 m .52342 .265 L .52478 .26793 L .442 .493 .817 r
F
.52226 .26754 m .5209 .26451 L .52342 .265 L F
.32912 .30832 m .33003 .30579 L .33156 .30785 L .581 .669 .899 r
F
.32912 .30832 m .32759 .30625 L .33003 .30579 L F
.40891 .35232 m .40985 .35003 L .41118 .353 L .413 .476 .816 r
F
.40891 .35232 m .40758 .34945 L .40985 .35003 L F
.26343 .27894 m .26426 .27636 L .26579 .27891 L .489 .569 .862 r
F
.26343 .27894 m .2619 .27634 L .26426 .27636 L F
.3514 .31595 m .35234 .31343 L .35385 .31553 L .576 .663 .897 r
F
.3514 .31595 m .34989 .31386 L .35234 .31343 L F
.55995 .29372 m .56115 .2912 L .56249 .29336 L .567 .643 .885 r
F
.55995 .29372 m .5586 .29155 L .56115 .2912 L F
.54441 .28591 m .54559 .28339 L .54694 .2857 L .541 .611 .872 r
F
.54441 .28591 m .54306 .28357 L .54559 .28339 L F
.63741 .32198 m .63871 .31951 L .64 .32164 L .572 .648 .886 r
F
.63741 .32198 m .63612 .31986 L .63871 .31951 L F
.65683 .33176 m .65816 .3293 L .65944 .33164 L .543 .611 .871 r
F
.65683 .33176 m .65555 .32945 L .65816 .3293 L F
.41641 .36629 m .41737 .36402 L .41866 .36782 L .316 .364 .753 r
F
.41641 .36629 m .41511 .36272 L .41737 .36402 L F
.51565 .25723 m .51679 .25468 L .51816 .2581 L .373 .413 .773 r
F
.51565 .25723 m .51428 .25365 L .51679 .25468 L F
.55606 .29188 m .55726 .28936 L .5586 .29155 L .562 .636 .882 r
F
.55606 .29188 m .55472 .28968 L .55726 .28936 L F
.5483 .28799 m .54948 .28547 L .55083 .28773 L .549 .621 .876 r
F
.5483 .28799 m .54694 .2857 L .54948 .28547 L F
.55218 .28997 m .55337 .28746 L .55472 .28968 L .556 .629 .879 r
F
.55218 .28997 m .55083 .28773 L .55337 .28746 L F
.42512 .41744 m .42402 .40988 L .42603 .41535 L .03 .032 .524 r
F
.42402 .40988 m .42493 .40778 L .42603 .41535 L .067 .075 .557 r
F
.30287 .29901 m .30375 .29646 L .30529 .29858 L .572 .659 .896 r
F
.30287 .29901 m .30132 .29689 L .30375 .29646 L F
.42421 .41953 m .42512 .41744 L .42618 .42625 L .03 .032 .524 r
F
.42152 .38322 m .42026 .37849 L .42248 .38096 L .201 .231 .669 r
F
.42026 .37849 m .42122 .37623 L .42248 .38096 L .233 .268 .693 r
F
.63353 .32022 m .63483 .31775 L .63612 .31986 L .576 .652 .888 r
F
.63353 .32022 m .63224 .31812 L .63483 .31775 L F
.60771 .31082 m .60898 .30833 L .61028 .31037 L .587 .666 .894 r
F
.60771 .31082 m .6064 .30879 L .60898 .30833 L F
.58577 .30339 m .58701 .30089 L .58833 .30294 L .585 .664 .893 r
F
.58577 .30339 m .58445 .30134 L .58701 .30089 L F
.39902 .34093 m .39995 .33863 L .4013 .34112 L .483 .557 .855 r
F
.39902 .34093 m .39767 .3385 L .39995 .33863 L F
.32515 .30672 m .32605 .30419 L .32759 .30625 L .581 .669 .899 r
F
.32515 .30672 m .32361 .30465 L .32605 .30419 L F
.34743 .3143 m .34837 .31178 L .34989 .31386 L .578 .665 .898 r
F
.34743 .3143 m .34592 .31222 L .34837 .31178 L F
.66073 .33402 m .66206 .33156 L .66335 .33397 L .533 .599 .866 r
F
.66073 .33402 m .65944 .33164 L .66206 .33156 L F
.50882 .23692 m .50746 .2319 L .50996 .23434 L .24 .257 .678 r
F
.50746 .2319 m .50859 .22931 L .50996 .23434 L .206 .218 .651 r
F
.14933 .49486 m .14967 .4851 L .1496 .49393 L 0 0 .192 r
F
.14901 .49593 m .14967 .4851 L .14933 .49486 L 0 0 .233 r
F
.1496 .49393 m .14967 .4851 L .15026 .48309 L F
.78593 .25633 m .78734 .25392 L .78856 .25718 L .413 .432 .771 r
F
.78593 .25633 m .78469 .25291 L .78734 .25392 L F
.68971 .37378 m .68834 .36948 L .69108 .37137 L .334 .35 .728 r
F
.68834 .36948 m .68971 .36707 L .69108 .37137 L .356 .376 .745 r
F
.68834 .36948 m .68699 .36547 L .68971 .36707 L F
.26733 .28142 m .26817 .27885 L .26971 .28131 L .506 .587 .87 r
F
.26733 .28142 m .26579 .27891 L .26817 .27885 L F
.62966 .31851 m .63095 .31603 L .63224 .31812 L .579 .656 .89 r
F
.62966 .31851 m .62837 .31643 L .63095 .31603 L F
.2989 .2973 m .29978 .29475 L .30132 .29689 L .569 .655 .895 r
F
.2989 .2973 m .29735 .29516 L .29978 .29475 L F
.41511 .36272 m .41607 .36044 L .41737 .36402 L .339 .391 .769 r
F
.41511 .36272 m .41381 .35933 L .41607 .36044 L F
.69109 .37842 m .68971 .37378 L .69247 .37602 L .311 .321 .709 r
F
.68971 .37378 m .69108 .37137 L .69247 .37602 L .334 .35 .728 r
F
.5314 .27634 m .53256 .2738 L .53392 .27639 L .497 .558 .849 r
F
.5314 .27634 m .53003 .2737 L .53256 .2738 L F
.77885 .23352 m .77769 .22931 L .78004 .23144 L .305 .297 .686 r
F
.77769 .22931 m .77888 .22724 L .78004 .23144 L .285 .272 .669 r
F
.58189 .30179 m .58313 .29928 L .58445 .30134 L .584 .662 .892 r
F
.58189 .30179 m .58057 .29973 L .58313 .29928 L F
.60392 .30923 m .6052 .3067 L .60653 .30877 L .588 .667 .894 r
F
.60392 .30923 m .60259 .30717 L .6052 .3067 L F
.34347 .31267 m .3444 .31014 L .34592 .31222 L .579 .667 .898 r
F
.34347 .31267 m .34195 .3106 L .3444 .31014 L F
.15367 .40229 m .15266 .39587 L .1543 .40006 L 0 0 .502 r
F
.15266 .39587 m .15329 .39363 L .1543 .40006 L 0 .031 .548 r
F
.29494 .29555 m .29581 .293 L .29735 .29516 L .565 .651 .893 r
F
.29494 .29555 m .29339 .29339 L .29581 .293 L F
.68699 .36547 m .68836 .36306 L .68971 .36707 L .375 .401 .76 r
F
.68699 .36547 m .68565 .36171 L .68836 .36306 L F
.32117 .30512 m .32208 .30258 L .32361 .30465 L .58 .668 .899 r
F
.32117 .30512 m .31964 .30305 L .32208 .30258 L F
.14978 .37775 m .14861 .37365 L .15037 .37562 L .124 .193 .664 r
F
.62578 .31683 m .62707 .31435 L .62837 .31643 L .581 .659 .891 r
F
.62578 .31683 m .62449 .31477 L .62707 .31435 L F
.69554 .40474 m .69403 .39767 L .69692 .40237 L .206 .19 .618 r
F
.69403 .39767 m .6954 .3953 L .69692 .40237 L .234 .224 .643 r
F
.67376 .34457 m .67511 .34212 L .67641 .34493 L .485 .538 .836 r
F
.67376 .34457 m .67247 .34183 L .67511 .34212 L F
.66463 .33643 m .66597 .33397 L .66726 .33647 L .522 .585 .859 r
F
.66463 .33643 m .66335 .33397 L .66597 .33397 L F
.51428 .25365 m .51543 .25108 L .51679 .25468 L .352 .387 .758 r
F
.51428 .25365 m .51292 .24986 L .51543 .25108 L F
.27125 .28374 m .27209 .28117 L .27364 .28357 L .52 .601 .875 r
F
.27125 .28374 m .26971 .28131 L .27209 .28117 L F
.67902 .35083 m .68037 .34839 L .68168 .35151 L .452 .498 .815 r
F
.67902 .35083 m .67771 .34783 L .68037 .34839 L F
.37759 .32636 m .37857 .32385 L .38005 .32611 L .549 .632 .886 r
F
.37759 .32636 m .3761 .32412 L .37857 .32385 L F
.6925 .38348 m .69109 .37842 L .69388 .38108 L .287 .291 .689 r
F
.69109 .37842 m .69247 .37602 L .69388 .38108 L .311 .321 .709 r
F
.37364 .32441 m .37462 .3219 L .3761 .32412 L .555 .64 .889 r
F
.37364 .32441 m .37215 .3222 L .37462 .3219 L F
.38153 .32839 m .38252 .32588 L .384 .32819 L .542 .624 .883 r
F
.38153 .32839 m .38005 .32611 L .38252 .32588 L F
.29098 .29376 m .29184 .29121 L .29339 .29339 L .56 .646 .891 r
F
.29098 .29376 m .28943 .29157 L .29184 .29121 L F
.42277 .38839 m .42152 .38322 L .42373 .38614 L .167 .191 .641 r
F
.42152 .38322 m .42248 .38096 L .42373 .38614 L .201 .231 .669 r
F
.57802 .30016 m .57924 .29766 L .58057 .29973 L .582 .66 .891 r
F
.57802 .30016 m .57669 .29809 L .57924 .29766 L F
.15378 .4491 m .15342 .43692 L .15441 .44692 L 0 0 .3 r
F
.15342 .43692 m .15405 .43473 L .15441 .44692 L 0 0 .351 r
F
.36969 .32253 m .37066 .32002 L .37215 .3222 L .561 .646 .891 r
F
.36969 .32253 m .3682 .32036 L .37066 .32002 L F
.27518 .28593 m .27603 .28337 L .27757 .2857 L .531 .614 .88 r
F
.27518 .28593 m .27364 .28357 L .27603 .28337 L F
.15092 .38218 m .14978 .37775 L .15151 .38005 L .081 .146 .632 r
F
.14978 .37775 m .15037 .37562 L .15151 .38005 L .124 .193 .664 r
F
.78469 .25291 m .7861 .2505 L .78734 .25392 L .397 .412 .759 r
F
.78469 .25291 m .78344 .24932 L .7861 .2505 L F
.38547 .33052 m .38646 .32802 L .38794 .33039 L .533 .614 .879 r
F
.38547 .33052 m .384 .32819 L .38646 .32802 L F
.28702 .29191 m .28788 .28936 L .28943 .29157 L .555 .64 .889 r
F
.28702 .29191 m .28547 .28969 L .28788 .28936 L F
.62191 .31519 m .62319 .3127 L .62449 .31477 L .583 .661 .892 r
F
.62191 .31519 m .62061 .31313 L .62319 .3127 L F
.3395 .31106 m .34043 .30853 L .34195 .3106 L .58 .668 .899 r
F
.3395 .31106 m .33798 .30899 L .34043 .30853 L F
.42493 .40778 m .42381 .40116 L .42584 .40568 L .067 .075 .557 r
F
.42381 .40116 m .42472 .39905 L .42584 .40568 L .103 .117 .588 r
F
.59998 .30763 m .60126 .3051 L .60259 .30717 L .588 .667 .894 r
F
.59998 .30763 m .59865 .30557 L .60126 .3051 L F
.15252 .46873 m .15251 .45344 L .15316 .46658 L 0 0 .252 r
F
.15251 .45344 m .15314 .45128 L .15316 .46658 L 0 0 .3 r
F
.3172 .30351 m .3181 .30097 L .31964 .30305 L .579 .667 .898 r
F
.3172 .30351 m .31567 .30143 L .3181 .30097 L F
.40758 .34945 m .40853 .34716 L .40985 .35003 L .427 .493 .825 r
F
.40758 .34945 m .40625 .34668 L .40853 .34716 L F
.41381 .35933 m .41476 .35704 L .41607 .36044 L .36 .415 .783 r
F
.41381 .35933 m .41249 .35609 L .41476 .35704 L F
.27912 .28801 m .27997 .28545 L .28152 .28774 L .54 .624 .884 r
F
.27912 .28801 m .27757 .2857 L .27997 .28545 L F
.28307 .29 m .28392 .28744 L .28547 .28969 L .548 .632 .887 r
F
.28307 .29 m .28152 .28774 L .28392 .28744 L F
.51018 .24155 m .50882 .23692 L .51132 .23897 L .272 .294 .702 r
F
.50882 .23692 m .50996 .23434 L .51132 .23897 L .24 .257 .678 r
F
.36573 .32071 m .3667 .31819 L .3682 .32036 L .565 .651 .893 r
F
.36573 .32071 m .36424 .31856 L .3667 .31819 L F
.40264 .34367 m .40358 .34137 L .40491 .34399 L .464 .535 .845 r
F
.40264 .34367 m .4013 .34112 L .40358 .34137 L F
.42357 .39316 m .4224 .38787 L .42448 .39104 L .138 .158 .618 r
F
.5209 .26451 m .52205 .26196 L .52342 .265 L .427 .476 .808 r
F
.5209 .26451 m .51953 .26137 L .52205 .26196 L F
.68565 .36171 m .68702 .35928 L .68836 .36306 L .394 .424 .773 r
F
.68565 .36171 m .68432 .35814 L .68702 .35928 L F
.53528 .27892 m .53645 .27639 L .53781 .27887 L .513 .577 .857 r
F
.53528 .27892 m .53392 .27639 L .53645 .27639 L F
.52615 .27078 m .52731 .26823 L .52867 .271 L .467 .523 .832 r
F
.52615 .27078 m .52478 .26793 L .52731 .26823 L F
.57414 .29851 m .57536 .29601 L .57669 .29809 L .58 .657 .89 r
F
.57414 .29851 m .5728 .29642 L .57536 .29601 L F
.51292 .24986 m .51406 .24729 L .51543 .25108 L .327 .359 .742 r
F
.51292 .24986 m .51155 .24584 L .51406 .24729 L F
.78089 .24147 m .77958 .23712 L .78229 .23904 L .341 .342 .715 r
F
.38941 .33278 m .3904 .33028 L .39187 .33272 L .522 .602 .874 r
F
.38941 .33278 m .38794 .33039 L .3904 .33028 L F
.36178 .31894 m .36274 .31642 L .36424 .31856 L .569 .655 .894 r
F
.36178 .31894 m .36027 .31682 L .36274 .31642 L F
.61803 .31356 m .61931 .31108 L .62061 .31313 L .585 .663 .892 r
F
.61803 .31356 m .61673 .31152 L .61931 .31108 L F
.66854 .33902 m .66989 .33656 L .67118 .33917 L .509 .569 .851 r
F
.66854 .33902 m .66726 .33647 L .66989 .33656 L F
.77998 .23743 m .77885 .23352 L .78118 .23536 L .325 .321 .701 r
F
.77885 .23352 m .78004 .23144 L .78118 .23536 L .305 .297 .686 r
F
.33553 .30945 m .33645 .30692 L .33798 .30899 L .581 .669 .899 r
F
.33553 .30945 m .334 .30738 L .33645 .30692 L F
.59604 .30604 m .59731 .3035 L .59865 .30557 L .587 .667 .894 r
F
.59604 .30604 m .59471 .30397 L .59731 .3035 L F
.31323 .30189 m .31413 .29934 L .31567 .30143 L .578 .665 .898 r
F
.31323 .30189 m .31169 .2998 L .31413 .29934 L F
.78344 .24932 m .78485 .2469 L .7861 .2505 L .38 .39 .745 r
F
.78344 .24932 m .78218 .24552 L .78485 .2469 L F
.51155 .24584 m .51018 .24155 L .51269 .24327 L .301 .328 .723 r
F
.51018 .24155 m .51132 .23897 L .51269 .24327 L .272 .294 .702 r
F
.50686 .2196 m .50566 .21383 L .50787 .21728 L .15 .154 .606 r
F
.50566 .21383 m .50666 .21151 L .50787 .21728 L .115 .113 .577 r
F
.57025 .29683 m .57147 .29432 L .5728 .29642 L .577 .654 .889 r
F
.57025 .29683 m .56892 .29473 L .57147 .29432 L F
.51155 .24584 m .51269 .24327 L .51406 .24729 L .301 .328 .723 r
F
.35782 .31722 m .35877 .3147 L .36027 .31682 L .572 .659 .896 r
F
.35782 .31722 m .35631 .31511 L .35877 .3147 L F
.78218 .24552 m .78089 .24147 L .78358 .24309 L .361 .367 .731 r
F
.78089 .24147 m .78229 .23904 L .78358 .24309 L .341 .342 .715 r
F
.69393 .38906 m .6925 .38348 L .69531 .38667 L .261 .258 .667 r
F
.6925 .38348 m .69388 .38108 L .69531 .38667 L .287 .291 .689 r
F
.15201 .387 m .15092 .38218 L .15261 .38488 L .035 .096 .596 r
F
.15092 .38218 m .15151 .38005 L .15261 .38488 L .081 .146 .632 r
F
.53917 .28132 m .54035 .27879 L .5417 .2812 L .525 .592 .864 r
F
.53917 .28132 m .53781 .27887 L .54035 .27879 L F
.51068 .11622 m .51169 .12396 L .51067 .12639 L 0 0 .386 r
F
.51115 .11509 m .51169 .12396 L .51068 .11622 L F
.78218 .24552 m .78358 .24309 L .78485 .2469 L .361 .367 .731 r
F
.2619 .27634 m .26272 .27376 L .26426 .27636 L .48 .558 .858 r
F
.2619 .27634 m .26037 .27369 L .26272 .27376 L F
.39334 .33519 m .39434 .33269 L .3958 .33521 L .509 .587 .868 r
F
.39334 .33519 m .39187 .33272 L .39434 .33269 L F
.61416 .31196 m .61543 .30947 L .61673 .31152 L .586 .665 .893 r
F
.61416 .31196 m .61285 .30992 L .61543 .30947 L F
.59221 .30452 m .59345 .30203 L .59477 .30407 L .587 .666 .893 r
F
.59221 .30452 m .59089 .30248 L .59345 .30203 L F
.56637 .29512 m .56758 .29261 L .56892 .29473 L .574 .65 .887 r
F
.56637 .29512 m .56503 .29299 L .56758 .29261 L F
.30926 .30024 m .31015 .2977 L .31169 .2998 L .576 .663 .897 r
F
.30926 .30024 m .30772 .29814 L .31015 .2977 L F
.33156 .30785 m .33248 .30532 L .334 .30738 L .581 .669 .899 r
F
.33156 .30785 m .33003 .30579 L .33248 .30532 L F
.64777 .32539 m .64909 .32291 L .65037 .32513 L .56 .633 .88 r
F
.64777 .32539 m .64648 .32319 L .64909 .32291 L F
.39767 .3385 m .3986 .33619 L .39995 .33863 L .491 .566 .859 r
F
.39767 .3385 m .39632 .33611 L .3986 .33619 L F
.65166 .32737 m .65298 .3249 L .65426 .32716 L .554 .625 .877 r
F
.65166 .32737 m .65037 .32513 L .65298 .3249 L F
.41249 .35609 m .41345 .35381 L .41476 .35704 L .379 .438 .795 r
F
.41249 .35609 m .41118 .353 L .41345 .35381 L F
.64388 .32348 m .6452 .32101 L .64648 .32319 L .566 .64 .883 r
F
.64388 .32348 m .6426 .32132 L .6452 .32101 L F
.68432 .35814 m .68569 .35571 L .68702 .35928 L .41 .445 .786 r
F
.68432 .35814 m .683 .35475 L .68569 .35571 L F
.35385 .31553 m .3548 .313 L .35631 .31511 L .575 .662 .897 r
F
.35385 .31553 m .35234 .31343 L .3548 .313 L F
.77998 .23743 m .78118 .23536 L .78229 .23904 L .325 .321 .701 r
F
.54306 .28357 m .54424 .28105 L .54559 .28339 L .536 .605 .869 r
F
.54306 .28357 m .5417 .2812 L .54424 .28105 L F
.56249 .29336 m .56369 .29085 L .56503 .29299 L .57 .645 .886 r
F
.56249 .29336 m .56115 .2912 L .56369 .29085 L F
.65555 .32945 m .65687 .32698 L .65816 .3293 L .547 .616 .873 r
F
.65555 .32945 m .65426 .32716 L .65687 .32698 L F
.64 .32164 m .64131 .31916 L .6426 .32132 L .57 .645 .885 r
F
.64 .32164 m .63871 .31951 L .64131 .31916 L F
.42277 .38839 m .42373 .38614 L .42497 .39187 L .167 .191 .641 r
F
.67771 .34783 m .67907 .34539 L .68037 .34839 L .464 .512 .823 r
F
.67771 .34783 m .67641 .34493 L .67907 .34539 L F
.42513 .45626 m .42405 .44189 L .42618 .45391 L 0 0 .426 r
F
.42405 .44189 m .42509 .43954 L .42618 .45391 L 0 0 .464 r
F
.61028 .31037 m .61155 .30788 L .61285 .30992 L .587 .666 .893 r
F
.61028 .31037 m .60898 .30833 L .61155 .30788 L F
.50774 .17263 m .5065 .16114 L .50881 .17011 L 0 0 .465 r
F
.5065 .16114 m .50757 .15861 L .50881 .17011 L 0 0 .431 r
F
.5586 .29155 m .5598 .28903 L .56115 .2912 L .565 .64 .883 r
F
.5586 .29155 m .55726 .28936 L .5598 .28903 L F
.30529 .29858 m .30617 .29603 L .30772 .29814 L .574 .66 .896 r
F
.30529 .29858 m .30375 .29646 L .30617 .29603 L F
.58833 .30294 m .58957 .30044 L .59089 .30248 L .586 .665 .893 r
F
.58833 .30294 m .58701 .30089 L .58957 .30044 L F
.54694 .2857 m .54813 .28318 L .54948 .28547 L .545 .616 .874 r
F
.54694 .2857 m .54559 .28339 L .54813 .28318 L F
.63612 .31986 m .63742 .31738 L .63871 .31951 L .574 .65 .887 r
F
.63612 .31986 m .63483 .31775 L .63742 .31738 L F
.55472 .28968 m .55591 .28716 L .55726 .28936 L .56 .633 .881 r
F
.55472 .28968 m .55337 .28746 L .55591 .28716 L F
.55083 .28773 m .55202 .28521 L .55337 .28746 L .553 .625 .878 r
F
.55083 .28773 m .54948 .28547 L .55202 .28521 L F
.32759 .30625 m .3285 .30372 L .33003 .30579 L .581 .669 .899 r
F
.32759 .30625 m .32605 .30419 L .3285 .30372 L F
.53003 .2737 m .5312 .27116 L .53256 .2738 L .488 .548 .844 r
F
.53003 .2737 m .52867 .271 L .5312 .27116 L F
.65944 .33164 m .66078 .32918 L .66206 .33156 L .538 .605 .868 r
F
.65944 .33164 m .65816 .3293 L .66078 .32918 L F
.50686 .18723 m .50561 .17765 L .50793 .18473 L .026 .011 .5 r
F
.50561 .17765 m .50667 .17515 L .50793 .18473 L 0 0 .465 r
F
.34989 .31386 m .35083 .31134 L .35234 .31343 L .577 .664 .897 r
F
.34989 .31386 m .34837 .31178 L .35083 .31134 L F
.67247 .34183 m .67382 .33938 L .67511 .34212 L .494 .549 .842 r
F
.67247 .34183 m .67118 .33917 L .67382 .33938 L F
.26579 .27891 m .26663 .27634 L .26817 .27885 L .498 .578 .866 r
F
.26579 .27891 m .26426 .27636 L .26663 .27634 L F
.40625 .34668 m .40719 .34438 L .40853 .34716 L .441 .508 .832 r
F
.40625 .34668 m .40491 .34399 L .40719 .34438 L F
.51953 .26137 m .52068 .25881 L .52205 .26196 L .411 .457 .798 r
F
.51953 .26137 m .51816 .2581 L .52068 .25881 L F
.69671 .4162 m .69529 .40863 L .69793 .41411 L .169 .144 .585 r
F
.69696 .42709 m .69548 .41829 L .69819 .42501 L .144 .113 .561 r
F
.69548 .41829 m .69671 .4162 L .69819 .42501 L .169 .144 .585 r
F
.50647 .20272 m .50528 .1954 L .50748 .20037 L .079 .072 .547 r
F
.50706 .1979 m .50672 .19575 L .50813 .19541 L .065 .056 .534 r
F
.50672 .19575 m .50579 .18973 L .50751 .19391 L F
.50672 .19575 m .50751 .19391 L .50813 .19541 L F
.50528 .1954 m .50628 .19305 L .50672 .19575 L .043 .03 .515 r
F
.50609 .19723 m .50672 .19575 L .50748 .20037 L F
.50528 .1954 m .50672 .19575 L .50609 .19723 L F
.63224 .31812 m .63354 .31564 L .63483 .31775 L .577 .654 .889 r
F
.63224 .31812 m .63095 .31603 L .63354 .31564 L F
.50666 .21151 m .50547 .20505 L .50767 .20918 L .115 .113 .577 r
F
.50547 .20505 m .50647 .20272 L .50767 .20918 L .079 .072 .547 r
F
.15472 .4203 m .15394 .41182 L .15535 .41809 L 0 0 .402 r
F
.15394 .41182 m .15457 .4096 L .15535 .41809 L 0 0 .453 r
F
.30132 .29689 m .3022 .29434 L .30375 .29646 L .571 .657 .895 r
F
.30132 .29689 m .29978 .29475 L .3022 .29434 L F
.69424 .49084 m .69247 .47396 L .69534 .48904 L .06 .009 .479 r
F
.69404 .49117 m .69247 .47396 L .69424 .49084 L .082 .037 .501 r
F
.69534 .48904 m .69247 .47396 L .69376 .47181 L F
.58445 .30134 m .58568 .29884 L .58701 .30089 L .585 .663 .892 r
F
.58445 .30134 m .58313 .29928 L .58568 .29884 L F
.60653 .30877 m .60781 .30623 L .60914 .3083 L .587 .667 .894 r
F
.60653 .30877 m .6052 .3067 L .60781 .30623 L F
.34592 .31222 m .34686 .30969 L .34837 .31178 L .579 .666 .898 r
F
.34592 .31222 m .3444 .31014 L .34686 .30969 L F
.66335 .33397 m .66468 .33151 L .66597 .33397 L .528 .592 .863 r
F
.66335 .33397 m .66206 .33156 L .66468 .33151 L F
.32361 .30465 m .32452 .30212 L .32605 .30419 L .581 .668 .899 r
F
.32361 .30465 m .32208 .30258 L .32452 .30212 L F
.4013 .34112 m .40223 .33881 L .40358 .34137 L .474 .546 .85 r
F
.4013 .34112 m .39995 .33863 L .40223 .33881 L F
.62837 .31643 m .62966 .31394 L .63095 .31603 L .58 .657 .89 r
F
.62837 .31643 m .62707 .31435 L .62966 .31394 L F
.42472 .39905 m .42357 .39316 L .42563 .39694 L .103 .117 .588 r
F
.42357 .39316 m .42448 .39104 L .42563 .39694 L .138 .158 .618 r
F
.15305 .3923 m .15201 .387 L .15365 .39018 L 0 .043 .557 r
F
.15201 .387 m .15261 .38488 L .15365 .39018 L .035 .096 .596 r
F
.52478 .26793 m .52594 .26538 L .52731 .26823 L .455 .509 .825 r
F
.52478 .26793 m .52342 .265 L .52594 .26538 L F
.29735 .29516 m .29823 .29261 L .29978 .29475 L .567 .653 .894 r
F
.29735 .29516 m .29581 .293 L .29823 .29261 L F
.69653 .4565 m .69484 .44375 L .69776 .45445 L .095 .052 .514 r
F
.69484 .44375 m .69607 .44169 L .69776 .45445 L .119 .082 .537 r
F
.26971 .28131 m .27055 .27874 L .27209 .28117 L .513 .594 .873 r
F
.26971 .28131 m .26817 .27885 L .27055 .27874 L F
.683 .35475 m .68436 .35232 L .68569 .35571 L .426 .464 .797 r
F
.683 .35475 m .68168 .35151 L .68436 .35232 L F
.41118 .353 m .41213 .35071 L .41345 .35381 L .397 .458 .806 r
F
.41118 .353 m .40985 .35003 L .41213 .35071 L F
.58057 .29973 m .5818 .29722 L .58313 .29928 L .583 .661 .892 r
F
.58057 .29973 m .57924 .29766 L .5818 .29722 L F
.15468 .43254 m .15408 .42251 L .15532 .43034 L 0 0 .351 r
F
.15408 .42251 m .15472 .4203 L .15532 .43034 L 0 0 .402 r
F
.29339 .29339 m .29426 .29083 L .29581 .293 L .563 .648 .892 r
F
.29339 .29339 m .29184 .29121 L .29426 .29083 L F
.50971 .15353 m .50847 .13931 L .51078 .15099 L 0 0 .431 r
F
.50847 .13931 m .50954 .13676 L .51078 .15099 L 0 0 .398 r
F
.3761 .32412 m .37708 .3216 L .37857 .32385 L .552 .636 .888 r
F
.3761 .32412 m .37462 .3219 L .37708 .3216 L F
.38005 .32611 m .38104 .3236 L .38252 .32588 L .545 .628 .885 r
F
.38005 .32611 m .37857 .32385 L .38104 .3236 L F
.6954 .3953 m .69393 .38906 L .69679 .39291 L .234 .224 .643 r
F
.69393 .38906 m .69531 .38667 L .69679 .39291 L .261 .258 .667 r
F
.62449 .31477 m .62577 .31228 L .62707 .31435 L .582 .66 .891 r
F
.62449 .31477 m .62319 .3127 L .62577 .31228 L F
.34195 .3106 m .34288 .30807 L .3444 .31014 L .58 .667 .898 r
F
.34195 .3106 m .34043 .30853 L .34288 .30807 L F
.60259 .30717 m .60387 .30463 L .6052 .3067 L .588 .667 .894 r
F
.60259 .30717 m .60126 .3051 L .60387 .30463 L F
.53392 .27639 m .53509 .27385 L .53645 .27639 L .505 .568 .853 r
F
.53392 .27639 m .53256 .2738 L .53509 .27385 L F
.31964 .30305 m .32054 .30051 L .32208 .30258 L .58 .667 .898 r
F
.31964 .30305 m .3181 .30097 L .32054 .30051 L F
.37215 .3222 m .37312 .31969 L .37462 .3219 L .558 .643 .89 r
F
.37215 .3222 m .37066 .32002 L .37312 .31969 L F
.27364 .28357 m .27448 .281 L .27603 .28337 L .526 .608 .878 r
F
.27364 .28357 m .27209 .28117 L .27448 .281 L F
.384 .32819 m .38499 .32568 L .38646 .32802 L .537 .619 .881 r
F
.384 .32819 m .38252 .32588 L .38499 .32568 L F
.1557 .41241 m .15505 .40612 L .1563 .4103 L 0 0 .421 r
F
.15505 .40612 m .15492 .40482 L .15515 .40576 L F
.15505 .40612 m .15515 .40576 L .1563 .4103 L F
.15457 .4096 m .15442 .40835 L .15521 .40738 L 0 0 .453 r
F
.15442 .40835 m .15367 .40229 L .15494 .40651 L F
.15442 .40835 m .15494 .40651 L .15521 .40738 L F
.15367 .40229 m .1543 .40006 L .15521 .40738 L 0 0 .502 r
F
.28943 .29157 m .29029 .28901 L .29184 .29121 L .558 .643 .89 r
F
.28943 .29157 m .28788 .28936 L .29029 .28901 L F
.66726 .33647 m .6686 .33401 L .66989 .33656 L .516 .577 .856 r
F
.66726 .33647 m .66597 .33397 L .6686 .33401 L F
.3682 .32036 m .36916 .31784 L .37066 .32002 L .563 .648 .892 r
F
.3682 .32036 m .3667 .31819 L .36916 .31784 L F
.57669 .29809 m .57791 .29558 L .57924 .29766 L .581 .659 .891 r
F
.57669 .29809 m .57536 .29601 L .57791 .29558 L F
.27757 .2857 m .27842 .28314 L .27997 .28545 L .536 .619 .882 r
F
.27757 .2857 m .27603 .28337 L .27842 .28314 L F
.28547 .28969 m .28633 .28713 L .28788 .28936 L .552 .636 .888 r
F
.28547 .28969 m .28392 .28744 L .28633 .28713 L F
.28152 .28774 m .28237 .28517 L .28392 .28744 L .544 .628 .885 r
F
.28152 .28774 m .27997 .28545 L .28237 .28517 L F
.38794 .33039 m .38893 .32788 L .3904 .33028 L .527 .608 .877 r
F
.38794 .33039 m .38646 .32802 L .38893 .32788 L F
.62061 .31313 m .62189 .31064 L .62319 .3127 L .584 .662 .892 r
F
.62061 .31313 m .61931 .31108 L .62189 .31064 L F
.33798 .30899 m .3389 .30645 L .34043 .30853 L .581 .668 .899 r
F
.33798 .30899 m .33645 .30692 L .3389 .30645 L F
.36424 .31856 m .3652 .31604 L .3667 .31819 L .567 .653 .894 r
F
.36424 .31856 m .36274 .31642 L .3652 .31604 L F
.51816 .2581 m .51931 .25554 L .52068 .25881 L .393 .436 .786 r
F
.51816 .2581 m .51679 .25468 L .51931 .25554 L F
.59865 .30557 m .59992 .30303 L .60126 .3051 L .588 .667 .894 r
F
.59865 .30557 m .59731 .3035 L .59992 .30303 L F
.5117 .11379 m .51169 .12396 L .51115 .11509 L 0 0 .386 r
F
.31567 .30143 m .31656 .29889 L .3181 .30097 L .579 .666 .898 r
F
.31567 .30143 m .31413 .29934 L .31656 .29889 L F
.424 .47964 m .42305 .46093 L .42505 .47732 L 0 0 .39 r
F
.42305 .46093 m .42409 .4586 L .42505 .47732 L 0 0 .426 r
F
.67641 .34493 m .67777 .34249 L .67907 .34539 L .475 .526 .83 r
F
.67641 .34493 m .67511 .34212 L .67777 .34249 L F
.5728 .29642 m .57402 .29391 L .57536 .29601 L .578 .656 .89 r
F
.5728 .29642 m .57147 .29432 L .57402 .29391 L F
.39632 .33611 m .39725 .33379 L .3986 .33619 L .499 .575 .863 r
F
.39632 .33611 m .39496 .33376 L .39725 .33379 L F
.53781 .27887 m .53899 .27634 L .54035 .27879 L .519 .585 .861 r
F
.53781 .27887 m .53645 .27639 L .53899 .27634 L F
.50807 .22482 m .50686 .2196 L .50908 .22251 L .184 .192 .634 r
F
.50686 .2196 m .50787 .21728 L .50908 .22251 L .15 .154 .606 r
F
.6973 .43963 m .69573 .42917 L .69853 .43756 L .119 .082 .537 r
F
.69573 .42917 m .69696 .42709 L .69853 .43756 L .144 .113 .561 r
F
.36027 .31682 m .36123 .31429 L .36274 .31642 L .571 .657 .895 r
F
.36027 .31682 m .35877 .3147 L .36123 .31429 L F
.39187 .33272 m .39287 .33021 L .39434 .33269 L .516 .595 .871 r
F
.39187 .33272 m .3904 .33028 L .39287 .33021 L F
.61673 .31152 m .61801 .30902 L .61931 .31108 L .585 .664 .893 r
F
.61673 .31152 m .61543 .30947 L .61801 .30902 L F
.40491 .34399 m .40586 .34168 L .40719 .34438 L .453 .522 .839 r
F
.40491 .34399 m .40358 .34137 L .40586 .34168 L F
.41994 .37187 m .41866 .36782 L .42091 .3696 L .263 .303 .716 r
F
.41866 .36782 m .41962 .36554 L .42091 .3696 L .29 .335 .736 r
F
.41866 .36782 m .41737 .36402 L .41962 .36554 L F
.56892 .29473 m .57013 .29221 L .57147 .29432 L .575 .652 .888 r
F
.56892 .29473 m .56758 .29261 L .57013 .29221 L F
.31169 .2998 m .31258 .29725 L .31413 .29934 L .577 .664 .897 r
F
.31169 .2998 m .31015 .2977 L .31258 .29725 L F
.334 .30738 m .33493 .30485 L .33645 .30692 L .581 .669 .899 r
F
.334 .30738 m .33248 .30532 L .33493 .30485 L F
.59471 .30397 m .59598 .30143 L .59731 .3035 L .587 .666 .894 r
F
.59471 .30397 m .59337 .3019 L .59598 .30143 L F
.42122 .37623 m .41994 .37187 L .42218 .37397 L .233 .268 .693 r
F
.41994 .37187 m .42091 .3696 L .42218 .37397 L .263 .303 .716 r
F
.68168 .35151 m .68305 .34907 L .68436 .35232 L .44 .482 .806 r
F
.68168 .35151 m .68037 .34839 L .68305 .34907 L F
.52867 .271 m .52983 .26846 L .5312 .27116 L .478 .536 .838 r
F
.52867 .271 m .52731 .26823 L .52983 .26846 L F
.40985 .35003 m .4108 .34773 L .41213 .35071 L .413 .476 .816 r
F
.40985 .35003 m .40853 .34716 L .4108 .34773 L F
.42603 .41535 m .42493 .40778 L .42695 .41326 L .03 .032 .524 r
F
.42493 .40778 m .42584 .40568 L .42695 .41326 L .067 .075 .557 r
F
.42618 .42625 m .42512 .41744 L .4271 .42416 L 0 0 .49 r
F
.42512 .41744 m .42603 .41535 L .4271 .42416 L .03 .032 .524 r
F
.35631 .31511 m .35726 .31258 L .35877 .3147 L .574 .66 .896 r
F
.35631 .31511 m .3548 .313 L .35726 .31258 L F
.5417 .2812 m .54288 .27867 L .54424 .28105 L .531 .599 .867 r
F
.5417 .2812 m .54035 .27879 L .54288 .27867 L F
.67118 .33917 m .67253 .33671 L .67382 .33938 L .502 .559 .847 r
F
.67118 .33917 m .66989 .33656 L .67253 .33671 L F
.65037 .32513 m .65169 .32266 L .65298 .3249 L .557 .629 .879 r
F
.65037 .32513 m .64909 .32291 L .65169 .32266 L F
.64648 .32319 m .6478 .32071 L .64909 .32291 L .563 .636 .882 r
F
.64648 .32319 m .6452 .32101 L .6478 .32071 L F
.41737 .36402 m .41832 .36174 L .41962 .36554 L .316 .364 .753 r
F
.41737 .36402 m .41607 .36044 L .41832 .36174 L F
.56503 .29299 m .56624 .29047 L .56758 .29261 L .572 .648 .887 r
F
.56503 .29299 m .56369 .29085 L .56624 .29047 L F
.65426 .32716 m .65559 .32469 L .65687 .32698 L .551 .621 .875 r
F
.65426 .32716 m .65298 .3249 L .65559 .32469 L F
.61285 .30992 m .61413 .30742 L .61543 .30947 L .586 .666 .893 r
F
.61285 .30992 m .61155 .30788 L .61413 .30742 L F
.6426 .32132 m .64391 .31884 L .6452 .32101 L .568 .642 .884 r
F
.6426 .32132 m .64131 .31916 L .64391 .31884 L F
.59089 .30248 m .59213 .29998 L .59345 .30203 L .586 .666 .893 r
F
.59089 .30248 m .58957 .30044 L .59213 .29998 L F
.52342 .265 m .52457 .26244 L .52594 .26538 L .442 .493 .817 r
F
.52342 .265 m .52205 .26196 L .52457 .26244 L F
.14992 .49285 m .15026 .48309 L .1502 .49192 L 0 0 .192 r
F
.1496 .49393 m .15026 .48309 L .14992 .49285 L 0 0 .233 r
F
.1502 .49192 m .15026 .48309 L .15086 .48108 L F
.30772 .29814 m .30861 .29559 L .31015 .2977 L .575 .662 .897 r
F
.30772 .29814 m .30617 .29603 L .30861 .29559 L F
.42248 .38096 m .42122 .37623 L .42345 .3787 L .201 .231 .669 r
F
.42122 .37623 m .42218 .37397 L .42345 .3787 L .233 .268 .693 r
F
.56115 .2912 m .56235 .28869 L .56369 .29085 L .567 .643 .885 r
F
.56115 .2912 m .5598 .28903 L .56235 .28869 L F
.33003 .30579 m .33095 .30325 L .33248 .30532 L .581 .669 .899 r
F
.33003 .30579 m .3285 .30372 L .33095 .30325 L F
.54559 .28339 m .54678 .28086 L .54813 .28318 L .541 .611 .872 r
F
.54559 .28339 m .54424 .28105 L .54678 .28086 L F
.26426 .27636 m .26509 .27379 L .26663 .27634 L .489 .569 .862 r
F
.26426 .27636 m .26272 .27376 L .26509 .27379 L F
.63871 .31951 m .64002 .31702 L .64131 .31916 L .572 .648 .886 r
F
.63871 .31951 m .63742 .31738 L .64002 .31702 L F
.39995 .33863 m .40089 .33632 L .40223 .33881 L .483 .557 .855 r
F
.39995 .33863 m .3986 .33619 L .40089 .33632 L F
.15403 .39819 m .15305 .3923 L .15463 .39608 L 0 0 .514 r
F
.15305 .3923 m .15365 .39018 L .15463 .39608 L 0 .043 .557 r
F
.65816 .3293 m .65949 .32683 L .66078 .32918 L .543 .611 .871 r
F
.65816 .3293 m .65687 .32698 L .65949 .32683 L F
.35234 .31343 m .35329 .3109 L .3548 .313 L .576 .663 .897 r
F
.35234 .31343 m .35083 .31134 L .35329 .3109 L F
.50579 .18973 m .50686 .18723 L .50813 .19541 L .026 .011 .5 r
F
.51679 .25468 m .51794 .25211 L .51931 .25554 L .373 .413 .773 r
F
.51679 .25468 m .51543 .25108 L .51794 .25211 L F
.55726 .28936 m .55846 .28684 L .5598 .28903 L .562 .636 .882 r
F
.55726 .28936 m .55591 .28716 L .55846 .28684 L F
.54948 .28547 m .55067 .28294 L .55202 .28521 L .549 .621 .876 r
F
.54948 .28547 m .54813 .28318 L .55067 .28294 L F
.55337 .28746 m .55457 .28493 L .55591 .28716 L .556 .629 .879 r
F
.55337 .28746 m .55202 .28521 L .55457 .28493 L F
.63483 .31775 m .63613 .31526 L .63742 .31738 L .576 .652 .888 r
F
.63483 .31775 m .63354 .31564 L .63613 .31526 L F
.41607 .36044 m .41702 .35815 L .41832 .36174 L .339 .391 .769 r
F
.41607 .36044 m .41476 .35704 L .41702 .35815 L F
.30375 .29646 m .30463 .29391 L .30617 .29603 L .572 .659 .896 r
F
.30375 .29646 m .3022 .29434 L .30463 .29391 L F
.58701 .30089 m .58825 .29839 L .58957 .30044 L .585 .664 .893 r
F
.58701 .30089 m .58568 .29884 L .58825 .29839 L F
.66206 .33156 m .6634 .32909 L .66468 .33151 L .533 .599 .866 r
F
.66206 .33156 m .66078 .32918 L .6634 .32909 L F
.50996 .23434 m .50859 .22931 L .5111 .23174 L .24 .257 .678 r
F
.50859 .22931 m .50973 .22671 L .5111 .23174 L .206 .218 .651 r
F
.60914 .3083 m .61043 .30577 L .61175 .30784 L .587 .666 .894 r
F
.60914 .3083 m .60781 .30623 L .61043 .30577 L F
.32605 .30419 m .32697 .30165 L .3285 .30372 L .581 .669 .899 r
F
.32605 .30419 m .32452 .30212 L .32697 .30165 L F
.34837 .31178 m .34931 .30925 L .35083 .31134 L .578 .665 .898 r
F
.34837 .31178 m .34686 .30969 L .34931 .30925 L F
.69108 .37137 m .68971 .36707 L .69245 .36896 L .334 .35 .728 r
F
.68971 .36707 m .69109 .36465 L .69245 .36896 L .356 .376 .745 r
F
.68971 .36707 m .68836 .36306 L .69109 .36465 L F
.63095 .31603 m .63225 .31355 L .63354 .31564 L .579 .656 .89 r
F
.63095 .31603 m .62966 .31394 L .63225 .31355 L F
.69247 .37602 m .69108 .37137 L .69384 .37361 L .311 .321 .709 r
F
.69108 .37137 m .69245 .36896 L .69384 .37361 L .334 .35 .728 r
F
.26817 .27885 m .269 .27627 L .27055 .27874 L .506 .587 .87 r
F
.26817 .27885 m .26663 .27634 L .269 .27627 L F
.29978 .29475 m .30065 .2922 L .3022 .29434 L .569 .655 .895 r
F
.29978 .29475 m .29823 .29261 L .30065 .2922 L F
.53256 .2738 m .53373 .27126 L .53509 .27385 L .497 .558 .849 r
F
.53256 .2738 m .5312 .27116 L .53373 .27126 L F
.15151 .38005 m .15037 .37562 L .15211 .37792 L .081 .146 .632 r
F
.42584 .40568 m .42472 .39905 L .42676 .40357 L .067 .075 .557 r
F
.42472 .39905 m .42563 .39694 L .42676 .40357 L .103 .117 .588 r
F
.58313 .29928 m .58436 .29678 L .58568 .29884 L .584 .662 .892 r
F
.58313 .29928 m .5818 .29722 L .58436 .29678 L F
.42373 .38614 m .42248 .38096 L .4247 .38389 L .167 .191 .641 r
F
.42248 .38096 m .42345 .3787 L .4247 .38389 L .201 .231 .669 r
F
.15441 .44692 m .15405 .43473 L .15505 .44474 L 0 0 .3 r
F
.15405 .43473 m .15468 .43254 L .15505 .44474 L 0 0 .351 r
F
.68836 .36306 m .68973 .36063 L .69109 .36465 L .375 .401 .76 r
F
.68836 .36306 m .68702 .35928 L .68973 .36063 L F
.6052 .3067 m .60648 .30416 L .60781 .30623 L .588 .667 .894 r
F
.6052 .3067 m .60387 .30463 L .60648 .30416 L F
.62707 .31435 m .62836 .31186 L .62966 .31394 L .581 .659 .891 r
F
.62707 .31435 m .62577 .31228 L .62836 .31186 L F
.3444 .31014 m .34534 .30761 L .34686 .30969 L .579 .667 .898 r
F
.3444 .31014 m .34288 .30807 L .34534 .30761 L F
.69692 .40237 m .6954 .3953 L .6983 .39999 L .206 .19 .618 r
F
.6954 .3953 m .69679 .39291 L .6983 .39999 L .234 .224 .643 r
F
.67511 .34212 m .67647 .33967 L .67777 .34249 L .485 .538 .836 r
F
.67511 .34212 m .67382 .33938 L .67647 .33967 L F
.29581 .293 m .29668 .29045 L .29823 .29261 L .565 .651 .893 r
F
.29581 .293 m .29426 .29083 L .29668 .29045 L F
.32208 .30258 m .32299 .30004 L .32452 .30212 L .58 .668 .899 r
F
.32208 .30258 m .32054 .30051 L .32299 .30004 L F
.66597 .33397 m .66731 .33151 L .6686 .33401 L .522 .585 .859 r
F
.66597 .33397 m .66468 .33151 L .66731 .33151 L F
.51543 .25108 m .51657 .24851 L .51794 .25211 L .352 .387 .758 r
F
.51543 .25108 m .51406 .24729 L .51657 .24851 L F
.68037 .34839 m .68173 .34595 L .68305 .34907 L .452 .498 .815 r
F
.68037 .34839 m .67907 .34539 L .68173 .34595 L F
.15316 .46658 m .15314 .45128 L .15379 .46442 L 0 0 .252 r
F
.15314 .45128 m .15378 .4491 L .15379 .46442 L 0 0 .3 r
F
.40853 .34716 m .40947 .34485 L .4108 .34773 L .427 .493 .825 r
F
.40853 .34716 m .40719 .34438 L .40947 .34485 L F
.41476 .35704 m .41571 .35475 L .41702 .35815 L .36 .415 .783 r
F
.41476 .35704 m .41345 .35381 L .41571 .35475 L F
.69388 .38108 m .69247 .37602 L .69525 .37868 L .287 .291 .689 r
F
.69247 .37602 m .69384 .37361 L .69525 .37868 L .311 .321 .709 r
F
.27209 .28117 m .27293 .2786 L .27448 .281 L .52 .601 .875 r
F
.27209 .28117 m .27055 .27874 L .27293 .2786 L F
.37857 .32385 m .37955 .32133 L .38104 .3236 L .549 .632 .886 r
F
.37857 .32385 m .37708 .3216 L .37955 .32133 L F
.40358 .34137 m .40452 .33906 L .40586 .34168 L .464 .535 .845 r
F
.40358 .34137 m .40223 .33881 L .40452 .33906 L F
.50807 .22482 m .50908 .22251 L .51029 .22729 L .184 .192 .634 r
F
.37462 .3219 m .37559 .31938 L .37708 .3216 L .555 .64 .889 r
F
.37462 .3219 m .37312 .31969 L .37559 .31938 L F
.42527 .42833 m .42618 .42625 L .4272 .43672 L 0 0 .49 r
F
.57924 .29766 m .58047 .29515 L .5818 .29722 L .582 .66 .891 r
F
.57924 .29766 m .57791 .29558 L .58047 .29515 L F
.38252 .32588 m .38351 .32337 L .38499 .32568 L .542 .624 .883 r
F
.38252 .32588 m .38104 .3236 L .38351 .32337 L F
.29184 .29121 m .29271 .28865 L .29426 .29083 L .56 .646 .891 r
F
.29184 .29121 m .29029 .28901 L .29271 .28865 L F
.39496 .33376 m .39589 .33144 L .39725 .33379 L .506 .583 .867 r
F
.39496 .33376 m .39361 .33145 L .39589 .33144 L F
.37066 .32002 m .37163 .31749 L .37312 .31969 L .561 .646 .891 r
F
.37066 .32002 m .36916 .31784 L .37163 .31749 L F
.50787 .21728 m .50666 .21151 L .50888 .21495 L .15 .154 .606 r
F
.50666 .21151 m .50767 .20918 L .50888 .21495 L .115 .113 .577 r
F
.62319 .3127 m .62448 .31021 L .62577 .31228 L .583 .661 .892 r
F
.62319 .3127 m .62189 .31064 L .62448 .31021 L F
.27603 .28337 m .27687 .2808 L .27842 .28314 L .531 .614 .88 r
F
.27603 .28337 m .27448 .281 L .27687 .2808 L F
.38646 .32802 m .38746 .32551 L .38893 .32788 L .533 .614 .879 r
F
.38646 .32802 m .38499 .32568 L .38746 .32551 L F
.28788 .28936 m .28874 .28679 L .29029 .28901 L .555 .64 .889 r
F
.28788 .28936 m .28633 .28713 L .28874 .28679 L F
.34043 .30853 m .34136 .30599 L .34288 .30807 L .58 .668 .899 r
F
.34043 .30853 m .3389 .30645 L .34136 .30599 L F
.60126 .3051 m .60253 .30256 L .60387 .30463 L .588 .667 .894 r
F
.60126 .3051 m .59992 .30303 L .60253 .30256 L F
.51132 .23897 m .50996 .23434 L .51246 .23638 L .272 .294 .702 r
F
.50996 .23434 m .5111 .23174 L .51246 .23638 L .24 .257 .678 r
F
.3181 .30097 m .319 .29842 L .32054 .30051 L .579 .667 .898 r
F
.3181 .30097 m .31656 .29889 L .319 .29842 L F
.27997 .28545 m .28082 .28288 L .28237 .28517 L .54 .624 .884 r
F
.27997 .28545 m .27842 .28314 L .28082 .28288 L F
.28392 .28744 m .28478 .28488 L .28633 .28713 L .548 .632 .887 r
F
.28392 .28744 m .28237 .28517 L .28478 .28488 L F
.52205 .26196 m .5232 .2594 L .52457 .26244 L .427 .476 .808 r
F
.52205 .26196 m .52068 .25881 L .5232 .2594 L F
.15261 .38488 m .15151 .38005 L .15321 .38275 L .035 .096 .596 r
F
.15151 .38005 m .15211 .37792 L .15321 .38275 L .081 .146 .632 r
F
.68702 .35928 m .68839 .35685 L .68973 .36063 L .394 .424 .773 r
F
.68702 .35928 m .68569 .35571 L .68839 .35685 L F
.53645 .27639 m .53763 .27385 L .53899 .27634 L .513 .577 .857 r
F
.53645 .27639 m .53509 .27385 L .53763 .27385 L F
.5117 .11379 m .5127 .12152 L .51169 .12396 L 0 0 .386 r
F
.51217 .11265 m .5127 .12152 L .5117 .11379 L F
.3667 .31819 m .36766 .31567 L .36916 .31784 L .565 .651 .893 r
F
.3667 .31819 m .3652 .31604 L .36766 .31567 L F
.52731 .26823 m .52847 .26568 L .52983 .26846 L .467 .523 .832 r
F
.52731 .26823 m .52594 .26538 L .52847 .26568 L F
.57536 .29601 m .57658 .29349 L .57791 .29558 L .58 .657 .89 r
F
.57536 .29601 m .57402 .29391 L .57658 .29349 L F
.51406 .24729 m .5152 .24472 L .51657 .24851 L .327 .359 .742 r
F
.51406 .24729 m .51269 .24327 L .5152 .24472 L F
.3904 .33028 m .3914 .32777 L .39287 .33021 L .522 .602 .874 r
F
.3904 .33028 m .38893 .32788 L .3914 .32777 L F
.61931 .31108 m .62059 .30858 L .62189 .31064 L .585 .663 .892 r
F
.61931 .31108 m .61801 .30902 L .62059 .30858 L F
.66989 .33656 m .67124 .3341 L .67253 .33671 L .509 .569 .851 r
F
.66989 .33656 m .6686 .33401 L .67124 .3341 L F
.36274 .31642 m .3637 .3139 L .3652 .31604 L .569 .655 .894 r
F
.36274 .31642 m .36123 .31429 L .3637 .3139 L F
.33645 .30692 m .33738 .30438 L .3389 .30645 L .581 .669 .899 r
F
.33645 .30692 m .33493 .30485 L .33738 .30438 L F
.51269 .24327 m .51132 .23897 L .51383 .24069 L .301 .328 .723 r
F
.51132 .23897 m .51246 .23638 L .51383 .24069 L .272 .294 .702 r
F
.59731 .3035 m .59859 .30096 L .59992 .30303 L .587 .667 .894 r
F
.59731 .3035 m .59598 .30143 L .59859 .30096 L F
.31413 .29934 m .31502 .2968 L .31656 .29889 L .578 .665 .898 r
F
.31413 .29934 m .31258 .29725 L .31502 .2968 L F
.57147 .29432 m .57269 .29181 L .57402 .29391 L .577 .654 .889 r
F
.57147 .29432 m .57013 .29221 L .57269 .29181 L F
.51269 .24327 m .51383 .24069 L .5152 .24472 L .301 .328 .723 r
F
.3986 .33619 m .39954 .33387 L .40089 .33632 L .491 .566 .859 r
F
.3986 .33619 m .39725 .33379 L .39954 .33387 L F
.41345 .35381 m .4144 .35151 L .41571 .35475 L .379 .438 .795 r
F
.41345 .35381 m .41213 .35071 L .4144 .35151 L F
.69531 .38667 m .69388 .38108 L .69669 .38427 L .261 .258 .667 r
F
.69388 .38108 m .69525 .37868 L .69669 .38427 L .287 .291 .689 r
F
.54035 .27879 m .54152 .27625 L .54288 .27867 L .525 .592 .864 r
F
.54035 .27879 m .53899 .27634 L .54152 .27625 L F
.35877 .3147 m .35973 .31217 L .36123 .31429 L .572 .659 .896 r
F
.35877 .3147 m .35726 .31258 L .35973 .31217 L F
.61543 .30947 m .61671 .30697 L .61801 .30902 L .586 .665 .893 r
F
.61543 .30947 m .61413 .30742 L .61671 .30697 L F
.56758 .29261 m .5688 .29009 L .57013 .29221 L .574 .65 .887 r
F
.56758 .29261 m .56624 .29047 L .5688 .29009 L F
.42497 .39187 m .42373 .38614 L .42593 .38962 L .131 .149 .612 r
F
.42373 .38614 m .4247 .38389 L .42593 .38962 L .167 .191 .641 r
F
.64909 .32291 m .65041 .32044 L .65169 .32266 L .56 .633 .88 r
F
.64909 .32291 m .6478 .32071 L .65041 .32044 L F
.50881 .17011 m .50757 .15861 L .50989 .16759 L 0 0 .465 r
F
.50757 .15861 m .50863 .15607 L .50989 .16759 L 0 0 .431 r
F
.65298 .3249 m .6543 .32243 L .65559 .32469 L .554 .625 .877 r
F
.65298 .3249 m .65169 .32266 L .6543 .32243 L F
.31015 .2977 m .31104 .29515 L .31258 .29725 L .576 .663 .897 r
F
.31015 .2977 m .30861 .29559 L .31104 .29515 L F
.6452 .32101 m .64651 .31853 L .6478 .32071 L .566 .64 .883 r
F
.6452 .32101 m .64391 .31884 L .64651 .31853 L F
.33248 .30532 m .3334 .30278 L .33493 .30485 L .581 .669 .899 r
F
.33248 .30532 m .33095 .30325 L .3334 .30278 L F
.68569 .35571 m .68705 .35328 L .68839 .35685 L .41 .445 .786 r
F
.68569 .35571 m .68436 .35232 L .68705 .35328 L F
.59337 .3019 m .59464 .29935 L .59598 .30143 L .587 .666 .893 r
F
.59337 .3019 m .59203 .29982 L .59464 .29935 L F
.69819 .42501 m .69671 .4162 L .69942 .42292 L .144 .113 .561 r
F
.69671 .4162 m .69793 .41411 L .69942 .42292 L .169 .144 .585 r
F
.50767 .20918 m .50647 .20272 L .50868 .20684 L .115 .113 .577 r
F
.50647 .20272 m .50748 .20037 L .50868 .20684 L .079 .072 .547 r
F
.54424 .28105 m .54542 .27851 L .54678 .28086 L .536 .605 .869 r
F
.54424 .28105 m .54288 .27867 L .54542 .27851 L F
.56369 .29085 m .5649 .28833 L .56624 .29047 L .57 .645 .886 r
F
.56369 .29085 m .56235 .28869 L .5649 .28833 L F
.3548 .313 m .35575 .31047 L .35726 .31258 L .575 .662 .897 r
F
.3548 .313 m .35329 .3109 L .35575 .31047 L F
.65687 .32698 m .6582 .32451 L .65949 .32683 L .547 .616 .873 r
F
.65687 .32698 m .65559 .32469 L .6582 .32451 L F
.50793 .18473 m .50667 .17515 L .509 .18222 L .026 .011 .5 r
F
.50667 .17515 m .50774 .17263 L .509 .18222 L 0 0 .465 r
F
.64131 .31916 m .64262 .31668 L .64391 .31884 L .57 .645 .885 r
F
.64131 .31916 m .64002 .31702 L .64262 .31668 L F
.67907 .34539 m .68043 .34294 L .68173 .34595 L .464 .512 .823 r
F
.67907 .34539 m .67777 .34249 L .68043 .34294 L F
.40719 .34438 m .40814 .34207 L .40947 .34485 L .441 .508 .832 r
F
.40719 .34438 m .40586 .34168 L .40814 .34207 L F
.15492 .40482 m .15403 .39819 L .15552 .40272 L 0 0 .468 r
F
.15403 .39819 m .15463 .39608 L .15552 .40272 L 0 0 .514 r
F
.5598 .28903 m .56101 .28651 L .56235 .28869 L .565 .64 .883 r
F
.5598 .28903 m .55846 .28684 L .56101 .28651 L F
.58957 .30044 m .59081 .29793 L .59213 .29998 L .586 .665 .893 r
F
.58957 .30044 m .58825 .29839 L .59081 .29793 L F
.54813 .28318 m .54932 .28065 L .55067 .28294 L .545 .616 .874 r
F
.54813 .28318 m .54678 .28086 L .54932 .28065 L F
.15535 .41809 m .1552 .41639 L .15599 .41587 L 0 0 .402 r
F
.1552 .41639 m .1557 .41461 L .15599 .41587 L F
.15457 .4096 m .15521 .40738 L .15599 .41587 L 0 0 .453 r
F
.15635 .42123 m .15583 .41417 L .15695 .41913 L 0 0 .372 r
F
.15583 .41417 m .1557 .41241 L .15595 .41375 L F
.15583 .41417 m .15595 .41375 L .15695 .41913 L F
.1552 .41639 m .15457 .4096 L .1557 .41461 L 0 0 .402 r
F
.42618 .45391 m .42613 .45329 L .42723 .45156 L 0 0 .426 r
F
.42613 .45329 m .42714 .45104 L .42723 .45156 L F
.42509 .43954 m .42614 .43717 L .42723 .45156 L 0 0 .464 r
F
.42618 .45391 m .42723 .45156 L .42736 .45416 L 0 0 .426 r
F
.42715 .47267 m .42618 .45391 L .4282 .47033 L 0 0 .39 r
F
.4279 .47526 m .42715 .47267 L .4282 .47033 L F
.42765 .47916 m .42743 .47629 L .4279 .47526 L F
.42743 .47629 m .42715 .47267 L .4279 .47526 L F
.42845 .4775 m .42832 .47432 L .42908 .47611 L 0 0 .37 r
F
.42765 .47916 m .4282 .47033 L .42842 .47747 L 0 0 .39 r
F
.42832 .47432 m .42806 .46768 L .42875 .47337 L 0 0 .37 r
F
.42832 .47432 m .42875 .47337 L .42908 .47611 L F
.42806 .46768 m .42793 .46411 L .42823 .46731 L F
.42806 .46768 m .42823 .46731 L .42908 .47611 L F
.42646 .45618 m .42736 .45416 L .42806 .46768 L 0 0 .426 r
F
.42792 .46801 m .42806 .46768 L .4282 .47033 L F
.42646 .45618 m .42806 .46768 L .42792 .46801 L F
.42618 .45391 m .42736 .45416 L .42646 .45618 L F
.42793 .46411 m .42736 .45416 L .42876 .46227 L 0 0 .397 r
F
.42736 .45416 m .42718 .45094 L .42757 .4537 L F
.42736 .45416 m .42757 .4537 L .42876 .46227 L F
.42718 .45094 m .42714 .45016 L .42723 .45084 L F
.42718 .45094 m .42723 .45084 L .42876 .46227 L F
.42613 .45329 m .42509 .43954 L .42714 .45104 L 0 0 .426 r
F
.63742 .31738 m .63873 .31489 L .64002 .31702 L .574 .65 .887 r
F
.63742 .31738 m .63613 .31526 L .63873 .31489 L F
.30617 .29603 m .30706 .29348 L .30861 .29559 L .574 .66 .896 r
F
.30617 .29603 m .30463 .29391 L .30706 .29348 L F
.55591 .28716 m .55711 .28463 L .55846 .28684 L .56 .633 .881 r
F
.55591 .28716 m .55457 .28493 L .55711 .28463 L F
.42497 .39187 m .42593 .38962 L .4263 .39158 L .131 .149 .612 r
F
.42563 .39314 m .4263 .39158 L .42715 .39606 L F
.42497 .39187 m .4263 .39158 L .42563 .39314 L F
.42563 .39694 m .42512 .39432 L .42654 .39482 L .103 .117 .588 r
F
.42512 .39432 m .42448 .39104 L .42563 .39314 L F
.42512 .39432 m .42563 .39314 L .42654 .39482 L F
.15365 .39018 m .15261 .38488 L .15425 .38806 L 0 .043 .557 r
F
.15261 .38488 m .15321 .38275 L .15425 .38806 L .035 .096 .596 r
F
.55202 .28521 m .55322 .28268 L .55457 .28493 L .553 .625 .878 r
F
.55202 .28521 m .55067 .28294 L .55322 .28268 L F
.5312 .27116 m .53236 .26862 L .53373 .27126 L .488 .548 .844 r
F
.5312 .27116 m .52983 .26846 L .53236 .26862 L F
.66078 .32918 m .66211 .32671 L .6634 .32909 L .538 .605 .868 r
F
.66078 .32918 m .65949 .32683 L .66211 .32671 L F
.69555 .48871 m .69376 .47181 L .69665 .48691 L .06 .009 .479 r
F
.69534 .48904 m .69376 .47181 L .69555 .48871 L .082 .037 .501 r
F
.69665 .48691 m .69376 .47181 L .69506 .46967 L F
.69776 .45445 m .69607 .44169 L .69899 .4524 L .095 .052 .514 r
F
.69607 .44169 m .6973 .43963 L .69899 .4524 L .119 .082 .537 r
F
.61175 .30784 m .61305 .3053 L .61437 .30738 L .587 .666 .893 r
F
.61175 .30784 m .61043 .30577 L .61305 .3053 L F
.3285 .30372 m .32942 .30117 L .33095 .30325 L .581 .669 .899 r
F
.3285 .30372 m .32697 .30165 L .32942 .30117 L F
.67382 .33938 m .67517 .33693 L .67647 .33967 L .494 .549 .842 r
F
.67382 .33938 m .67253 .33671 L .67517 .33693 L F
.35083 .31134 m .35178 .3088 L .35329 .3109 L .577 .664 .897 r
F
.35083 .31134 m .34931 .30925 L .35178 .3088 L F
.52068 .25881 m .52183 .25625 L .5232 .2594 L .411 .457 .798 r
F
.52068 .25881 m .51931 .25554 L .52183 .25625 L F
.40223 .33881 m .40317 .3365 L .40452 .33906 L .474 .546 .85 r
F
.40223 .33881 m .40089 .33632 L .40317 .3365 L F
.26663 .27634 m .26746 .27376 L .269 .27627 L .498 .578 .866 r
F
.26663 .27634 m .26509 .27379 L .26746 .27376 L F
.63354 .31564 m .63484 .31315 L .63613 .31526 L .577 .654 .889 r
F
.63354 .31564 m .63225 .31355 L .63484 .31315 L F
.3022 .29434 m .30308 .29178 L .30463 .29391 L .571 .657 .895 r
F
.3022 .29434 m .30065 .2922 L .30308 .29178 L F
.58568 .29884 m .58692 .29633 L .58825 .29839 L .585 .663 .892 r
F
.58568 .29884 m .58436 .29678 L .58692 .29633 L F
.41213 .35071 m .41308 .34841 L .4144 .35151 L .397 .458 .806 r
F
.41213 .35071 m .4108 .34773 L .41308 .34841 L F
.51104 .1447 m .50999 .13182 L .51196 .14253 L 0 0 .422 r
F
.66468 .33151 m .66603 .32904 L .66731 .33151 L .528 .592 .863 r
F
.66468 .33151 m .6634 .32909 L .66603 .32904 L F
.15532 .43034 m .15472 .4203 L .15596 .42813 L 0 0 .351 r
F
.15472 .4203 m .15535 .41809 L .15596 .42813 L 0 0 .402 r
F
.60781 .30623 m .6091 .30369 L .61043 .30577 L .587 .667 .894 r
F
.60781 .30623 m .60648 .30416 L .6091 .30369 L F
.62966 .31394 m .63095 .31145 L .63225 .31355 L .58 .657 .89 r
F
.62966 .31394 m .62836 .31186 L .63095 .31145 L F
.34686 .30969 m .3478 .30716 L .34931 .30925 L .579 .666 .898 r
F
.34686 .30969 m .34534 .30761 L .3478 .30716 L F
.32452 .30212 m .32543 .29957 L .32697 .30165 L .581 .668 .899 r
F
.32452 .30212 m .32299 .30004 L .32543 .29957 L F
.52594 .26538 m .5271 .26283 L .52847 .26568 L .455 .509 .825 r
F
.52594 .26538 m .52457 .26244 L .5271 .26283 L F
.39361 .33145 m .39459 .32898 L .39604 .33144 L .513 .591 .87 r
F
.39361 .33145 m .39216 .32903 L .39459 .32898 L F
.29823 .29261 m .2991 .29005 L .30065 .2922 L .567 .653 .894 r
F
.29823 .29261 m .29668 .29045 L .2991 .29005 L F
.68436 .35232 m .68573 .34988 L .68705 .35328 L .426 .464 .797 r
F
.68436 .35232 m .68305 .34907 L .68573 .34988 L F
.27055 .27874 m .27138 .27617 L .27293 .2786 L .513 .594 .873 r
F
.27055 .27874 m .269 .27627 L .27138 .27617 L F
.5818 .29722 m .58303 .29471 L .58436 .29678 L .583 .661 .892 r
F
.5818 .29722 m .58047 .29515 L .58303 .29471 L F
.51271 .11134 m .5127 .12152 L .51217 .11265 L 0 0 .386 r
F
.69679 .39291 m .69531 .38667 L .69817 .39052 L .234 .224 .643 r
F
.69531 .38667 m .69669 .38427 L .69817 .39052 L .261 .258 .667 r
F
.62577 .31228 m .62707 .30979 L .62836 .31186 L .582 .66 .891 r
F
.62577 .31228 m .62448 .31021 L .62707 .30979 L F
.29426 .29083 m .29513 .28827 L .29668 .29045 L .563 .648 .892 r
F
.29426 .29083 m .29271 .28865 L .29513 .28827 L F
.53509 .27385 m .53626 .27131 L .53763 .27385 L .505 .568 .853 r
F
.53509 .27385 m .53373 .27126 L .53626 .27131 L F
.37708 .3216 m .37806 .31908 L .37955 .32133 L .552 .636 .888 r
F
.37708 .3216 m .37559 .31938 L .37806 .31908 L F
.38104 .3236 m .38202 .32108 L .38351 .32337 L .545 .628 .885 r
F
.38104 .3236 m .37955 .32133 L .38202 .32108 L F
.34288 .30807 m .34382 .30553 L .34534 .30761 L .58 .667 .898 r
F
.34288 .30807 m .34136 .30599 L .34382 .30553 L F
.60387 .30463 m .60515 .30209 L .60648 .30416 L .588 .667 .894 r
F
.60387 .30463 m .60253 .30256 L .60515 .30209 L F
.32054 .30051 m .32145 .29796 L .32299 .30004 L .58 .667 .898 r
F
.32054 .30051 m .319 .29842 L .32145 .29796 L F
.37312 .31969 m .3741 .31717 L .37559 .31938 L .558 .643 .89 r
F
.37312 .31969 m .37163 .31749 L .3741 .31717 L F
.27448 .281 m .27532 .27842 L .27687 .2808 L .526 .608 .878 r
F
.27448 .281 m .27293 .2786 L .27532 .27842 L F
.38499 .32568 m .38598 .32317 L .38746 .32551 L .537 .619 .881 r
F
.38499 .32568 m .38351 .32337 L .38598 .32317 L F
.50908 .22251 m .50787 .21728 L .51009 .22019 L .184 .192 .634 r
F
.50787 .21728 m .50888 .21495 L .51009 .22019 L .15 .154 .606 r
F
.69853 .43756 m .69696 .42709 L .69976 .43549 L .119 .082 .537 r
F
.69696 .42709 m .69819 .42501 L .69976 .43549 L .144 .113 .561 r
F
.29029 .28901 m .29116 .28645 L .29271 .28865 L .558 .643 .89 r
F
.29029 .28901 m .28874 .28679 L .29116 .28645 L F
.6686 .33401 m .66995 .33155 L .67124 .3341 L .516 .577 .856 r
F
.6686 .33401 m .66731 .33151 L .66995 .33155 L F
.57791 .29558 m .57914 .29307 L .58047 .29515 L .581 .659 .891 r
F
.57791 .29558 m .57658 .29349 L .57914 .29307 L F
.51067 .12639 m .51169 .12396 L .51286 .1388 L 0 0 .386 r
F
.36916 .31784 m .37013 .31531 L .37163 .31749 L .563 .648 .892 r
F
.36916 .31784 m .36766 .31567 L .37013 .31531 L F
.39725 .33379 m .39818 .33147 L .39954 .33387 L .499 .575 .863 r
F
.39725 .33379 m .39589 .33144 L .39818 .33147 L F
.27842 .28314 m .27927 .28056 L .28082 .28288 L .536 .619 .882 r
F
.27842 .28314 m .27687 .2808 L .27927 .28056 L F
.28633 .28713 m .28719 .28456 L .28874 .28679 L .552 .636 .888 r
F
.28633 .28713 m .28478 .28488 L .28719 .28456 L F
.62189 .31064 m .62318 .30815 L .62448 .31021 L .584 .662 .892 r
F
.62189 .31064 m .62059 .30858 L .62318 .30815 L F
.28237 .28517 m .28323 .2826 L .28478 .28488 L .544 .628 .885 r
F
.28237 .28517 m .28082 .28288 L .28323 .2826 L F
.38893 .32788 m .38993 .32537 L .3914 .32777 L .527 .608 .877 r
F
.38893 .32788 m .38746 .32551 L .38993 .32537 L F
.51931 .25554 m .52046 .25297 L .52183 .25625 L .393 .436 .786 r
F
.51931 .25554 m .51794 .25211 L .52046 .25297 L F
.42695 .41326 m .42584 .40568 L .42786 .41116 L .03 .032 .524 r
F
.42584 .40568 m .42676 .40357 L .42786 .41116 L .067 .075 .557 r
F
.4271 .42416 m .42603 .41535 L .42801 .42208 L 0 0 .49 r
F
.42603 .41535 m .42695 .41326 L .42801 .42208 L .03 .032 .524 r
F
.3389 .30645 m .33983 .30391 L .34136 .30599 L .581 .668 .899 r
F
.3389 .30645 m .33738 .30438 L .33983 .30391 L F
.40586 .34168 m .4068 .33937 L .40814 .34207 L .453 .522 .839 r
F
.40586 .34168 m .40452 .33906 L .4068 .33937 L F
.3652 .31604 m .36616 .31351 L .36766 .31567 L .567 .653 .894 r
F
.3652 .31604 m .3637 .3139 L .36616 .31351 L F
.59992 .30303 m .6012 .30049 L .60253 .30256 L .588 .667 .894 r
F
.59992 .30303 m .59859 .30096 L .6012 .30049 L F
.31656 .29889 m .31746 .29634 L .319 .29842 L .579 .666 .898 r
F
.31656 .29889 m .31502 .2968 L .31746 .29634 L F
.67777 .34249 m .67913 .34003 L .68043 .34294 L .475 .526 .83 r
F
.67777 .34249 m .67647 .33967 L .67913 .34003 L F
.57402 .29391 m .57525 .2914 L .57658 .29349 L .578 .656 .89 r
F
.57402 .29391 m .57269 .29181 L .57525 .2914 L F
.42505 .47732 m .42409 .4586 L .42609 .475 L 0 0 .39 r
F
.42409 .4586 m .42513 .45626 L .42609 .475 L 0 0 .426 r
F
.42091 .3696 m .41962 .36554 L .42187 .36733 L .263 .303 .716 r
F
.41962 .36554 m .42058 .36326 L .42187 .36733 L .29 .335 .736 r
F
.41962 .36554 m .41832 .36174 L .42058 .36326 L F
.6985 .41053 m .69692 .40237 L .69989 .40817 L .177 .154 .592 r
F
.69692 .40237 m .6983 .39999 L .69989 .40817 L .206 .19 .618 r
F
.42218 .37397 m .42091 .3696 L .42315 .3717 L .233 .268 .693 r
F
.42091 .3696 m .42187 .36733 L .42315 .3717 L .263 .303 .716 r
F
.53899 .27634 m .54016 .2738 L .54152 .27625 L .519 .585 .861 r
F
.53899 .27634 m .53763 .27385 L .54016 .2738 L F
.4108 .34773 m .41175 .34543 L .41308 .34841 L .413 .476 .816 r
F
.4108 .34773 m .40947 .34485 L .41175 .34543 L F
.15052 .49084 m .15086 .48108 L .15079 .48991 L 0 0 .192 r
F
.1502 .49192 m .15086 .48108 L .15052 .49084 L 0 0 .233 r
F
.61801 .30902 m .61929 .30653 L .62059 .30858 L .585 .664 .893 r
F
.61801 .30902 m .61671 .30697 L .61929 .30653 L F
.36123 .31429 m .36219 .31176 L .3637 .3139 L .571 .657 .895 r
F
.36123 .31429 m .35973 .31217 L .36219 .31176 L F
.41832 .36174 m .41928 .35945 L .42058 .36326 L .316 .364 .753 r
F
.41832 .36174 m .41702 .35815 L .41928 .35945 L F
.15463 .39608 m .15365 .39018 L .15522 .39396 L 0 0 .514 r
F
.15365 .39018 m .15425 .38806 L .15522 .39396 L 0 .043 .557 r
F
.57013 .29221 m .57135 .28969 L .57269 .29181 L .575 .652 .888 r
F
.57013 .29221 m .5688 .29009 L .57135 .28969 L F
.68305 .34907 m .68441 .34662 L .68573 .34988 L .44 .482 .806 r
F
.68305 .34907 m .68173 .34595 L .68441 .34662 L F
.31258 .29725 m .31348 .2947 L .31502 .2968 L .577 .664 .897 r
F
.31258 .29725 m .31104 .29515 L .31348 .2947 L F
.33493 .30485 m .33585 .30231 L .33738 .30438 L .581 .669 .899 r
F
.33493 .30485 m .3334 .30278 L .33585 .30231 L F
.59598 .30143 m .59725 .29888 L .59859 .30096 L .587 .666 .894 r
F
.59598 .30143 m .59464 .29935 L .59725 .29888 L F
.52983 .26846 m .531 .26591 L .53236 .26862 L .478 .536 .838 r
F
.52983 .26846 m .52847 .26568 L .531 .26591 L F
.42345 .3787 m .42218 .37397 L .42441 .37644 L .201 .231 .669 r
F
.42218 .37397 m .42315 .3717 L .42441 .37644 L .233 .268 .693 r
F
.54288 .27867 m .54406 .27613 L .54542 .27851 L .531 .599 .867 r
F
.54288 .27867 m .54152 .27625 L .54406 .27613 L F
.67253 .33671 m .67388 .33425 L .67517 .33693 L .502 .559 .847 r
F
.67253 .33671 m .67124 .3341 L .67388 .33425 L F
.65169 .32266 m .65302 .32018 L .6543 .32243 L .557 .629 .879 r
F
.65169 .32266 m .65041 .32044 L .65302 .32018 L F
.40089 .33632 m .40182 .334 L .40317 .3365 L .483 .557 .855 r
F
.40089 .33632 m .39954 .33387 L .40182 .334 L F
.6478 .32071 m .64912 .31823 L .65041 .32044 L .563 .636 .882 r
F
.6478 .32071 m .64651 .31853 L .64912 .31823 L F
.35726 .31258 m .35822 .31005 L .35973 .31217 L .574 .66 .896 r
F
.35726 .31258 m .35575 .31047 L .35822 .31005 L F
.56624 .29047 m .56746 .28795 L .5688 .29009 L .572 .648 .887 r
F
.56624 .29047 m .5649 .28833 L .56746 .28795 L F
.50813 .19541 m .50686 .18723 L .5092 .19292 L .065 .056 .534 r
F
.50686 .18723 m .50793 .18473 L .5092 .19292 L .026 .011 .5 r
F
.65559 .32469 m .65692 .32222 L .6582 .32451 L .551 .621 .875 r
F
.65559 .32469 m .6543 .32243 L .65692 .32222 L F
.64391 .31884 m .64522 .31635 L .64651 .31853 L .568 .642 .884 r
F
.64391 .31884 m .64262 .31668 L .64522 .31635 L F
.52457 .26244 m .52573 .25988 L .5271 .26283 L .442 .493 .817 r
F
.52457 .26244 m .5232 .2594 L .52573 .25988 L F
.56235 .28869 m .56356 .28616 L .5649 .28833 L .567 .643 .885 r
F
.56235 .28869 m .56101 .28651 L .56356 .28616 L F
.41702 .35815 m .41798 .35586 L .41928 .35945 L .339 .391 .769 r
F
.41702 .35815 m .41571 .35475 L .41798 .35586 L F
.54678 .28086 m .54796 .27833 L .54932 .28065 L .541 .611 .872 r
F
.54678 .28086 m .54542 .27851 L .54796 .27833 L F
.30861 .29559 m .3095 .29304 L .31104 .29515 L .575 .662 .897 r
F
.30861 .29559 m .30706 .29348 L .3095 .29304 L F
.64002 .31702 m .64133 .31454 L .64262 .31668 L .572 .648 .886 r
F
.64002 .31702 m .63873 .31489 L .64133 .31454 L F
.65949 .32683 m .66083 .32436 L .66211 .32671 L .543 .611 .871 r
F
.65949 .32683 m .6582 .32451 L .66083 .32436 L F
.61437 .30738 m .61567 .30484 L .61699 .30692 L .586 .665 .893 r
F
.61437 .30738 m .61305 .3053 L .61567 .30484 L F
.33095 .30325 m .33187 .3007 L .3334 .30278 L .581 .669 .899 r
F
.33095 .30325 m .32942 .30117 L .33187 .3007 L F
.59203 .29982 m .5933 .29727 L .59464 .29935 L .586 .665 .893 r
F
.59203 .29982 m .59069 .29774 L .5933 .29727 L F
.51794 .25211 m .51909 .24954 L .52046 .25297 L .373 .413 .773 r
F
.51794 .25211 m .51657 .24851 L .51909 .24954 L F
.55846 .28684 m .55966 .28432 L .56101 .28651 L .562 .636 .882 r
F
.55846 .28684 m .55711 .28463 L .55966 .28432 L F
.35329 .3109 m .35424 .30836 L .35575 .31047 L .576 .663 .897 r
F
.35329 .3109 m .35178 .3088 L .35424 .30836 L F
.55067 .28294 m .55186 .28041 L .55322 .28268 L .549 .621 .876 r
F
.55067 .28294 m .54932 .28065 L .55186 .28041 L F
.42676 .40357 m .42563 .39694 L .42768 .40146 L .067 .075 .557 r
F
.42563 .39694 m .42654 .39482 L .42768 .40146 L .103 .117 .588 r
F
.55457 .28493 m .55576 .2824 L .55711 .28463 L .556 .629 .879 r
F
.55457 .28493 m .55322 .28268 L .55576 .2824 L F
.63613 .31526 m .63744 .31277 L .63873 .31489 L .576 .652 .888 r
F
.63613 .31526 m .63484 .31315 L .63744 .31277 L F
.58825 .29839 m .58949 .29587 L .59081 .29793 L .585 .664 .893 r
F
.58825 .29839 m .58692 .29633 L .58949 .29587 L F
.50833 .20501 m .50706 .1979 L .5094 .20253 L .104 .1 .568 r
F
.50706 .1979 m .50813 .19541 L .5094 .20253 L .065 .056 .534 r
F
.30463 .29391 m .30551 .29135 L .30706 .29348 L .572 .659 .896 r
F
.30463 .29391 m .30308 .29178 L .30551 .29135 L F
.6634 .32909 m .66474 .32662 L .66603 .32904 L .533 .599 .866 r
F
.6634 .32909 m .66211 .32671 L .66474 .32662 L F
.5111 .23174 m .50973 .22671 L .51224 .22914 L .24 .257 .678 r
F
.61043 .30577 m .61172 .30323 L .61305 .3053 L .587 .666 .894 r
F
.61043 .30577 m .6091 .30369 L .61172 .30323 L F
.4247 .38389 m .42345 .3787 L .42567 .38163 L .167 .191 .641 r
F
.42345 .3787 m .42441 .37644 L .42567 .38163 L .201 .231 .669 r
F
.39216 .32903 m .39315 .32655 L .39459 .32898 L .519 .598 .873 r
F
.39216 .32903 m .39071 .32664 L .39315 .32655 L F
.32697 .30165 m .32788 .2991 L .32942 .30117 L .581 .669 .899 r
F
.32697 .30165 m .32543 .29957 L .32788 .2991 L F
.34931 .30925 m .35026 .30671 L .35178 .3088 L .578 .665 .898 r
F
.34931 .30925 m .3478 .30716 L .35026 .30671 L F
.69245 .36896 m .69109 .36465 L .69383 .36654 L .334 .35 .728 r
F
.69109 .36465 m .69246 .36223 L .69383 .36654 L .356 .376 .745 r
F
.69109 .36465 m .68973 .36063 L .69246 .36223 L F
.63225 .31355 m .63355 .31105 L .63484 .31315 L .579 .656 .89 r
F
.63225 .31355 m .63095 .31145 L .63355 .31105 L F
.51029 .22729 m .50908 .22251 L .5113 .22497 L .216 .229 .659 r
F
.50908 .22251 m .51009 .22019 L .5113 .22497 L .184 .192 .634 r
F
.15505 .44474 m .15468 .43254 L .15568 .44255 L 0 0 .3 r
F
.15468 .43254 m .15532 .43034 L .15568 .44255 L 0 0 .351 r
F
.4272 .43672 m .42618 .42625 L .42812 .43464 L 0 0 .457 r
F
.42618 .42625 m .4271 .42416 L .42812 .43464 L 0 0 .49 r
F
.15154 .48748 m .15152 .47551 L .15206 .47369 L 0 0 .239 r
F
.69384 .37361 m .69245 .36896 L .69522 .37119 L .311 .321 .709 r
F
.69245 .36896 m .69383 .36654 L .69522 .37119 L .334 .35 .728 r
F
.53373 .27126 m .5349 .26872 L .53626 .27131 L .497 .558 .849 r
F
.53373 .27126 m .53236 .26862 L .5349 .26872 L F
.50888 .21495 m .50767 .20918 L .50989 .21262 L .15 .154 .606 r
F
.50767 .20918 m .50868 .20684 L .50989 .21262 L .115 .113 .577 r
F
.269 .27627 m .26984 .27369 L .27138 .27617 L .506 .587 .87 r
F
.269 .27627 m .26746 .27376 L .26984 .27369 L F
.30065 .2922 m .30153 .28964 L .30308 .29178 L .569 .655 .895 r
F
.30065 .2922 m .2991 .29005 L .30153 .28964 L F
.15379 .46442 m .15378 .4491 L .15443 .46225 L 0 0 .252 r
F
.15378 .4491 m .15441 .44692 L .15443 .46225 L 0 0 .3 r
F
.40947 .34485 m .41042 .34255 L .41175 .34543 L .427 .493 .825 r
F
.40947 .34485 m .40814 .34207 L .41042 .34255 L F
.58436 .29678 m .5856 .29426 L .58692 .29633 L .584 .662 .892 r
F
.58436 .29678 m .58303 .29471 L .5856 .29426 L F
.41571 .35475 m .41667 .35246 L .41798 .35586 L .36 .415 .783 r
F
.41571 .35475 m .4144 .35151 L .41667 .35246 L F
.40452 .33906 m .40546 .33675 L .4068 .33937 L .464 .535 .845 r
F
.40452 .33906 m .40317 .3365 L .40546 .33675 L F
.68973 .36063 m .69111 .3582 L .69246 .36223 L .375 .401 .76 r
F
.68973 .36063 m .68839 .35685 L .69111 .3582 L F
.15492 .40482 m .15552 .40272 L .1563 .4103 L 0 0 .468 r
F
.15321 .38275 m .15211 .37792 L .1538 .38061 L .035 .096 .596 r
F
.62836 .31186 m .62966 .30937 L .63095 .31145 L .581 .659 .891 r
F
.62836 .31186 m .62707 .30979 L .62966 .30937 L F
.51271 .11134 m .51372 .11908 L .5127 .12152 L 0 0 .386 r
F
.51318 .1102 m .51372 .11908 L .51271 .11134 L F
.6983 .39999 m .69679 .39291 L .69969 .39761 L .206 .19 .618 r
F
.69679 .39291 m .69817 .39052 L .69969 .39761 L .234 .224 .643 r
F
.67647 .33967 m .67783 .33721 L .67913 .34003 L .485 .538 .836 r
F
.67647 .33967 m .67517 .33693 L .67783 .33721 L F
.66731 .33151 m .66866 .32904 L .66995 .33155 L .522 .585 .859 r
F
.66731 .33151 m .66603 .32904 L .66866 .32904 L F
.51657 .24851 m .51772 .24593 L .51909 .24954 L .352 .387 .758 r
F
.51657 .24851 m .5152 .24472 L .51772 .24593 L F
.60648 .30416 m .60777 .30162 L .6091 .30369 L .588 .667 .894 r
F
.60648 .30416 m .60515 .30209 L .60777 .30162 L F
.68173 .34595 m .6831 .3435 L .68441 .34662 L .452 .498 .815 r
F
.68173 .34595 m .68043 .34294 L .6831 .3435 L F
.34534 .30761 m .34628 .30507 L .3478 .30716 L .579 .667 .898 r
F
.34534 .30761 m .34382 .30553 L .34628 .30507 L F
.29668 .29045 m .29755 .28788 L .2991 .29005 L .565 .651 .893 r
F
.29668 .29045 m .29513 .28827 L .29755 .28788 L F
.32299 .30004 m .3239 .29749 L .32543 .29957 L .58 .668 .899 r
F
.32299 .30004 m .32145 .29796 L .3239 .29749 L F
.69525 .37868 m .69384 .37361 L .69664 .37627 L .287 .291 .689 r
F
.69384 .37361 m .69522 .37119 L .69664 .37627 L .311 .321 .709 r
F
.39604 .33144 m .39703 .32897 L .39847 .33148 L .506 .583 .867 r
F
.39604 .33144 m .39459 .32898 L .39703 .32897 L F
.27293 .2786 m .27377 .27602 L .27532 .27842 L .52 .601 .875 r
F
.27293 .2786 m .27138 .27617 L .27377 .27602 L F
.58047 .29515 m .5817 .29263 L .58303 .29471 L .582 .66 .891 r
F
.58047 .29515 m .57914 .29307 L .5817 .29263 L F
.37955 .32133 m .38054 .31881 L .38202 .32108 L .549 .632 .886 r
F
.37955 .32133 m .37806 .31908 L .38054 .31881 L F
.37559 .31938 m .37657 .31685 L .37806 .31908 L .555 .64 .889 r
F
.37559 .31938 m .3741 .31717 L .37657 .31685 L F
.38351 .32337 m .3845 .32085 L .38598 .32317 L .542 .624 .883 r
F
.38351 .32337 m .38202 .32108 L .3845 .32085 L F
.29271 .28865 m .29358 .28608 L .29513 .28827 L .56 .646 .891 r
F
.29271 .28865 m .29116 .28645 L .29358 .28608 L F
.62448 .31021 m .62577 .30771 L .62707 .30979 L .583 .661 .892 r
F
.62448 .31021 m .62318 .30815 L .62577 .30771 L F
.37163 .31749 m .3726 .31497 L .3741 .31717 L .561 .646 .891 r
F
.37163 .31749 m .37013 .31531 L .3726 .31497 L F
.51246 .23638 m .5111 .23174 L .51361 .23379 L .272 .294 .702 r
F
.5111 .23174 m .51224 .22914 L .51361 .23379 L .24 .257 .678 r
F
.27687 .2808 m .27772 .27822 L .27927 .28056 L .531 .614 .88 r
F
.27687 .2808 m .27532 .27842 L .27772 .27822 L F
.38746 .32551 m .38845 .32299 L .38993 .32537 L .533 .614 .879 r
F
.38746 .32551 m .38598 .32317 L .38845 .32299 L F
.28874 .28679 m .2896 .28423 L .29116 .28645 L .555 .64 .889 r
F
.28874 .28679 m .28719 .28456 L .2896 .28423 L F
.34136 .30599 m .34229 .30345 L .34382 .30553 L .58 .668 .899 r
F
.34136 .30599 m .33983 .30391 L .34229 .30345 L F
.5232 .2594 m .52436 .25684 L .52573 .25988 L .427 .476 .808 r
F
.5232 .2594 m .52183 .25625 L .52436 .25684 L F
.60253 .30256 m .60381 .30001 L .60515 .30209 L .588 .667 .894 r
F
.60253 .30256 m .6012 .30049 L .60381 .30001 L F
.68839 .35685 m .68976 .35442 L .69111 .3582 L .394 .424 .773 r
F
.68839 .35685 m .68705 .35328 L .68976 .35442 L F
.53763 .27385 m .5388 .2713 L .54016 .2738 L .513 .577 .857 r
F
.53763 .27385 m .53626 .27131 L .5388 .2713 L F
.319 .29842 m .31991 .29587 L .32145 .29796 L .579 .667 .898 r
F
.319 .29842 m .31746 .29634 L .31991 .29587 L F
.52847 .26568 m .52963 .26313 L .531 .26591 L .467 .523 .832 r
F
.52847 .26568 m .5271 .26283 L .52963 .26313 L F
.28082 .28288 m .28167 .28031 L .28323 .2826 L .54 .624 .884 r
F
.28082 .28288 m .27927 .28056 L .28167 .28031 L F
.28478 .28488 m .28564 .28231 L .28719 .28456 L .548 .632 .887 r
F
.28478 .28488 m .28323 .2826 L .28564 .28231 L F
.57658 .29349 m .57781 .29097 L .57914 .29307 L .58 .657 .89 r
F
.57658 .29349 m .57525 .2914 L .57781 .29097 L F
.36766 .31567 m .36863 .31314 L .37013 .31531 L .565 .651 .893 r
F
.36766 .31567 m .36616 .31351 L .36863 .31314 L F
.5152 .24472 m .51635 .24213 L .51772 .24593 L .327 .359 .742 r
F
.5152 .24472 m .51383 .24069 L .51635 .24213 L F
.39954 .33387 m .40047 .33155 L .40182 .334 L .491 .566 .859 r
F
.39954 .33387 m .39818 .33147 L .40047 .33155 L F
.62059 .30858 m .62188 .30608 L .62318 .30815 L .585 .663 .892 r
F
.62059 .30858 m .61929 .30653 L .62188 .30608 L F
.4144 .35151 m .41535 .34921 L .41667 .35246 L .379 .438 .795 r
F
.4144 .35151 m .41308 .34841 L .41535 .34921 L F
.67124 .3341 m .67259 .33164 L .67388 .33425 L .509 .569 .851 r
F
.67124 .3341 m .66995 .33155 L .67259 .33164 L F
.69942 .42292 m .69793 .41411 L .70066 .42083 L .144 .113 .561 r
F
.51029 .22729 m .5113 .22497 L .51252 .22939 L .216 .229 .659 r
F
.3637 .3139 m .36466 .31137 L .36616 .31351 L .569 .655 .894 r
F
.3637 .3139 m .36219 .31176 L .36466 .31137 L F
.51383 .24069 m .51246 .23638 L .51498 .2381 L .301 .328 .723 r
F
.51246 .23638 m .51361 .23379 L .51498 .2381 L .272 .294 .702 r
F
.57269 .29181 m .57391 .28929 L .57525 .2914 L .577 .654 .889 r
F
.57269 .29181 m .57135 .28969 L .57391 .28929 L F
.51383 .24069 m .51498 .2381 L .51635 .24213 L .301 .328 .723 r
F
.33738 .30438 m .33831 .30183 L .33983 .30391 L .581 .669 .899 r
F
.33738 .30438 m .33585 .30231 L .33831 .30183 L F
.42593 .38962 m .4247 .38389 L .4269 .38737 L .131 .149 .612 r
F
.4247 .38389 m .42567 .38163 L .4269 .38737 L .167 .191 .641 r
F
.59859 .30096 m .59986 .29841 L .6012 .30049 L .587 .667 .894 r
F
.59859 .30096 m .59725 .29888 L .59986 .29841 L F
.31502 .2968 m .31592 .29424 L .31746 .29634 L .578 .665 .898 r
F
.31502 .2968 m .31348 .2947 L .31592 .29424 L F
.50989 .16759 m .50863 .15607 L .51096 .16505 L 0 0 .465 r
F
.50863 .15607 m .50971 .15353 L .51096 .16505 L 0 0 .431 r
F
.15552 .40272 m .15463 .39608 L .15612 .4006 L 0 0 .468 r
F
.15463 .39608 m .15522 .39396 L .15612 .4006 L 0 0 .514 r
F
.69669 .38427 m .69525 .37868 L .69808 .38187 L .261 .258 .667 r
F
.69525 .37868 m .69664 .37627 L .69808 .38187 L .287 .291 .689 r
F
.54152 .27625 m .54271 .27371 L .54406 .27613 L .525 .592 .864 r
F
.54152 .27625 m .54016 .2738 L .54271 .27371 L F
.509 .18222 m .50774 .17263 L .51007 .17971 L .026 .011 .5 r
F
.50774 .17263 m .50881 .17011 L .51007 .17971 L 0 0 .465 r
F
.15425 .38806 m .15321 .38275 L .15485 .38593 L 0 .043 .557 r
F
.15321 .38275 m .1538 .38061 L .15485 .38593 L .035 .096 .596 r
F
.35973 .31217 m .36068 .30963 L .36219 .31176 L .572 .659 .896 r
F
.35973 .31217 m .35822 .31005 L .36068 .30963 L F
.5688 .29009 m .57001 .28756 L .57135 .28969 L .574 .65 .887 r
F
.5688 .29009 m .56746 .28795 L .57001 .28756 L F
.69899 .4524 m .6973 .43963 L .70023 .45034 L .095 .052 .514 r
F
.6973 .43963 m .69853 .43756 L .70023 .45034 L .119 .082 .537 r
F
.65041 .32044 m .65173 .31795 L .65302 .32018 L .56 .633 .88 r
F
.65041 .32044 m .64912 .31823 L .65173 .31795 L F
.40814 .34207 m .40909 .33976 L .41042 .34255 L .441 .508 .832 r
F
.40814 .34207 m .4068 .33937 L .40909 .33976 L F
.6543 .32243 m .65563 .31994 L .65692 .32222 L .554 .625 .877 r
F
.6543 .32243 m .65302 .32018 L .65563 .31994 L F
.64651 .31853 m .64783 .31604 L .64912 .31823 L .566 .64 .883 r
F
.64651 .31853 m .64522 .31635 L .64783 .31604 L F
.68705 .35328 m .68843 .35084 L .68976 .35442 L .41 .445 .786 r
F
.68705 .35328 m .68573 .34988 L .68843 .35084 L F
.31104 .29515 m .31194 .29259 L .31348 .2947 L .576 .663 .897 r
F
.31104 .29515 m .3095 .29304 L .31194 .29259 L F
.61699 .30692 m .61829 .30438 L .61962 .30647 L .586 .665 .893 r
F
.61699 .30692 m .61567 .30484 L .61829 .30438 L F
.3334 .30278 m .33432 .30023 L .33585 .30231 L .581 .669 .899 r
F
.3334 .30278 m .33187 .3007 L .33432 .30023 L F
.54542 .27851 m .54661 .27597 L .54796 .27833 L .536 .605 .869 r
F
.54542 .27851 m .54406 .27613 L .54661 .27597 L F
.59464 .29935 m .59591 .2968 L .59725 .29888 L .587 .666 .893 r
F
.59464 .29935 m .5933 .29727 L .59591 .2968 L F
.5649 .28833 m .56612 .2858 L .56746 .28795 L .57 .645 .886 r
F
.5649 .28833 m .56356 .28616 L .56612 .2858 L F
.6582 .32451 m .65954 .32203 L .66083 .32436 L .547 .616 .873 r
F
.6582 .32451 m .65692 .32222 L .65954 .32203 L F
.69685 .48657 m .69506 .46967 L .69796 .48476 L .06 .009 .479 r
F
.69665 .48691 m .69506 .46967 L .69685 .48657 L .082 .037 .501 r
F
.69796 .48476 m .69506 .46967 L .69636 .46751 L F
.64262 .31668 m .64393 .31419 L .64522 .31635 L .57 .645 .885 r
F
.64262 .31668 m .64133 .31454 L .64393 .31419 L F
.35575 .31047 m .3567 .30793 L .35822 .31005 L .575 .662 .897 r
F
.35575 .31047 m .35424 .30836 L .3567 .30793 L F
.68043 .34294 m .68179 .34049 L .6831 .3435 L .464 .512 .823 r
F
.68043 .34294 m .67913 .34003 L .68179 .34049 L F
.56101 .28651 m .56222 .28398 L .56356 .28616 L .565 .64 .883 r
F
.56101 .28651 m .55966 .28432 L .56222 .28398 L F
.40317 .3365 m .40411 .33418 L .40546 .33675 L .474 .546 .85 r
F
.40317 .3365 m .40182 .334 L .40411 .33418 L F
.54932 .28065 m .55051 .27811 L .55186 .28041 L .545 .616 .874 r
F
.54932 .28065 m .54796 .27833 L .55051 .27811 L F
.63873 .31489 m .64004 .3124 L .64133 .31454 L .574 .65 .887 r
F
.63873 .31489 m .63744 .31277 L .64004 .3124 L F
.55711 .28463 m .55832 .2821 L .55966 .28432 L .56 .633 .881 r
F
.55711 .28463 m .55576 .2824 L .55832 .2821 L F
.55322 .28268 m .55441 .28015 L .55576 .2824 L .553 .625 .878 r
F
.55322 .28268 m .55186 .28041 L .55441 .28015 L F
.53236 .26862 m .53353 .26607 L .5349 .26872 L .488 .548 .844 r
F
.53236 .26862 m .531 .26591 L .53353 .26607 L F
.66211 .32671 m .66345 .32423 L .66474 .32662 L .538 .605 .868 r
F
.66211 .32671 m .66083 .32436 L .66345 .32423 L F
.30706 .29348 m .30795 .29092 L .3095 .29304 L .574 .66 .896 r
F
.30706 .29348 m .30551 .29135 L .30795 .29092 L F
.67517 .33693 m .67653 .33446 L .67783 .33721 L .494 .549 .842 r
F
.67517 .33693 m .67388 .33425 L .67653 .33446 L F
.41308 .34841 m .41403 .3461 L .41535 .34921 L .397 .458 .806 r
F
.41308 .34841 m .41175 .34543 L .41403 .3461 L F
.61305 .3053 m .61434 .30276 L .61567 .30484 L .587 .666 .893 r
F
.61305 .3053 m .61172 .30323 L .61434 .30276 L F
.52183 .25625 m .52299 .25368 L .52436 .25684 L .411 .457 .798 r
F
.52183 .25625 m .52046 .25297 L .52299 .25368 L F
.39071 .32664 m .3917 .32417 L .39315 .32655 L .525 .605 .876 r
F
.39071 .32664 m .38926 .32429 L .3917 .32417 L F
.32942 .30117 m .33033 .29862 L .33187 .3007 L .581 .669 .899 r
F
.32942 .30117 m .32788 .2991 L .33033 .29862 L F
.59069 .29774 m .59195 .29518 L .5933 .29727 L .586 .665 .893 r
F
.59069 .29774 m .58934 .29565 L .59195 .29518 L F
.35178 .3088 m .35272 .30626 L .35424 .30836 L .577 .664 .897 r
F
.35178 .3088 m .35026 .30671 L .35272 .30626 L F
.15596 .42813 m .15582 .42583 L .15659 .42592 L 0 0 .351 r
F
.15582 .42583 m .15631 .42413 L .15659 .42592 L F
.15535 .41809 m .15599 .41587 L .15659 .42592 L 0 0 .402 r
F
.15596 .42813 m .15659 .42592 L .15667 .42854 L 0 0 .351 r
F
.15632 .44035 m .15596 .42813 L .15696 .43815 L 0 0 .3 r
F
.15632 .44035 m .15696 .43815 L .15697 .44023 L F
.15694 .4571 m .15698 .4495 L .15748 .45524 L 0 0 .239 r
F
.15698 .4495 m .15702 .44311 L .15723 .44864 L F
.15698 .4495 m .15723 .44864 L .15748 .45524 L F
.15641 .44214 m .15697 .44023 L .15698 .4495 L 0 0 .3 r
F
.15681 .45007 m .15698 .4495 L .15699 .45352 L F
.15641 .44214 m .15698 .4495 L .15681 .45007 L F
.15632 .44035 m .15697 .44023 L .15641 .44214 L F
.15702 .44311 m .15697 .44023 L .15756 .44124 L 0 0 .279 r
F
.15697 .44023 m .15688 .43539 L .15731 .43906 L F
.15697 .44023 m .15731 .43906 L .15756 .44124 L F
.15688 .43539 m .15681 .43172 L .15705 .43478 L F
.15688 .43539 m .15705 .43478 L .15756 .44124 L F
.15617 .43028 m .15667 .42854 L .15688 .43539 L 0 0 .351 r
F
.15673 .43588 m .15688 .43539 L .15696 .43815 L F
.15617 .43028 m .15688 .43539 L .15673 .43588 L F
.15596 .42813 m .15667 .42854 L .15617 .43028 L F
.15681 .43172 m .15667 .42854 L .15742 .42963 L 0 0 .324 r
F
.15667 .42854 m .15646 .42362 L .15704 .42727 L F
.15667 .42854 m .15704 .42727 L .15742 .42963 L F
.15646 .42362 m .15635 .42123 L .15659 .42314 L F
.15646 .42362 m .15659 .42314 L .15742 .42963 L F
.15582 .42583 m .15535 .41809 L .15631 .42413 L 0 0 .351 r
F
.63484 .31315 m .63615 .31066 L .63744 .31277 L .577 .654 .889 r
F
.63484 .31315 m .63355 .31105 L .63615 .31066 L F
.51373 .10889 m .51372 .11908 L .51318 .1102 L 0 0 .386 r
F
.58692 .29633 m .58816 .29381 L .58949 .29587 L .585 .663 .892 r
F
.58692 .29633 m .5856 .29426 L .58816 .29381 L F
.30308 .29178 m .30397 .28922 L .30551 .29135 L .571 .657 .895 r
F
.30308 .29178 m .30153 .28964 L .30397 .28922 L F
.66603 .32904 m .66737 .32657 L .66866 .32904 L .528 .592 .863 r
F
.66603 .32904 m .66474 .32662 L .66737 .32657 L F
.51009 .22019 m .50888 .21495 L .5111 .21786 L .184 .192 .634 r
F
.50888 .21495 m .50989 .21262 L .5111 .21786 L .15 .154 .606 r
F
.63095 .31145 m .63225 .30896 L .63355 .31105 L .58 .657 .89 r
F
.63095 .31145 m .62966 .30937 L .63225 .30896 L F
.69976 .43549 m .69819 .42501 L .701 .43341 L .119 .082 .537 r
F
.69819 .42501 m .69942 .42292 L .701 .43341 L .144 .113 .561 r
F
.5271 .26283 m .52826 .26027 L .52963 .26313 L .455 .509 .825 r
F
.5271 .26283 m .52573 .25988 L .52826 .26027 L F
.6091 .30369 m .61039 .30115 L .61172 .30323 L .587 .667 .894 r
F
.6091 .30369 m .60777 .30162 L .61039 .30115 L F
.39459 .32898 m .39558 .3265 L .39703 .32897 L .513 .591 .87 r
F
.39459 .32898 m .39315 .32655 L .39558 .3265 L F
.3478 .30716 m .34874 .30461 L .35026 .30671 L .579 .666 .898 r
F
.3478 .30716 m .34628 .30507 L .34874 .30461 L F
.51286 .1388 m .51169 .12396 L .51388 .13637 L 0 0 .417 r
F
.51169 .12396 m .5127 .12152 L .51388 .13637 L 0 0 .386 r
F
.32543 .29957 m .32635 .29702 L .32788 .2991 L .581 .668 .899 r
F
.32543 .29957 m .3239 .29749 L .32635 .29702 L F
.68573 .34988 m .6871 .34743 L .68843 .35084 L .426 .464 .797 r
F
.68573 .34988 m .68441 .34662 L .6871 .34743 L F
.2991 .29005 m .29998 .28748 L .30153 .28964 L .567 .653 .894 r
F
.2991 .29005 m .29755 .28788 L .29998 .28748 L F
.58303 .29471 m .58427 .29219 L .5856 .29426 L .583 .661 .892 r
F
.58303 .29471 m .5817 .29263 L .58427 .29219 L F
.27138 .27617 m .27223 .27358 L .27377 .27602 L .513 .594 .873 r
F
.27138 .27617 m .26984 .27369 L .27223 .27358 L F
.42786 .41116 m .42676 .40357 L .42878 .40905 L .03 .032 .524 r
F
.42676 .40357 m .42768 .40146 L .42878 .40905 L .067 .075 .557 r
F
.42801 .42208 m .42695 .41326 L .42893 .41998 L 0 0 .49 r
F
.42695 .41326 m .42786 .41116 L .42893 .41998 L .03 .032 .524 r
F
.69817 .39052 m .69669 .38427 L .69956 .38813 L .234 .224 .643 r
F
.69669 .38427 m .69808 .38187 L .69956 .38813 L .261 .258 .667 r
F
.62707 .30979 m .62836 .30729 L .62966 .30937 L .582 .66 .891 r
F
.62707 .30979 m .62577 .30771 L .62836 .30729 L F
.53626 .27131 m .53744 .26876 L .5388 .2713 L .505 .568 .853 r
F
.53626 .27131 m .5349 .26872 L .53744 .26876 L F
.29513 .28827 m .296 .2857 L .29755 .28788 L .563 .648 .892 r
F
.29513 .28827 m .29358 .28608 L .296 .2857 L F
.37806 .31908 m .37905 .31656 L .38054 .31881 L .552 .636 .888 r
F
.37806 .31908 m .37657 .31685 L .37905 .31656 L F
.38202 .32108 m .38301 .31856 L .3845 .32085 L .545 .628 .885 r
F
.38202 .32108 m .38054 .31881 L .38301 .31856 L F
.69653 .4565 m .69776 .45445 L .69963 .47055 L .095 .052 .514 r
F
.34382 .30553 m .34475 .30298 L .34628 .30507 L .58 .667 .898 r
F
.34382 .30553 m .34229 .30345 L .34475 .30298 L F
.60515 .30209 m .60643 .29954 L .60777 .30162 L .588 .667 .894 r
F
.60515 .30209 m .60381 .30001 L .60643 .29954 L F
.32145 .29796 m .32236 .2954 L .3239 .29749 L .58 .667 .898 r
F
.32145 .29796 m .31991 .29587 L .32236 .2954 L F
.3741 .31717 m .37508 .31464 L .37657 .31685 L .558 .643 .89 r
F
.3741 .31717 m .3726 .31497 L .37508 .31464 L F
.15079 .48991 m .15145 .47906 L .15111 .48883 L 0 0 .233 r
F
.66995 .33155 m .6713 .32908 L .67259 .33164 L .516 .577 .856 r
F
.66995 .33155 m .66866 .32904 L .6713 .32908 L F
.27532 .27842 m .27617 .27584 L .27772 .27822 L .526 .608 .878 r
F
.27532 .27842 m .27377 .27602 L .27617 .27584 L F
.4068 .33937 m .40775 .33706 L .40909 .33976 L .453 .522 .839 r
F
.4068 .33937 m .40546 .33675 L .40775 .33706 L F
.57914 .29307 m .58037 .29054 L .5817 .29263 L .581 .659 .891 r
F
.57914 .29307 m .57781 .29097 L .58037 .29054 L F
.38598 .32317 m .38697 .32065 L .38845 .32299 L .537 .619 .881 r
F
.38598 .32317 m .3845 .32085 L .38697 .32065 L F
.29116 .28645 m .29202 .28388 L .29358 .28608 L .558 .643 .89 r
F
.29116 .28645 m .2896 .28423 L .29202 .28388 L F
.42187 .36733 m .42058 .36326 L .42283 .36504 L .263 .303 .716 r
F
.42058 .36326 m .42154 .36097 L .42283 .36504 L .29 .335 .736 r
F
.42058 .36326 m .41928 .35945 L .42154 .36097 L F
.15522 .39396 m .15425 .38806 L .15583 .39183 L 0 0 .514 r
F
.15425 .38806 m .15485 .38593 L .15583 .39183 L 0 .043 .557 r
F
.42715 .39606 m .42593 .38962 L .42812 .39382 L .093 .106 .58 r
F
.42593 .38962 m .4269 .38737 L .42812 .39382 L .131 .149 .612 r
F
.39847 .33148 m .39946 .32901 L .4009 .33157 L .498 .574 .863 r
F
.39847 .33148 m .39703 .32897 L .39946 .32901 L F
.42315 .3717 m .42187 .36733 L .42411 .36942 L .233 .268 .693 r
F
.42187 .36733 m .42283 .36504 L .42411 .36942 L .263 .303 .716 r
F
.42714 .45016 m .42628 .43879 L .42797 .4483 L 0 0 .425 r
F
.42714 .45016 m .42797 .4483 L .42801 .44903 L F
.42722 .45079 m .42801 .44903 L .42876 .46227 L F
.42714 .45016 m .42801 .44903 L .42722 .45079 L F
.42628 .43879 m .4272 .43672 L .4281 .44883 L 0 0 .457 r
F
.42805 .44894 m .4281 .44883 L .42815 .4495 L F
.42876 .46227 m .42827 .45359 L .42959 .46041 L 0 0 .397 r
F
.42827 .45359 m .42797 .4483 L .42858 .45288 L F
.42827 .45359 m .42858 .45288 L .42959 .46041 L F
.42815 .4495 m .42907 .44743 L .42928 .45132 L 0 0 .424 r
F
.42963 .46234 m .42876 .46227 L .42959 .46041 L 0 0 .397 r
F
.42991 .47427 m .42892 .46393 L .42963 .46234 L F
.42892 .46393 m .42876 .46227 L .42963 .46234 L F
.42858 .45288 m .42928 .45132 L .42985 .46186 L 0 0 .424 r
F
.42975 .46208 m .42985 .46186 L .42994 .46357 L F
.43012 .47382 m .42994 .46926 L .43075 .47242 L 0 0 .37 r
F
.42994 .46926 m .42959 .46041 L .43036 .46833 L F
.42994 .46926 m .43036 .46833 L .43075 .47242 L F
.43078 .46738 m .42994 .46357 L .43087 .4615 L 0 0 .392 r
F
.43071 .47243 m .43036 .46833 L .43078 .46738 L F
.43036 .46833 m .42994 .46357 L .43078 .46738 L F
.42991 .47427 m .42959 .46041 L .43012 .47382 L 0 0 .397 r
F
.42858 .45288 m .42985 .46186 L .42975 .46208 L 0 0 .424 r
F
.42815 .4495 m .42928 .45132 L .42858 .45288 L F
.42628 .43879 m .4281 .44883 L .42805 .44894 L 0 0 .457 r
F
.62318 .30815 m .62447 .30564 L .62577 .30771 L .584 .662 .892 r
F
.62318 .30815 m .62188 .30608 L .62447 .30564 L F
.37013 .31531 m .37111 .31278 L .3726 .31497 L .563 .648 .892 r
F
.37013 .31531 m .36863 .31314 L .37111 .31278 L F
.27927 .28056 m .28012 .27799 L .28167 .28031 L .536 .619 .882 r
F
.27927 .28056 m .27772 .27822 L .28012 .27799 L F
.28719 .28456 m .28805 .28199 L .2896 .28423 L .552 .636 .888 r
F
.28719 .28456 m .28564 .28231 L .28805 .28199 L F
.41175 .34543 m .4127 .34312 L .41403 .3461 L .413 .476 .816 r
F
.41175 .34543 m .41042 .34255 L .4127 .34312 L F
.28323 .2826 m .28408 .28003 L .28564 .28231 L .544 .628 .885 r
F
.28323 .2826 m .28167 .28031 L .28408 .28003 L F
.52046 .25297 m .52162 .25039 L .52299 .25368 L .393 .436 .786 r
F
.52046 .25297 m .51909 .24954 L .52162 .25039 L F
.67913 .34003 m .68049 .33757 L .68179 .34049 L .475 .526 .83 r
F
.67913 .34003 m .67783 .33721 L .68049 .33757 L F
.41928 .35945 m .42025 .35716 L .42154 .36097 L .316 .364 .753 r
F
.41928 .35945 m .41798 .35586 L .42025 .35716 L F
.57525 .2914 m .57647 .28887 L .57781 .29097 L .578 .656 .89 r
F
.57525 .2914 m .57391 .28929 L .57647 .28887 L F
.33983 .30391 m .34077 .30137 L .34229 .30345 L .581 .668 .899 r
F
.33983 .30391 m .33831 .30183 L .34077 .30137 L F
.36616 .31351 m .36713 .31098 L .36863 .31314 L .567 .653 .894 r
F
.36616 .31351 m .36466 .31137 L .36713 .31098 L F
.6012 .30049 m .60248 .29793 L .60381 .30001 L .588 .667 .894 r
F
.6012 .30049 m .59986 .29841 L .60248 .29793 L F
.31746 .29634 m .31837 .29378 L .31991 .29587 L .579 .666 .898 r
F
.31746 .29634 m .31592 .29424 L .31837 .29378 L F
.69989 .40817 m .6983 .39999 L .70128 .40579 L .177 .154 .592 r
F
.6983 .39999 m .69969 .39761 L .70128 .40579 L .206 .19 .618 r
F
.54016 .2738 m .54134 .27125 L .54271 .27371 L .519 .585 .861 r
F
.54016 .2738 m .5388 .2713 L .54134 .27125 L F
.5096 .21132 m .50833 .20501 L .51068 .20884 L .141 .143 .599 r
F
.50833 .20501 m .5094 .20253 L .51068 .20884 L .104 .1 .568 r
F
.42609 .475 m .42513 .45626 L .42715 .47267 L 0 0 .39 r
F
.42513 .45626 m .42618 .45391 L .42715 .47267 L 0 0 .426 r
F
.42441 .37644 m .42315 .3717 L .42538 .37416 L .201 .231 .669 r
F
.42315 .3717 m .42411 .36942 L .42538 .37416 L .233 .268 .693 r
F
.40182 .334 m .40276 .33168 L .40411 .33418 L .483 .557 .855 r
F
.40182 .334 m .40047 .33155 L .40276 .33168 L F
.5092 .19292 m .50793 .18473 L .51027 .19042 L .065 .056 .534 r
F
.50793 .18473 m .509 .18222 L .51027 .19042 L .026 .011 .5 r
F
.36219 .31176 m .36315 .30923 L .36466 .31137 L .571 .657 .895 r
F
.36219 .31176 m .36068 .30963 L .36315 .30923 L F
.57135 .28969 m .57257 .28717 L .57391 .28929 L .575 .652 .888 r
F
.57135 .28969 m .57001 .28756 L .57257 .28717 L F
.15168 .48704 m .15206 .47369 L .15208 .48566 L 0 0 .202 r
F
.15154 .48748 m .15206 .47369 L .15168 .48704 L 0 0 .239 r
F
.68441 .34662 m .68578 .34417 L .6871 .34743 L .44 .482 .806 r
F
.68441 .34662 m .6831 .3435 L .68578 .34417 L F
.42715 .39606 m .42812 .39382 L .42846 .39591 L .093 .106 .58 r
F
.42768 .40146 m .4286 .39934 L .42879 .40064 L .067 .075 .557 r
F
.42802 .4024 m .42879 .40064 L .4297 .40694 L F
.42768 .40146 m .42879 .40064 L .42802 .4024 L F
.42777 .39751 m .42846 .39591 L .42911 .3999 L .093 .106 .58 r
F
.42894 .40028 m .42911 .3999 L .42931 .40115 L F
.42777 .39751 m .42911 .3999 L .42894 .40028 L F
.42715 .39606 m .42846 .39591 L .42777 .39751 L F
.42768 .40146 m .42722 .39877 L .4286 .39934 L .067 .075 .557 r
F
.42722 .39877 m .42654 .39482 L .42777 .39751 L F
.42722 .39877 m .42777 .39751 L .4286 .39934 L F
.531 .26591 m .53217 .26335 L .53353 .26607 L .478 .536 .838 r
F
.531 .26591 m .52963 .26313 L .53217 .26335 L F
.31348 .2947 m .31438 .29214 L .31592 .29424 L .577 .664 .897 r
F
.31348 .2947 m .31194 .29259 L .31438 .29214 L F
.61962 .30647 m .62092 .30393 L .62225 .30602 L .585 .664 .893 r
F
.61962 .30647 m .61829 .30438 L .62092 .30393 L F
.33585 .30231 m .33678 .29976 L .33831 .30183 L .581 .669 .899 r
F
.33585 .30231 m .33432 .30023 L .33678 .29976 L F
.59725 .29888 m .59852 .29633 L .59986 .29841 L .587 .666 .894 r
F
.59725 .29888 m .59591 .2968 L .59852 .29633 L F
.41798 .35586 m .41894 .35357 L .42025 .35716 L .339 .391 .769 r
F
.41798 .35586 m .41667 .35246 L .41894 .35357 L F
.54406 .27613 m .54525 .27359 L .54661 .27597 L .531 .599 .867 r
F
.54406 .27613 m .54271 .27371 L .54525 .27359 L F
.67388 .33425 m .67524 .33178 L .67653 .33446 L .502 .559 .847 r
F
.67388 .33425 m .67259 .33164 L .67524 .33178 L F
.65302 .32018 m .65435 .31769 L .65563 .31994 L .557 .629 .879 r
F
.65302 .32018 m .65173 .31795 L .65435 .31769 L F
.64912 .31823 m .65044 .31574 L .65173 .31795 L .563 .636 .882 r
F
.64912 .31823 m .64783 .31604 L .65044 .31574 L F
.56746 .28795 m .56867 .28542 L .57001 .28756 L .572 .648 .887 r
F
.56746 .28795 m .56612 .2858 L .56867 .28542 L F
.65692 .32222 m .65825 .31973 L .65954 .32203 L .551 .621 .875 r
F
.65692 .32222 m .65563 .31994 L .65825 .31973 L F
.35822 .31005 m .35917 .30751 L .36068 .30963 L .574 .66 .896 r
F
.35822 .31005 m .3567 .30793 L .35917 .30751 L F
.64522 .31635 m .64654 .31386 L .64783 .31604 L .568 .642 .884 r
F
.64522 .31635 m .64393 .31419 L .64654 .31386 L F
.52573 .25988 m .52689 .25732 L .52826 .26027 L .442 .493 .817 r
F
.52573 .25988 m .52436 .25684 L .52689 .25732 L F
.56356 .28616 m .56477 .28363 L .56612 .2858 L .567 .643 .885 r
F
.56356 .28616 m .56222 .28398 L .56477 .28363 L F
.54796 .27833 m .54916 .27578 L .55051 .27811 L .541 .611 .872 r
F
.54796 .27833 m .54661 .27597 L .54916 .27578 L F
.5113 .22497 m .51009 .22019 L .51232 .22265 L .216 .229 .659 r
F
.51009 .22019 m .5111 .21786 L .51232 .22265 L .184 .192 .634 r
F
.64133 .31454 m .64264 .31204 L .64393 .31419 L .572 .648 .886 r
F
.64133 .31454 m .64004 .3124 L .64264 .31204 L F
.42812 .43464 m .4271 .42416 L .42904 .43256 L 0 0 .457 r
F
.4271 .42416 m .42801 .42208 L .42904 .43256 L 0 0 .49 r
F
.66083 .32436 m .66216 .32188 L .66345 .32423 L .543 .611 .871 r
F
.66083 .32436 m .65954 .32203 L .66216 .32188 L F
.5094 .20253 m .50813 .19541 L .51047 .20005 L .104 .1 .568 r
F
.50813 .19541 m .5092 .19292 L .51047 .20005 L .065 .056 .534 r
F
.3095 .29304 m .31039 .29048 L .31194 .29259 L .575 .662 .897 r
F
.3095 .29304 m .30795 .29092 L .31039 .29048 L F
.51909 .24954 m .52024 .24696 L .52162 .25039 L .373 .413 .773 r
F
.51909 .24954 m .51772 .24593 L .52024 .24696 L F
.61567 .30484 m .61697 .30229 L .61829 .30438 L .586 .665 .893 r
F
.61567 .30484 m .61434 .30276 L .61697 .30229 L F
.55966 .28432 m .56087 .28178 L .56222 .28398 L .562 .636 .882 r
F
.55966 .28432 m .55832 .2821 L .56087 .28178 L F
.33187 .3007 m .33279 .29815 L .33432 .30023 L .581 .669 .899 r
F
.33187 .3007 m .33033 .29862 L .33279 .29815 L F
.55186 .28041 m .55306 .27787 L .55441 .28015 L .549 .621 .876 r
F
.55186 .28041 m .55051 .27811 L .55306 .27787 L F
.5933 .29727 m .59457 .29471 L .59591 .2968 L .586 .665 .893 r
F
.5933 .29727 m .59195 .29518 L .59457 .29471 L F
.38926 .32429 m .39024 .32181 L .3917 .32417 L .53 .611 .878 r
F
.38926 .32429 m .3878 .32196 L .39024 .32181 L F
.55576 .2824 m .55697 .27987 L .55832 .2821 L .556 .629 .879 r
F
.55576 .2824 m .55441 .28015 L .55697 .27987 L F
.35424 .30836 m .35519 .30582 L .3567 .30793 L .576 .663 .897 r
F
.35424 .30836 m .35272 .30626 L .35519 .30582 L F
.42567 .38163 m .42441 .37644 L .42664 .37936 L .167 .191 .641 r
F
.42441 .37644 m .42538 .37416 L .42664 .37936 L .201 .231 .669 r
F
.63744 .31277 m .63875 .31028 L .64004 .3124 L .576 .652 .888 r
F
.63744 .31277 m .63615 .31066 L .63875 .31028 L F
.15568 .44255 m .15532 .43034 L .15632 .44035 L 0 0 .3 r
F
.15532 .43034 m .15596 .42813 L .15632 .44035 L 0 0 .351 r
F
.1563 .4103 m .15552 .40272 L .15691 .40819 L 0 0 .421 r
F
.15552 .40272 m .15612 .4006 L .15691 .40819 L 0 0 .468 r
F
.5142 .10775 m .51474 .11663 L .51373 .10889 L 0 0 .386 r
F
.51373 .10889 m .51474 .11663 L .51372 .11908 L F
.1557 .41241 m .1563 .4103 L .15695 .41913 L 0 0 .421 r
F
.66474 .32662 m .66608 .32414 L .66737 .32657 L .533 .599 .866 r
F
.66474 .32662 m .66345 .32423 L .66608 .32414 L F
.15443 .46225 m .15441 .44692 L .15506 .46008 L 0 0 .252 r
F
.15441 .44692 m .15505 .44474 L .15506 .46008 L 0 0 .3 r
F
.41042 .34255 m .41137 .34023 L .4127 .34312 L .427 .493 .825 r
F
.41042 .34255 m .40909 .33976 L .41137 .34023 L F
.41667 .35246 m .41763 .35016 L .41894 .35357 L .36 .415 .783 r
F
.41667 .35246 m .41535 .34921 L .41763 .35016 L F
.30551 .29135 m .3064 .28879 L .30795 .29092 L .572 .659 .896 r
F
.30551 .29135 m .30397 .28922 L .3064 .28879 L F
.40546 .33675 m .4064 .33443 L .40775 .33706 L .464 .535 .845 r
F
.40546 .33675 m .40411 .33418 L .4064 .33443 L F
.39315 .32655 m .39413 .32408 L .39558 .3265 L .519 .598 .873 r
F
.39315 .32655 m .3917 .32417 L .39413 .32408 L F
.69383 .36654 m .69246 .36223 L .69522 .36411 L .334 .35 .728 r
F
.69246 .36223 m .69384 .35979 L .69522 .36411 L .356 .376 .745 r
F
.69246 .36223 m .69111 .3582 L .69384 .35979 L F
.63355 .31105 m .63485 .30855 L .63615 .31066 L .579 .656 .89 r
F
.63355 .31105 m .63225 .30896 L .63485 .30855 L F
.61172 .30323 m .61301 .30068 L .61434 .30276 L .587 .666 .894 r
F
.61172 .30323 m .61039 .30115 L .61301 .30068 L F
.69522 .37119 m .69383 .36654 L .69661 .36877 L .311 .321 .709 r
F
.69383 .36654 m .69522 .36411 L .69661 .36877 L .334 .35 .728 r
F
.58934 .29565 m .59061 .29309 L .59195 .29518 L .585 .664 .893 r
F
.58934 .29565 m .588 .29355 L .59061 .29309 L F
.32788 .2991 m .3288 .29654 L .33033 .29862 L .581 .669 .899 r
F
.32788 .2991 m .32635 .29702 L .3288 .29654 L F
.35026 .30671 m .35121 .30416 L .35272 .30626 L .578 .665 .898 r
F
.35026 .30671 m .34874 .30461 L .35121 .30416 L F
.5349 .26872 m .53607 .26616 L .53744 .26876 L .497 .558 .849 r
F
.5349 .26872 m .53353 .26607 L .53607 .26616 L F
.42316 .48907 m .42296 .48195 L .42345 .48843 L 0 0 .357 r
F
.42241 .49073 m .42296 .48195 L .42316 .48907 L 0 0 .39 r
F
.42345 .48843 m .42296 .48195 L .424 .47964 L F
.5856 .29426 m .58684 .29174 L .58816 .29381 L .584 .662 .892 r
F
.5856 .29426 m .58427 .29219 L .58684 .29174 L F
.30153 .28964 m .30241 .28707 L .30397 .28922 L .569 .655 .895 r
F
.30153 .28964 m .29998 .28748 L .30241 .28707 L F
.69111 .3582 m .69248 .35576 L .69384 .35979 L .375 .401 .76 r
F
.69111 .3582 m .68976 .35442 L .69248 .35576 L F
.62966 .30937 m .63096 .30687 L .63225 .30896 L .581 .659 .891 r
F
.62966 .30937 m .62836 .30729 L .63096 .30687 L F
.69969 .39761 m .69817 .39052 L .70108 .39522 L .206 .19 .618 r
F
.69817 .39052 m .69956 .38813 L .70108 .39522 L .234 .224 .643 r
F
.67783 .33721 m .67919 .33475 L .68049 .33757 L .485 .538 .836 r
F
.67783 .33721 m .67653 .33446 L .67919 .33475 L F
.66866 .32904 m .67001 .32656 L .6713 .32908 L .522 .585 .859 r
F
.66866 .32904 m .66737 .32657 L .67001 .32656 L F
.51772 .24593 m .51887 .24335 L .52024 .24696 L .352 .387 .758 r
F
.51772 .24593 m .51635 .24213 L .51887 .24335 L F
.6831 .3435 m .68447 .34104 L .68578 .34417 L .452 .498 .815 r
F
.6831 .3435 m .68179 .34049 L .68447 .34104 L F
.69664 .37627 m .69522 .37119 L .69802 .37386 L .287 .291 .689 r
F
.69522 .37119 m .69661 .36877 L .69802 .37386 L .311 .321 .709 r
F
.60777 .30162 m .60906 .29907 L .61039 .30115 L .588 .667 .894 r
F
.60777 .30162 m .60643 .29954 L .60906 .29907 L F
.34628 .30507 m .34722 .30252 L .34874 .30461 L .579 .667 .898 r
F
.34628 .30507 m .34475 .30298 L .34722 .30252 L F
.29755 .28788 m .29843 .28531 L .29998 .28748 L .565 .651 .893 r
F
.29755 .28788 m .296 .2857 L .29843 .28531 L F
.39703 .32897 m .39802 .32649 L .39946 .32901 L .506 .583 .867 r
F
.39703 .32897 m .39558 .3265 L .39802 .32649 L F
.3239 .29749 m .32481 .29493 L .32635 .29702 L .58 .668 .899 r
F
.3239 .29749 m .32236 .2954 L .32481 .29493 L F
.5817 .29263 m .58294 .29011 L .58427 .29219 L .582 .66 .891 r
F
.5817 .29263 m .58037 .29054 L .58294 .29011 L F
.27377 .27602 m .27462 .27344 L .27617 .27584 L .52 .601 .875 r
F
.27377 .27602 m .27223 .27358 L .27462 .27344 L F
.51252 .22939 m .5113 .22497 L .51353 .22707 L .246 .264 .682 r
F
.5113 .22497 m .51232 .22265 L .51353 .22707 L .216 .229 .659 r
F
.38054 .31881 m .38152 .31628 L .38301 .31856 L .549 .632 .886 r
F
.38054 .31881 m .37905 .31656 L .38152 .31628 L F
.62577 .30771 m .62706 .30521 L .62836 .30729 L .583 .661 .892 r
F
.62577 .30771 m .62447 .30564 L .62706 .30521 L F
.37657 .31685 m .37755 .31432 L .37905 .31656 L .555 .64 .889 r
F
.37657 .31685 m .37508 .31464 L .37755 .31432 L F
.3845 .32085 m .38549 .31832 L .38697 .32065 L .542 .624 .883 r
F
.3845 .32085 m .38301 .31856 L .38549 .31832 L F
.29358 .28608 m .29445 .28351 L .296 .2857 L .56 .646 .891 r
F
.29358 .28608 m .29202 .28388 L .29445 .28351 L F
.51361 .23379 m .51224 .22914 L .51475 .23119 L .272 .294 .702 r
F
.41535 .34921 m .41631 .34691 L .41763 .35016 L .379 .438 .795 r
F
.41535 .34921 m .41403 .3461 L .41631 .34691 L F
.15612 .4006 m .15522 .39396 L .15672 .39848 L 0 0 .468 r
F
.15522 .39396 m .15583 .39183 L .15672 .39848 L 0 0 .514 r
F
.3726 .31497 m .37358 .31243 L .37508 .31464 L .561 .646 .891 r
F
.3726 .31497 m .37111 .31278 L .37358 .31243 L F
.52436 .25684 m .52552 .25427 L .52689 .25732 L .427 .476 .808 r
F
.52436 .25684 m .52299 .25368 L .52552 .25427 L F
.68976 .35442 m .69114 .35197 L .69248 .35576 L .394 .424 .773 r
F
.68976 .35442 m .68843 .35084 L .69114 .35197 L F
.5388 .2713 m .53998 .26875 L .54134 .27125 L .513 .577 .857 r
F
.5388 .2713 m .53744 .26876 L .53998 .26875 L F
.27772 .27822 m .27857 .27564 L .28012 .27799 L .531 .614 .88 r
F
.27772 .27822 m .27617 .27584 L .27857 .27564 L F
.52963 .26313 m .5308 .26057 L .53217 .26335 L .467 .523 .832 r
F
.52963 .26313 m .52826 .26027 L .5308 .26057 L F
.2896 .28423 m .29047 .28165 L .29202 .28388 L .555 .64 .889 r
F
.2896 .28423 m .28805 .28199 L .29047 .28165 L F
.34229 .30345 m .34323 .3009 L .34475 .30298 L .58 .668 .899 r
F
.34229 .30345 m .34077 .30137 L .34323 .3009 L F
.57781 .29097 m .57904 .28845 L .58037 .29054 L .58 .657 .89 r
F
.57781 .29097 m .57647 .28887 L .57904 .28845 L F
.60381 .30001 m .6051 .29746 L .60643 .29954 L .588 .667 .894 r
F
.60381 .30001 m .60248 .29793 L .6051 .29746 L F
.51635 .24213 m .5175 .23954 L .51887 .24335 L .327 .359 .742 r
F
.51635 .24213 m .51498 .2381 L .5175 .23954 L F
.31991 .29587 m .32082 .29331 L .32236 .2954 L .579 .667 .898 r
F
.31991 .29587 m .31837 .29378 L .32082 .29331 L F
.15485 .38593 m .1538 .38061 L .15545 .38379 L 0 .043 .557 r
F
.28167 .28031 m .28253 .27773 L .28408 .28003 L .54 .624 .884 r
F
.28167 .28031 m .28012 .27799 L .28253 .27773 L F
.28564 .28231 m .2865 .27973 L .28805 .28199 L .548 .632 .887 r
F
.28564 .28231 m .28408 .28003 L .2865 .27973 L F
.70023 .45034 m .69853 .43756 L .70147 .44827 L .095 .052 .514 r
F
.69853 .43756 m .69976 .43549 L .70147 .44827 L .119 .082 .537 r
F
.4269 .38737 m .42567 .38163 L .42788 .38511 L .131 .149 .612 r
F
.42567 .38163 m .42664 .37936 L .42788 .38511 L .167 .191 .641 r
F
.36863 .31314 m .36961 .3106 L .37111 .31278 L .565 .651 .893 r
F
.36863 .31314 m .36713 .31098 L .36961 .3106 L F
.51096 .16505 m .50971 .15353 L .51204 .16251 L 0 0 .465 r
F
.50971 .15353 m .51078 .15099 L .51204 .16251 L 0 0 .431 r
F
.67259 .33164 m .67394 .32916 L .67524 .33178 L .509 .569 .851 r
F
.67259 .33164 m .6713 .32908 L .67394 .32916 L F
.51498 .2381 m .51361 .23379 L .51612 .2355 L .301 .328 .723 r
F
.51361 .23379 m .51475 .23119 L .51612 .2355 L .272 .294 .702 r
F
.51007 .17971 m .50881 .17011 L .51115 .17719 L .026 .011 .5 r
F
.50881 .17011 m .50989 .16759 L .51115 .17719 L 0 0 .465 r
F
.57391 .28929 m .57514 .28676 L .57647 .28887 L .577 .654 .889 r
F
.57391 .28929 m .57257 .28717 L .57514 .28676 L F
.51498 .2381 m .51612 .2355 L .5175 .23954 L .301 .328 .723 r
F
.4009 .33157 m .4019 .3291 L .40334 .33172 L .49 .565 .859 r
F
.4009 .33157 m .39946 .32901 L .4019 .3291 L F
.36466 .31137 m .36563 .30883 L .36713 .31098 L .569 .655 .894 r
F
.36466 .31137 m .36315 .30923 L .36563 .30883 L F
.40909 .33976 m .41004 .33744 L .41137 .34023 L .441 .508 .832 r
F
.40909 .33976 m .40775 .33706 L .41004 .33744 L F
.33831 .30183 m .33924 .29928 L .34077 .30137 L .581 .669 .899 r
F
.33831 .30183 m .33678 .29976 L .33924 .29928 L F
.69808 .38187 m .69664 .37627 L .69947 .37946 L .261 .258 .667 r
F
.69664 .37627 m .69802 .37386 L .69947 .37946 L .287 .291 .689 r
F
.59986 .29841 m .60114 .29585 L .60248 .29793 L .587 .667 .894 r
F
.59986 .29841 m .59852 .29633 L .60114 .29585 L F
.31592 .29424 m .31682 .29168 L .31837 .29378 L .578 .665 .898 r
F
.31592 .29424 m .31438 .29214 L .31682 .29168 L F
.51252 .22939 m .51353 .22707 L .51475 .23119 L .246 .264 .682 r
F
.62225 .30602 m .62356 .30347 L .62488 .30557 L .585 .663 .892 r
F
.62225 .30602 m .62092 .30393 L .62356 .30347 L F
.54271 .27371 m .54389 .27116 L .54525 .27359 L .525 .592 .864 r
F
.54271 .27371 m .54134 .27125 L .54389 .27116 L F
.69796 .48476 m .69636 .46751 L .69816 .48443 L .082 .037 .501 r
F
.51089 .21697 m .5096 .21132 L .51196 .2145 L .177 .184 .628 r
F
.5096 .21132 m .51068 .20884 L .51196 .2145 L .141 .143 .599 r
F
.57001 .28756 m .57123 .28503 L .57257 .28717 L .574 .65 .887 r
F
.57001 .28756 m .56867 .28542 L .57123 .28503 L F
.36068 .30963 m .36164 .30709 L .36315 .30923 L .572 .659 .896 r
F
.36068 .30963 m .35917 .30751 L .36164 .30709 L F
.65173 .31795 m .65306 .31546 L .65435 .31769 L .56 .633 .88 r
F
.65173 .31795 m .65044 .31574 L .65306 .31546 L F
.65563 .31994 m .65697 .31746 L .65825 .31973 L .554 .625 .877 r
F
.65563 .31994 m .65435 .31769 L .65697 .31746 L F
.64783 .31604 m .64915 .31354 L .65044 .31574 L .566 .64 .883 r
F
.64783 .31604 m .64654 .31386 L .64915 .31354 L F
.68843 .35084 m .6898 .34839 L .69114 .35197 L .41 .445 .786 r
F
.68843 .35084 m .6871 .34743 L .6898 .34839 L F
.40411 .33418 m .40506 .33186 L .4064 .33443 L .474 .546 .85 r
F
.40411 .33418 m .40276 .33168 L .40506 .33186 L F
.54661 .27597 m .5478 .27343 L .54916 .27578 L .536 .605 .869 r
F
.54661 .27597 m .54525 .27359 L .5478 .27343 L F
.56612 .2858 m .56733 .28327 L .56867 .28542 L .57 .645 .886 r
F
.56612 .2858 m .56477 .28363 L .56733 .28327 L F
.65954 .32203 m .66088 .31955 L .66216 .32188 L .547 .616 .873 r
F
.65954 .32203 m .65825 .31973 L .66088 .31955 L F
.51474 .10643 m .51474 .11663 L .5142 .10775 L 0 0 .386 r
F
.31194 .29259 m .31283 .29003 L .31438 .29214 L .576 .663 .897 r
F
.31194 .29259 m .31039 .29048 L .31283 .29003 L F
.64393 .31419 m .64525 .3117 L .64654 .31386 L .57 .645 .885 r
F
.64393 .31419 m .64264 .31204 L .64525 .3117 L F
.61829 .30438 m .6196 .30183 L .62092 .30393 L .586 .665 .893 r
F
.61829 .30438 m .61697 .30229 L .6196 .30183 L F
.33432 .30023 m .33525 .29767 L .33678 .29976 L .581 .669 .899 r
F
.33432 .30023 m .33279 .29815 L .33525 .29767 L F
.59591 .2968 m .59718 .29424 L .59852 .29633 L .587 .666 .893 r
F
.59591 .2968 m .59457 .29471 L .59718 .29424 L F
.41403 .3461 m .41499 .34379 L .41631 .34691 L .397 .458 .806 r
F
.41403 .3461 m .4127 .34312 L .41499 .34379 L F
.68179 .34049 m .68316 .33802 L .68447 .34104 L .464 .512 .823 r
F
.68179 .34049 m .68049 .33757 L .68316 .33802 L F
.3878 .32196 m .38879 .31948 L .39024 .32181 L .535 .616 .88 r
F
.3878 .32196 m .38635 .31966 L .38879 .31948 L F
.3567 .30793 m .35766 .30539 L .35917 .30751 L .575 .662 .897 r
F
.3567 .30793 m .35519 .30582 L .35766 .30539 L F
.56222 .28398 m .56343 .28144 L .56477 .28363 L .565 .64 .883 r
F
.56222 .28398 m .56087 .28178 L .56343 .28144 L F
.55051 .27811 m .55171 .27557 L .55306 .27787 L .545 .616 .874 r
F
.55051 .27811 m .54916 .27578 L .55171 .27557 L F
.64004 .3124 m .64135 .3099 L .64264 .31204 L .574 .65 .887 r
F
.64004 .3124 m .63875 .31028 L .64135 .3099 L F
.701 .43341 m .69942 .42292 L .70224 .43132 L .119 .082 .537 r
F
.69942 .42292 m .70066 .42083 L .70224 .43132 L .144 .113 .561 r
F
.55832 .2821 m .55952 .27956 L .56087 .28178 L .56 .633 .881 r
F
.55832 .2821 m .55697 .27987 L .55952 .27956 L F
.55441 .28015 m .55561 .27761 L .55697 .27987 L .553 .625 .878 r
F
.55441 .28015 m .55306 .27787 L .55561 .27761 L F
.53353 .26607 m .53471 .26351 L .53607 .26616 L .488 .548 .844 r
F
.53353 .26607 m .53217 .26335 L .53471 .26351 L F
.66345 .32423 m .66479 .32175 L .66608 .32414 L .538 .605 .868 r
F
.66345 .32423 m .66216 .32188 L .66479 .32175 L F
.51388 .13637 m .5127 .12152 L .5149 .13393 L 0 0 .417 r
F
.5127 .12152 m .51372 .11908 L .5149 .13393 L 0 0 .386 r
F
.67653 .33446 m .67789 .33199 L .67919 .33475 L .494 .549 .842 r
F
.67653 .33446 m .67524 .33178 L .67789 .33199 L F
.30795 .29092 m .30884 .28835 L .31039 .29048 L .574 .66 .896 r
F
.30795 .29092 m .3064 .28879 L .30884 .28835 L F
.52299 .25368 m .52415 .25111 L .52552 .25427 L .411 .457 .798 r
F
.52299 .25368 m .52162 .25039 L .52415 .25111 L F
.3917 .32417 m .39268 .32168 L .39413 .32408 L .525 .605 .876 r
F
.3917 .32417 m .39024 .32181 L .39268 .32168 L F
.61434 .30276 m .61564 .30021 L .61697 .30229 L .587 .666 .893 r
F
.61434 .30276 m .61301 .30068 L .61564 .30021 L F
.63615 .31066 m .63745 .30816 L .63875 .31028 L .577 .654 .889 r
F
.63615 .31066 m .63485 .30855 L .63745 .30816 L F
.33033 .29862 m .33125 .29607 L .33279 .29815 L .581 .669 .899 r
F
.33033 .29862 m .3288 .29654 L .33125 .29607 L F
.59195 .29518 m .59322 .29262 L .59457 .29471 L .586 .665 .893 r
F
.59195 .29518 m .59061 .29309 L .59322 .29262 L F
.35272 .30626 m .35367 .30372 L .35519 .30582 L .577 .664 .897 r
F
.35272 .30626 m .35121 .30416 L .35367 .30372 L F
.42878 .40905 m .42768 .40146 L .4297 .40694 L .03 .032 .524 r
F
.42893 .41998 m .42786 .41116 L .42986 .41788 L 0 0 .49 r
F
.42786 .41116 m .42878 .40905 L .42986 .41788 L .03 .032 .524 r
F
.66737 .32657 m .66872 .32409 L .67001 .32656 L .528 .592 .863 r
F
.66737 .32657 m .66608 .32414 L .66872 .32409 L F
.30397 .28922 m .30485 .28665 L .3064 .28879 L .571 .657 .895 r
F
.30397 .28922 m .30241 .28707 L .30485 .28665 L F
.69963 .47055 m .69776 .45445 L .70087 .4685 L .073 .025 .492 r
F
.69776 .45445 m .69899 .4524 L .70087 .4685 L .095 .052 .514 r
F
.63225 .30896 m .63355 .30645 L .63485 .30855 L .58 .657 .89 r
F
.63225 .30896 m .63096 .30687 L .63355 .30645 L F
.52826 .26027 m .52943 .2577 L .5308 .26057 L .455 .509 .825 r
F
.52826 .26027 m .52689 .25732 L .52943 .2577 L F
.39558 .3265 m .39657 .32402 L .39802 .32649 L .513 .591 .87 r
F
.39558 .3265 m .39413 .32408 L .39657 .32402 L F
.6871 .34743 m .68847 .34498 L .6898 .34839 L .426 .464 .797 r
F
.6871 .34743 m .68578 .34417 L .68847 .34498 L F
.61039 .30115 m .61168 .29859 L .61301 .30068 L .587 .667 .894 r
F
.61039 .30115 m .60906 .29907 L .61168 .29859 L F
.15583 .39183 m .15485 .38593 L .15643 .3897 L 0 0 .514 r
F
.15485 .38593 m .15545 .38379 L .15643 .3897 L 0 .043 .557 r
F
.588 .29355 m .58926 .29098 L .59061 .29309 L .585 .663 .892 r
F
.588 .29355 m .58665 .29144 L .58926 .29098 L F
.34874 .30461 m .34969 .30207 L .35121 .30416 L .579 .666 .898 r
F
.34874 .30461 m .34722 .30252 L .34969 .30207 L F
.32635 .29702 m .32726 .29446 L .3288 .29654 L .581 .668 .899 r
F
.32635 .29702 m .32481 .29493 L .32726 .29446 L F
.42815 .4495 m .4272 .43672 L .42907 .44743 L 0 0 .424 r
F
.4272 .43672 m .42812 .43464 L .42907 .44743 L 0 0 .457 r
F
.58427 .29219 m .58551 .28966 L .58684 .29174 L .583 .661 .892 r
F
.58427 .29219 m .58294 .29011 L .58551 .28966 L F
.29998 .28748 m .30086 .28491 L .30241 .28707 L .567 .653 .894 r
F
.29998 .28748 m .29843 .28531 L .30086 .28491 L F
.40775 .33706 m .4087 .33474 L .41004 .33744 L .453 .522 .839 r
F
.40775 .33706 m .4064 .33443 L .4087 .33474 L F
.69956 .38813 m .69808 .38187 L .70095 .38573 L .234 .224 .643 r
F
.69808 .38187 m .69947 .37946 L .70095 .38573 L .261 .258 .667 r
F
.62836 .30729 m .62966 .30478 L .63096 .30687 L .582 .66 .891 r
F
.62836 .30729 m .62706 .30521 L .62966 .30478 L F
.53744 .26876 m .53862 .2662 L .53998 .26875 L .505 .568 .853 r
F
.53744 .26876 m .53607 .26616 L .53862 .2662 L F
.42283 .36504 m .42154 .36097 L .4238 .36276 L .263 .303 .716 r
F
.42154 .36097 m .42251 .35868 L .4238 .36276 L .29 .335 .736 r
F
.42154 .36097 m .42025 .35716 L .42251 .35868 L F
.42812 .39382 m .4269 .38737 L .4291 .39156 L .093 .106 .58 r
F
.4269 .38737 m .42788 .38511 L .4291 .39156 L .131 .149 .612 r
F
.42411 .36942 m .42283 .36504 L .42508 .36714 L .233 .268 .693 r
F
.42283 .36504 m .4238 .36276 L .42508 .36714 L .263 .303 .716 r
F
.296 .2857 m .29688 .28313 L .29843 .28531 L .563 .648 .892 r
F
.296 .2857 m .29445 .28351 L .29688 .28313 L F
.4127 .34312 m .41366 .3408 L .41499 .34379 L .413 .476 .816 r
F
.4127 .34312 m .41137 .34023 L .41366 .3408 L F
.37905 .31656 m .38003 .31402 L .38152 .31628 L .552 .636 .888 r
F
.37905 .31656 m .37755 .31432 L .38003 .31402 L F
.38301 .31856 m .384 .31602 L .38549 .31832 L .545 .628 .885 r
F
.38301 .31856 m .38152 .31628 L .384 .31602 L F
.6713 .32908 m .67265 .3266 L .67394 .32916 L .516 .577 .856 r
F
.6713 .32908 m .67001 .32656 L .67265 .3266 L F
.34475 .30298 m .34569 .30043 L .34722 .30252 L .58 .667 .898 r
F
.34475 .30298 m .34323 .3009 L .34569 .30043 L F
.60643 .29954 m .60772 .29698 L .60906 .29907 L .588 .667 .894 r
F
.60643 .29954 m .6051 .29746 L .60772 .29698 L F
.58037 .29054 m .58161 .28802 L .58294 .29011 L .581 .659 .891 r
F
.58037 .29054 m .57904 .28845 L .58161 .28802 L F
.70155 .41781 m .69989 .40817 L .70294 .41545 L .148 .119 .566 r
F
.69989 .40817 m .70128 .40579 L .70294 .41545 L .177 .154 .592 r
F
.32236 .2954 m .32327 .29284 L .32481 .29493 L .58 .667 .898 r
F
.32236 .2954 m .32082 .29331 L .32327 .29284 L F
.42025 .35716 m .42121 .35487 L .42251 .35868 L .316 .364 .753 r
F
.42025 .35716 m .41894 .35357 L .42121 .35487 L F
.37508 .31464 m .37606 .3121 L .37755 .31432 L .558 .643 .89 r
F
.37508 .31464 m .37358 .31243 L .37606 .3121 L F
.27617 .27584 m .27702 .27326 L .27857 .27564 L .526 .608 .878 r
F
.27617 .27584 m .27462 .27344 L .27702 .27326 L F
.39946 .32901 m .40046 .32653 L .4019 .3291 L .498 .574 .863 r
F
.39946 .32901 m .39802 .32649 L .40046 .32653 L F
.29202 .28388 m .29289 .2813 L .29445 .28351 L .558 .643 .89 r
F
.29202 .28388 m .29047 .28165 L .29289 .2813 L F
.51068 .20884 m .5094 .20253 L .51176 .20636 L .141 .143 .599 r
F
.5094 .20253 m .51047 .20005 L .51176 .20636 L .104 .1 .568 r
F
.37111 .31278 m .37208 .31024 L .37358 .31243 L .563 .648 .892 r
F
.37111 .31278 m .36961 .3106 L .37208 .31024 L F
.52162 .25039 m .52277 .24781 L .52415 .25111 L .393 .436 .786 r
F
.52162 .25039 m .52024 .24696 L .52277 .24781 L F
.28012 .27799 m .28098 .2754 L .28253 .27773 L .536 .619 .882 r
F
.28012 .27799 m .27857 .27564 L .28098 .2754 L F
.42538 .37416 m .42411 .36942 L .42635 .37189 L .201 .231 .669 r
F
.42411 .36942 m .42508 .36714 L .42635 .37189 L .233 .268 .693 r
F
.28805 .28199 m .28892 .27941 L .29047 .28165 L .552 .636 .888 r
F
.28805 .28199 m .2865 .27973 L .28892 .27941 L F
.28408 .28003 m .28494 .27745 L .2865 .27973 L .544 .628 .885 r
F
.28408 .28003 m .28253 .27773 L .28494 .27745 L F
.15272 .4835 m .15316 .46658 L .15326 .48169 L 0 0 .207 r
F
.15263 .48384 m .15316 .46658 L .15272 .4835 L 0 0 .252 r
F
.15326 .48169 m .15316 .46658 L .15379 .46442 L F
.68049 .33757 m .68185 .33511 L .68316 .33802 L .475 .526 .83 r
F
.68049 .33757 m .67919 .33475 L .68185 .33511 L F
.51217 .22211 m .51089 .21697 L .51325 .21964 L .211 .224 .655 r
F
.51089 .21697 m .51196 .2145 L .51325 .21964 L .177 .184 .628 r
F
.57647 .28887 m .5777 .28634 L .57904 .28845 L .578 .656 .89 r
F
.57647 .28887 m .57514 .28676 L .5777 .28634 L F
.51027 .19042 m .509 .18222 L .51135 .18791 L .065 .056 .534 r
F
.509 .18222 m .51007 .17971 L .51135 .18791 L .026 .011 .5 r
F
.70128 .40579 m .69969 .39761 L .70267 .40341 L .177 .154 .592 r
F
.69969 .39761 m .70108 .39522 L .70267 .40341 L .206 .19 .618 r
F
.54134 .27125 m .54253 .2687 L .54389 .27116 L .519 .585 .861 r
F
.54134 .27125 m .53998 .26875 L .54253 .2687 L F
.34077 .30137 m .3417 .29881 L .34323 .3009 L .581 .668 .899 r
F
.34077 .30137 m .33924 .29928 L .3417 .29881 L F
.36713 .31098 m .3681 .30844 L .36961 .3106 L .567 .653 .894 r
F
.36713 .31098 m .36563 .30883 L .3681 .30844 L F
.60248 .29793 m .60376 .29538 L .6051 .29746 L .588 .667 .894 r
F
.60248 .29793 m .60114 .29585 L .60376 .29538 L F
.31837 .29378 m .31927 .29121 L .32082 .29331 L .579 .666 .898 r
F
.31837 .29378 m .31682 .29168 L .31927 .29121 L F
.62488 .30557 m .62619 .30303 L .62751 .30513 L .584 .662 .892 r
F
.62488 .30557 m .62356 .30347 L .62619 .30303 L F
.41894 .35357 m .4199 .35127 L .42121 .35487 L .339 .391 .769 r
F
.41894 .35357 m .41763 .35016 L .4199 .35127 L F
.42904 .43256 m .42801 .42208 L .42996 .43048 L 0 0 .457 r
F
.42801 .42208 m .42893 .41998 L .42996 .43048 L 0 0 .49 r
F
.57257 .28717 m .5738 .28463 L .57514 .28676 L .575 .652 .888 r
F
.57257 .28717 m .57123 .28503 L .5738 .28463 L F
.36315 .30923 m .36412 .30668 L .36563 .30883 L .571 .657 .895 r
F
.36315 .30923 m .36164 .30709 L .36412 .30668 L F
.68578 .34417 m .68715 .34171 L .68847 .34498 L .44 .482 .806 r
F
.68578 .34417 m .68447 .34104 L .68715 .34171 L F
.53217 .26335 m .53334 .26079 L .53471 .26351 L .478 .536 .838 r
F
.53217 .26335 m .5308 .26057 L .53334 .26079 L F
.54525 .27359 m .54644 .27103 L .5478 .27343 L .531 .599 .867 r
F
.54525 .27359 m .54389 .27116 L .54644 .27103 L F
.67524 .33178 m .6766 .32931 L .67789 .33199 L .502 .559 .847 r
F
.67524 .33178 m .67394 .32916 L .6766 .32931 L F
.65435 .31769 m .65568 .3152 L .65697 .31746 L .557 .629 .879 r
F
.65435 .31769 m .65306 .31546 L .65568 .3152 L F
.65044 .31574 m .65177 .31324 L .65306 .31546 L .563 .636 .882 r
F
.65044 .31574 m .64915 .31354 L .65177 .31324 L F
.31438 .29214 m .31528 .28957 L .31682 .29168 L .577 .664 .897 r
F
.31438 .29214 m .31283 .29003 L .31528 .28957 L F
.62092 .30393 m .62223 .30137 L .62356 .30347 L .585 .664 .893 r
F
.62092 .30393 m .6196 .30183 L .62223 .30137 L F
.33678 .29976 m .33771 .2972 L .33924 .29928 L .581 .669 .899 r
F
.33678 .29976 m .33525 .29767 L .33771 .2972 L F
.51047 .20005 m .5092 .19292 L .51155 .19755 L .104 .1 .568 r
F
.5092 .19292 m .51027 .19042 L .51155 .19755 L .065 .056 .534 r
F
.59852 .29633 m .5998 .29376 L .60114 .29585 L .587 .666 .894 r
F
.59852 .29633 m .59718 .29424 L .5998 .29376 L F
.15691 .40819 m .15612 .4006 L .15751 .40608 L 0 0 .421 r
F
.15612 .4006 m .15672 .39848 L .15751 .40608 L 0 0 .468 r
F
.56867 .28542 m .56989 .28289 L .57123 .28503 L .572 .648 .887 r
F
.56867 .28542 m .56733 .28327 L .56989 .28289 L F
.51474 .10643 m .51576 .11418 L .51474 .11663 L 0 0 .386 r
F
.51522 .10529 m .51576 .11418 L .51474 .10643 L F
.15695 .41913 m .1563 .4103 L .15756 .41703 L 0 0 .372 r
F
.1563 .4103 m .15691 .40819 L .15756 .41703 L 0 0 .421 r
F
.65825 .31973 m .65959 .31724 L .66088 .31955 L .551 .621 .875 r
F
.65825 .31973 m .65697 .31746 L .65959 .31724 L F
.64654 .31386 m .64786 .31136 L .64915 .31354 L .568 .642 .884 r
F
.64654 .31386 m .64525 .3117 L .64786 .31136 L F
.40334 .33172 m .40434 .32924 L .40577 .33193 L .481 .555 .854 r
F
.40334 .33172 m .4019 .3291 L .40434 .32924 L F
.52689 .25732 m .52806 .25475 L .52943 .2577 L .442 .493 .817 r
F
.52689 .25732 m .52552 .25427 L .52806 .25475 L F
.35917 .30751 m .36013 .30496 L .36164 .30709 L .574 .66 .896 r
F
.35917 .30751 m .35766 .30539 L .36013 .30496 L F
.42664 .37936 m .42538 .37416 L .42761 .37709 L .167 .191 .641 r
F
.42538 .37416 m .42635 .37189 L .42761 .37709 L .201 .231 .669 r
F
.38635 .31966 m .38733 .31717 L .38879 .31948 L .539 .621 .882 r
F
.38635 .31966 m .38488 .31739 L .38733 .31717 L F
.56477 .28363 m .56599 .28109 L .56733 .28327 L .567 .643 .885 r
F
.56477 .28363 m .56343 .28144 L .56599 .28109 L F
.54916 .27578 m .55035 .27324 L .55171 .27557 L .541 .611 .872 r
F
.54916 .27578 m .5478 .27343 L .55035 .27324 L F
.64264 .31204 m .64396 .30954 L .64525 .3117 L .572 .648 .886 r
F
.64264 .31204 m .64135 .3099 L .64396 .30954 L F
.66216 .32188 m .66351 .31939 L .66479 .32175 L .543 .611 .871 r
F
.66216 .32188 m .66088 .31955 L .66351 .31939 L F
.52024 .24696 m .5214 .24437 L .52277 .24781 L .373 .413 .773 r
F
.52024 .24696 m .51887 .24335 L .5214 .24437 L F
.56087 .28178 m .56208 .27924 L .56343 .28144 L .562 .636 .882 r
F
.56087 .28178 m .55952 .27956 L .56208 .27924 L F
.15506 .46008 m .15505 .44474 L .1557 .4579 L 0 0 .252 r
F
.15505 .44474 m .15568 .44255 L .1557 .4579 L 0 0 .3 r
F
.41137 .34023 m .41233 .33792 L .41366 .3408 L .427 .493 .825 r
F
.41137 .34023 m .41004 .33744 L .41233 .33792 L F
.55306 .27787 m .55426 .27533 L .55561 .27761 L .549 .621 .876 r
F
.55306 .27787 m .55171 .27557 L .55426 .27533 L F
.41763 .35016 m .41859 .34785 L .4199 .35127 L .36 .415 .783 r
F
.41763 .35016 m .41631 .34691 L .41859 .34785 L F
.31039 .29048 m .31128 .28791 L .31283 .29003 L .575 .662 .897 r
F
.31039 .29048 m .30884 .28835 L .31128 .28791 L F
.39024 .32181 m .39123 .31932 L .39268 .32168 L .53 .611 .878 r
F
.39024 .32181 m .38879 .31948 L .39123 .31932 L F
.55697 .27987 m .55817 .27732 L .55952 .27956 L .556 .629 .879 r
F
.55697 .27987 m .55561 .27761 L .55817 .27732 L F
.61697 .30229 m .61827 .29974 L .6196 .30183 L .586 .665 .893 r
F
.61697 .30229 m .61564 .30021 L .61827 .29974 L F
.4064 .33443 m .40735 .3321 L .4087 .33474 L .464 .535 .845 r
F
.4064 .33443 m .40506 .33186 L .40735 .3321 L F
.33279 .29815 m .33371 .29559 L .33525 .29767 L .581 .669 .899 r
F
.33279 .29815 m .33125 .29607 L .33371 .29559 L F
.59457 .29471 m .59584 .29215 L .59718 .29424 L .586 .665 .893 r
F
.59457 .29471 m .59322 .29262 L .59584 .29215 L F
.63875 .31028 m .64006 .30777 L .64135 .3099 L .576 .652 .888 r
F
.63875 .31028 m .63745 .30816 L .64006 .30777 L F
.35519 .30582 m .35615 .30327 L .35766 .30539 L .576 .663 .897 r
F
.35519 .30582 m .35367 .30372 L .35615 .30327 L F
.66608 .32414 m .66743 .32166 L .66872 .32409 L .533 .599 .866 r
F
.66608 .32414 m .66479 .32175 L .66743 .32166 L F
.3064 .28879 m .30729 .28622 L .30884 .28835 L .572 .659 .896 r
F
.3064 .28879 m .30485 .28665 L .30729 .28622 L F
.39413 .32408 m .39512 .32159 L .39657 .32402 L .519 .598 .873 r
F
.39413 .32408 m .39268 .32168 L .39512 .32159 L F
.69522 .36411 m .69384 .35979 L .6966 .36168 L .334 .35 .728 r
F
.69384 .35979 m .69523 .35735 L .6966 .36168 L .356 .376 .745 r
F
.69384 .35979 m .69248 .35576 L .69523 .35735 L F
.63485 .30855 m .63616 .30605 L .63745 .30816 L .579 .656 .89 r
F
.63485 .30855 m .63355 .30645 L .63616 .30605 L F
.51346 .22682 m .51217 .22211 L .51454 .22436 L .243 .261 .68 r
F
.51217 .22211 m .51325 .21964 L .51454 .22436 L .211 .224 .655 r
F
.69661 .36877 m .69522 .36411 L .698 .36635 L .311 .321 .709 r
F
.69522 .36411 m .6966 .36168 L .698 .36635 L .334 .35 .728 r
F
.61301 .30068 m .61431 .29812 L .61564 .30021 L .587 .666 .894 r
F
.61301 .30068 m .61168 .29859 L .61431 .29812 L F
.53607 .26616 m .53725 .2636 L .53862 .2662 L .497 .558 .849 r
F
.53607 .26616 m .53471 .26351 L .53725 .2636 L F
.59061 .29309 m .59188 .29052 L .59322 .29262 L .585 .664 .893 r
F
.59061 .29309 m .58926 .29098 L .59188 .29052 L F
.3288 .29654 m .32972 .29398 L .33125 .29607 L .581 .669 .899 r
F
.3288 .29654 m .32726 .29446 L .32972 .29398 L F
.35121 .30416 m .35215 .30161 L .35367 .30372 L .578 .665 .898 r
F
.35121 .30416 m .34969 .30207 L .35215 .30161 L F
.42421 .48676 m .424 .47964 L .4245 .48612 L 0 0 .357 r
F
.42345 .48843 m .424 .47964 L .42421 .48676 L 0 0 .39 r
F
.4245 .48612 m .424 .47964 L .42505 .47732 L F
.69248 .35576 m .69387 .35332 L .69523 .35735 L .375 .401 .76 r
F
.69248 .35576 m .69114 .35197 L .69387 .35332 L F
.15672 .39848 m .15583 .39183 L .15733 .39636 L 0 0 .468 r
F
.15583 .39183 m .15643 .3897 L .15733 .39636 L 0 0 .514 r
F
.30241 .28707 m .3033 .2845 L .30485 .28665 L .569 .655 .895 r
F
.30241 .28707 m .30086 .28491 L .3033 .2845 L F
.63096 .30687 m .63226 .30436 L .63355 .30645 L .581 .659 .891 r
F
.63096 .30687 m .62966 .30478 L .63226 .30436 L F
.70108 .39522 m .69956 .38813 L .70248 .39283 L .206 .19 .618 r
F
.69956 .38813 m .70095 .38573 L .70248 .39283 L .234 .224 .643 r
F
.67919 .33475 m .68055 .33227 L .68185 .33511 L .485 .538 .836 r
F
.67919 .33475 m .67789 .33199 L .68055 .33227 L F
.67001 .32656 m .67136 .32408 L .67265 .3266 L .522 .585 .859 r
F
.67001 .32656 m .66872 .32409 L .67136 .32408 L F
.51887 .24335 m .52003 .24076 L .5214 .24437 L .352 .387 .758 r
F
.51887 .24335 m .5175 .23954 L .52003 .24076 L F
.68447 .34104 m .68584 .33858 L .68715 .34171 L .452 .498 .815 r
F
.68447 .34104 m .68316 .33802 L .68584 .33858 L F
.69802 .37386 m .69661 .36877 L .69941 .37144 L .287 .291 .689 r
F
.69661 .36877 m .698 .36635 L .69941 .37144 L .311 .321 .709 r
F
.70147 .44827 m .69976 .43549 L .70271 .4462 L .095 .052 .514 r
F
.69976 .43549 m .701 .43341 L .70271 .4462 L .119 .082 .537 r
F
.39802 .32649 m .39902 .32401 L .40046 .32653 L .506 .583 .867 r
F
.39802 .32649 m .39657 .32402 L .39902 .32401 L F
.41631 .34691 m .41727 .3446 L .41859 .34785 L .379 .438 .795 r
F
.41631 .34691 m .41499 .34379 L .41727 .3446 L F
.58665 .29144 m .58791 .28888 L .58926 .29098 L .584 .662 .892 r
F
.58665 .29144 m .5853 .28933 L .58791 .28888 L F
.60906 .29907 m .61035 .29651 L .61168 .29859 L .588 .667 .894 r
F
.60906 .29907 m .60772 .29698 L .61035 .29651 L F
.34722 .30252 m .34816 .29997 L .34969 .30207 L .579 .667 .898 r
F
.34722 .30252 m .34569 .30043 L .34816 .29997 L F
.58294 .29011 m .58418 .28758 L .58551 .28966 L .582 .66 .891 r
F
.58294 .29011 m .58161 .28802 L .58418 .28758 L F
.29843 .28531 m .29931 .28274 L .30086 .28491 L .565 .651 .893 r
F
.29843 .28531 m .29688 .28313 L .29931 .28274 L F
.32481 .29493 m .32572 .29237 L .32726 .29446 L .58 .668 .899 r
F
.32481 .29493 m .32327 .29284 L .32572 .29237 L F
.15635 .42123 m .15695 .41913 L .15742 .42963 L 0 0 .372 r
F
.42788 .38511 m .42664 .37936 L .42885 .38285 L .131 .149 .612 r
F
.42664 .37936 m .42761 .37709 L .42885 .38285 L .167 .191 .641 r
F
.38152 .31628 m .38251 .31374 L .384 .31602 L .549 .632 .886 r
F
.38152 .31628 m .38003 .31402 L .38251 .31374 L F
.37755 .31432 m .37854 .31178 L .38003 .31402 L .555 .64 .889 r
F
.37755 .31432 m .37606 .3121 L .37854 .31178 L F
.51204 .16251 m .51078 .15099 L .51312 .15997 L 0 0 .465 r
F
.51078 .15099 m .51186 .14843 L .51312 .15997 L 0 0 .431 r
F
.29445 .28351 m .29532 .28093 L .29688 .28313 L .56 .646 .891 r
F
.29445 .28351 m .29289 .2813 L .29532 .28093 L F
.51475 .23119 m .51346 .22682 L .51583 .22873 L .273 .295 .702 r
F
.51346 .22682 m .51454 .22436 L .51583 .22873 L .243 .261 .68 r
F
.52552 .25427 m .52668 .25169 L .52806 .25475 L .427 .476 .808 r
F
.52552 .25427 m .52415 .25111 L .52668 .25169 L F
.69114 .35197 m .69252 .34952 L .69387 .35332 L .394 .424 .773 r
F
.69114 .35197 m .6898 .34839 L .69252 .34952 L F
.53998 .26875 m .54116 .26619 L .54253 .2687 L .513 .577 .857 r
F
.53998 .26875 m .53862 .2662 L .54116 .26619 L F
.5308 .26057 m .53197 .258 L .53334 .26079 L .467 .523 .832 r
F
.5308 .26057 m .52943 .2577 L .53197 .258 L F
.37358 .31243 m .37456 .30989 L .37606 .3121 L .561 .646 .891 r
F
.37358 .31243 m .37208 .31024 L .37456 .30989 L F
.42931 .40115 m .42812 .39382 L .43029 .39891 L .055 .061 .546 r
F
.42812 .39382 m .4291 .39156 L .43029 .39891 L .093 .106 .58 r
F
.57904 .28845 m .58027 .28592 L .58161 .28802 L .58 .657 .89 r
F
.57904 .28845 m .5777 .28634 L .58027 .28592 L F
.51115 .17719 m .50989 .16759 L .51223 .17467 L .026 .011 .5 r
F
.50989 .16759 m .51096 .16505 L .51223 .17467 L 0 0 .465 r
F
.27857 .27564 m .27942 .27305 L .28098 .2754 L .531 .614 .88 r
F
.27857 .27564 m .27702 .27326 L .27942 .27305 L F
.5175 .23954 m .51865 .23695 L .52003 .24076 L .327 .359 .742 r
F
.5175 .23954 m .51612 .2355 L .51865 .23695 L F
.29047 .28165 m .29134 .27907 L .29289 .2813 L .555 .64 .889 r
F
.29047 .28165 m .28892 .27941 L .29134 .27907 L F
.34323 .3009 m .34417 .29834 L .34569 .30043 L .58 .668 .899 r
F
.34323 .3009 m .3417 .29881 L .34417 .29834 L F
.6051 .29746 m .60639 .2949 L .60772 .29698 L .588 .667 .894 r
F
.6051 .29746 m .60376 .29538 L .60639 .2949 L F
.32082 .29331 m .32172 .29075 L .32327 .29284 L .579 .667 .898 r
F
.32082 .29331 m .31927 .29121 L .32172 .29075 L F
.41004 .33744 m .41099 .33512 L .41233 .33792 L .441 .508 .832 r
F
.41004 .33744 m .4087 .33474 L .41099 .33512 L F
.28253 .27773 m .28339 .27514 L .28494 .27745 L .54 .624 .884 r
F
.28253 .27773 m .28098 .2754 L .28339 .27514 L F
.2865 .27973 m .28736 .27714 L .28892 .27941 L .548 .632 .887 r
F
.2865 .27973 m .28494 .27745 L .28736 .27714 L F
.62751 .30513 m .62883 .30258 L .63015 .3047 L .583 .661 .892 r
F
.62751 .30513 m .62619 .30303 L .62883 .30258 L F
.36961 .3106 m .37058 .30806 L .37208 .31024 L .565 .651 .893 r
F
.36961 .3106 m .3681 .30844 L .37058 .30806 L F
.67394 .32916 m .6753 .32668 L .6766 .32931 L .509 .569 .851 r
F
.67394 .32916 m .67265 .3266 L .6753 .32668 L F
.51475 .23119 m .51583 .22873 L .51713 .23281 L .273 .295 .702 r
F
.51612 .2355 m .51475 .23119 L .51728 .2329 L .301 .328 .723 r
F
.51196 .2145 m .51068 .20884 L .51304 .21202 L .177 .184 .628 r
F
.51068 .20884 m .51176 .20636 L .51304 .21202 L .141 .143 .599 r
F
.57514 .28676 m .57637 .28422 L .5777 .28634 L .577 .654 .889 r
F
.57514 .28676 m .5738 .28463 L .57637 .28422 L F
.51577 .10397 m .51576 .11418 L .51522 .10529 L 0 0 .386 r
F
.51612 .2355 m .51728 .2329 L .51865 .23695 L .301 .328 .723 r
F
.4019 .3291 m .4029 .32662 L .40434 .32924 L .49 .565 .859 r
F
.4019 .3291 m .40046 .32653 L .4029 .32662 L F
.36563 .30883 m .3666 .30628 L .3681 .30844 L .569 .655 .894 r
F
.36563 .30883 m .36412 .30668 L .3666 .30628 L F
.69947 .37946 m .69802 .37386 L .70086 .37705 L .261 .258 .667 r
F
.69802 .37386 m .69941 .37144 L .70086 .37705 L .287 .291 .689 r
F
.54389 .27116 m .54508 .26861 L .54644 .27103 L .525 .592 .864 r
F
.54389 .27116 m .54253 .2687 L .54508 .26861 L F
.33924 .29928 m .34017 .29672 L .3417 .29881 L .581 .669 .899 r
F
.33924 .29928 m .33771 .2972 L .34017 .29672 L F
.60114 .29585 m .60242 .29329 L .60376 .29538 L .587 .667 .894 r
F
.60114 .29585 m .5998 .29376 L .60242 .29329 L F
.31682 .29168 m .31773 .28911 L .31927 .29121 L .578 .665 .898 r
F
.31682 .29168 m .31528 .28957 L .31773 .28911 L F
.62356 .30347 m .62487 .30092 L .62619 .30303 L .585 .663 .892 r
F
.62356 .30347 m .62223 .30137 L .62487 .30092 L F
.70224 .43132 m .70066 .42083 L .70348 .42923 L .119 .082 .537 r
F
.57123 .28503 m .57246 .2825 L .5738 .28463 L .574 .65 .887 r
F
.57123 .28503 m .56989 .28289 L .57246 .2825 L F
.41499 .34379 m .41595 .34148 L .41727 .3446 L .397 .458 .806 r
F
.41499 .34379 m .41366 .3408 L .41595 .34148 L F
.5149 .13393 m .51372 .11908 L .51593 .13149 L 0 0 .417 r
F
.51372 .11908 m .51474 .11663 L .51593 .13149 L 0 0 .386 r
F
.65306 .31546 m .65439 .31296 L .65568 .3152 L .56 .633 .88 r
F
.65306 .31546 m .65177 .31324 L .65439 .31296 L F
.65697 .31746 m .6583 .31496 L .65959 .31724 L .554 .625 .877 r
F
.65697 .31746 m .65568 .3152 L .6583 .31496 L F
.64915 .31354 m .65048 .31104 L .65177 .31324 L .566 .64 .883 r
F
.64915 .31354 m .64786 .31136 L .65048 .31104 L F
.36164 .30709 m .36261 .30454 L .36412 .30668 L .572 .659 .896 r
F
.36164 .30709 m .36013 .30496 L .36261 .30454 L F
.6898 .34839 m .69118 .34593 L .69252 .34952 L .41 .445 .786 r
F
.6898 .34839 m .68847 .34498 L .69118 .34593 L F
.5478 .27343 m .54899 .27087 L .55035 .27324 L .536 .605 .869 r
F
.5478 .27343 m .54644 .27103 L .54899 .27087 L F
.56733 .28327 m .56855 .28072 L .56989 .28289 L .57 .645 .886 r
F
.56733 .28327 m .56599 .28109 L .56855 .28072 L F
.38488 .31739 m .38586 .31489 L .38733 .31717 L .543 .626 .884 r
F
.38488 .31739 m .38342 .31513 L .38586 .31489 L F
.66088 .31955 m .66222 .31705 L .66351 .31939 L .547 .616 .873 r
F
.66088 .31955 m .65959 .31724 L .66222 .31705 L F
.42931 .40115 m .43029 .39891 L .4306 .40115 L .055 .061 .546 r
F
.4297 .40694 m .4293 .40414 L .43063 .40482 L .03 .032 .524 r
F
.4293 .40414 m .42988 .4028 L .43063 .40482 L F
.4297 .40694 m .43063 .40482 L .43084 .40659 L F
.4301 .40828 m .43084 .40659 L .43171 .41367 L F
.4297 .40694 m .43084 .40659 L .4301 .40828 L F
.42988 .4028 m .4306 .40115 L .43122 .40572 L .055 .061 .546 r
F
.43103 .40617 m .43122 .40572 L .43146 .40742 L F
.43171 .41367 m .43134 .41071 L .43263 .41156 L 0 0 .49 r
F
.43134 .41071 m .43063 .40482 L .43196 .4093 L F
.43134 .41071 m .43196 .4093 L .43263 .41156 L F
.43146 .40742 m .43244 .40518 L .43271 .40759 L .017 .016 .511 r
F
.43171 .41367 m .43263 .41156 L .43287 .41396 L 0 0 .49 r
F
.43215 .41559 m .43287 .41396 L .43367 .42208 L F
.43171 .41367 m .43287 .41396 L .43215 .41559 L F
.43196 .4093 m .43271 .40759 L .43331 .41296 L .017 .016 .511 r
F
.43308 .41348 m .43331 .41296 L .43357 .41528 L F
.43367 .42208 m .43336 .4189 L .43461 .41997 L 0 0 .457 r
F
.43336 .4189 m .43263 .41156 L .43401 .41743 L F
.43336 .4189 m .43401 .41743 L .43461 .41997 L F
.43357 .41528 m .43455 .41303 L .43479 .41567 L 0 0 .476 r
F
.43367 .42208 m .43461 .41997 L .43486 .42327 L 0 0 .457 r
F
.43465 .43493 m .43367 .42208 L .43559 .43283 L 0 0 .424 r
F
.43465 .43493 m .43559 .43283 L .43581 .43673 L F
.43555 .45113 m .43465 .43493 L .43649 .44904 L 0 0 .392 r
F
.43641 .45495 m .43555 .45113 L .43649 .44904 L F
.43634 .46002 m .43597 .45591 L .43641 .45495 L F
.43597 .45591 m .43555 .45113 L .43641 .45495 L F
.43687 .45893 m .43668 .45434 L .43751 .45751 L 0 0 .37 r
F
.43668 .45434 m .43639 .44733 L .43707 .45348 L F
.43668 .45434 m .43707 .45348 L .43751 .45751 L F
.43639 .44733 m .43632 .44546 L .43648 .44713 L F
.43639 .44733 m .43648 .44713 L .43751 .45751 L F
.43509 .43832 m .43581 .43673 L .43639 .44733 L 0 0 .424 r
F
.43629 .44755 m .43639 .44733 L .43649 .44904 L F
.43509 .43832 m .43639 .44733 L .43629 .44755 L F
.43465 .43493 m .43581 .43673 L .43509 .43832 L F
.43632 .44546 m .43581 .43673 L .43717 .44357 L 0 0 .397 r
F
.43581 .43673 m .43554 .43215 L .4361 .43608 L F
.43581 .43673 m .4361 .43608 L .43717 .44357 L F
.43554 .43215 m .43549 .43141 L .43558 .43205 L F
.43554 .43215 m .43558 .43205 L .43717 .44357 L F
.43416 .42484 m .43486 .42327 L .43554 .43215 L 0 0 .457 r
F
.43549 .43226 m .43554 .43215 L .43559 .43283 L F
.43416 .42484 m .43554 .43215 L .43549 .43226 L F
.43367 .42208 m .43486 .42327 L .43416 .42484 L F
.43401 .41743 m .43479 .41567 L .43535 .42215 L 0 0 .476 r
F
.4351 .42273 m .43535 .42215 L .43563 .42532 L F
.43549 .43141 m .43527 .42852 L .43634 .42952 L 0 0 .425 r
F
.43527 .42852 m .43461 .41997 L .4359 .42711 L F
.43527 .42852 m .4359 .42711 L .43634 .42952 L F
.43563 .42532 m .43663 .42308 L .43676 .42517 L 0 0 .44 r
F
.43549 .43141 m .43634 .42952 L .43672 .43593 L 0 0 .425 r
F
.43626 .43696 m .43672 .43593 L .43717 .44357 L F
.43549 .43141 m .43672 .43593 L .43626 .43696 L F
.4359 .42711 m .43676 .42517 L .43737 .43448 L 0 0 .44 r
F
.4371 .43507 m .43737 .43448 L .43763 .43853 L F
.43717 .44357 m .43705 .44155 L .43802 .44168 L 0 0 .397 r
F
.43705 .44155 m .43634 .42952 L .43777 .43993 L F
.43705 .44155 m .43777 .43993 L .43802 .44168 L F
.43868 .4379 m .43763 .43853 L .43863 .4363 L 0 0 .406 r
F
.43835 .45507 m .43717 .44357 L .43802 .44168 L 0 0 .397 r
F
.43837 .45562 m .43832 .45515 L .43835 .45507 L F
.43832 .45515 m .43717 .44357 L .43835 .45507 L F
.43858 .45517 m .43802 .44168 L .43922 .45374 L 0 0 .37 r
F
.43837 .45562 m .43802 .44168 L .43858 .45517 L 0 0 .397 r
F
.43921 .45319 m .43777 .43993 L .43868 .4379 L 0 0 .406 r
F
.43923 .45374 m .43918 .45326 L .43921 .45319 L F
.43918 .45326 m .43777 .43993 L .43921 .45319 L F
.43777 .43993 m .43763 .43853 L .43868 .4379 L F
.4359 .42711 m .43737 .43448 L .4371 .43507 L 0 0 .44 r
F
.43563 .42532 m .43676 .42517 L .4359 .42711 L F
.43401 .41743 m .43535 .42215 L .4351 .42273 L 0 0 .476 r
F
.43357 .41528 m .43479 .41567 L .43401 .41743 L F
.43196 .4093 m .43331 .41296 L .43308 .41348 L .017 .016 .511 r
F
.43146 .40742 m .43271 .40759 L .43196 .4093 L F
.42988 .4028 m .43122 .40572 L .43103 .40617 L .055 .061 .546 r
F
.42931 .40115 m .4306 .40115 L .42988 .4028 L F
.4293 .40414 m .4286 .39934 L .42988 .4028 L .03 .032 .524 r
F
.64525 .3117 m .64657 .30919 L .64786 .31136 L .57 .645 .885 r
F
.64525 .3117 m .64396 .30954 L .64657 .30919 L F
.42986 .41788 m .42878 .40905 L .43078 .41578 L 0 0 .49 r
F
.42878 .40905 m .4297 .40694 L .43078 .41578 L .03 .032 .524 r
F
.31283 .29003 m .31373 .28746 L .31528 .28957 L .576 .663 .897 r
F
.31283 .29003 m .31128 .28791 L .31373 .28746 L F
.68316 .33802 m .68453 .33556 L .68584 .33858 L .464 .512 .823 r
F
.68316 .33802 m .68185 .33511 L .68453 .33556 L F
.6196 .30183 m .62091 .29928 L .62223 .30137 L .586 .665 .893 r
F
.6196 .30183 m .61827 .29974 L .62091 .29928 L F
.33525 .29767 m .33618 .29511 L .33771 .2972 L .581 .669 .899 r
F
.33525 .29767 m .33371 .29559 L .33618 .29511 L F
.38879 .31948 m .38977 .31699 L .39123 .31932 L .535 .616 .88 r
F
.38879 .31948 m .38733 .31717 L .38977 .31699 L F
.59718 .29424 m .59846 .29167 L .5998 .29376 L .587 .666 .893 r
F
.59718 .29424 m .59584 .29215 L .59846 .29167 L F
.56343 .28144 m .56464 .2789 L .56599 .28109 L .565 .64 .883 r
F
.56343 .28144 m .56208 .27924 L .56464 .2789 L F
.55171 .27557 m .5529 .27302 L .55426 .27533 L .545 .616 .874 r
F
.55171 .27557 m .55035 .27324 L .5529 .27302 L F
.70087 .4685 m .69899 .4524 L .70211 .46645 L .073 .025 .492 r
F
.69899 .4524 m .70023 .45034 L .70211 .46645 L .095 .052 .514 r
F
.64135 .3099 m .64267 .3074 L .64396 .30954 L .574 .65 .887 r
F
.64135 .3099 m .64006 .30777 L .64267 .3074 L F
.35766 .30539 m .35862 .30284 L .36013 .30496 L .575 .662 .897 r
F
.35766 .30539 m .35615 .30327 L .35862 .30284 L F
.55952 .27956 m .56073 .27702 L .56208 .27924 L .56 .633 .881 r
F
.55952 .27956 m .55817 .27732 L .56073 .27702 L F
.55561 .27761 m .55682 .27506 L .55817 .27732 L .553 .625 .878 r
F
.55561 .27761 m .55426 .27533 L .55682 .27506 L F
.53471 .26351 m .53588 .26094 L .53725 .2636 L .488 .548 .844 r
F
.53471 .26351 m .53334 .26079 L .53588 .26094 L F
.66479 .32175 m .66614 .31926 L .66743 .32166 L .538 .605 .868 r
F
.66479 .32175 m .66351 .31939 L .66614 .31926 L F
.67789 .33199 m .67925 .32952 L .68055 .33227 L .494 .549 .842 r
F
.67789 .33199 m .6766 .32931 L .67925 .32952 L F
.15643 .3897 m .15545 .38379 L .15703 .38757 L 0 0 .514 r
F
.52415 .25111 m .52531 .24852 L .52668 .25169 L .411 .457 .798 r
F
.52415 .25111 m .52277 .24781 L .52531 .24852 L F
.39268 .32168 m .39367 .31919 L .39512 .32159 L .525 .605 .876 r
F
.39268 .32168 m .39123 .31932 L .39367 .31919 L F
.42907 .44743 m .42812 .43464 L .43 .44536 L 0 0 .424 r
F
.42812 .43464 m .42904 .43256 L .43 .44536 L 0 0 .457 r
F
.30884 .28835 m .30973 .28578 L .31128 .28791 L .574 .66 .896 r
F
.30884 .28835 m .30729 .28622 L .30973 .28578 L F
.63745 .30816 m .63876 .30565 L .64006 .30777 L .577 .654 .889 r
F
.63745 .30816 m .63616 .30605 L .63876 .30565 L F
.40577 .33193 m .40678 .32945 L .40821 .33221 L .471 .543 .849 r
F
.40577 .33193 m .40434 .32924 L .40678 .32945 L F
.61564 .30021 m .61694 .29765 L .61827 .29974 L .587 .666 .893 r
F
.61564 .30021 m .61431 .29812 L .61694 .29765 L F
.33125 .29607 m .33218 .2935 L .33371 .29559 L .581 .669 .899 r
F
.33125 .29607 m .32972 .29398 L .33218 .2935 L F
.59322 .29262 m .59449 .29005 L .59584 .29215 L .586 .665 .893 r
F
.59322 .29262 m .59188 .29052 L .59449 .29005 L F
.35367 .30372 m .35463 .30116 L .35615 .30327 L .577 .664 .897 r
F
.35367 .30372 m .35215 .30161 L .35463 .30116 L F
.51184 .14122 m .51286 .1388 L .51405 .15079 L 0 0 .417 r
F
.66872 .32409 m .67007 .3216 L .67136 .32408 L .528 .592 .863 r
F
.66872 .32409 m .66743 .32166 L .67007 .3216 L F
.63355 .30645 m .63486 .30394 L .63616 .30605 L .58 .657 .89 r
F
.63355 .30645 m .63226 .30436 L .63486 .30394 L F
.4087 .33474 m .40965 .33241 L .41099 .33512 L .453 .522 .839 r
F
.4087 .33474 m .40735 .3321 L .40965 .33241 L F
.52943 .2577 m .5306 .25513 L .53197 .258 L .455 .509 .825 r
F
.52943 .2577 m .52806 .25475 L .5306 .25513 L F
.30485 .28665 m .30574 .28407 L .30729 .28622 L .571 .657 .895 r
F
.30485 .28665 m .3033 .2845 L .30574 .28407 L F
.39657 .32402 m .39757 .32154 L .39902 .32401 L .513 .591 .87 r
F
.39657 .32402 m .39512 .32159 L .39757 .32154 L F
.4238 .36276 m .42251 .35868 L .42477 .36046 L .263 .303 .716 r
F
.42251 .35868 m .42348 .35638 L .42477 .36046 L .29 .335 .736 r
F
.42251 .35868 m .42121 .35487 L .42348 .35638 L F
.68847 .34498 m .68985 .34252 L .69118 .34593 L .426 .464 .797 r
F
.68847 .34498 m .68715 .34171 L .68985 .34252 L F
.4291 .39156 m .42788 .38511 L .43007 .3893 L .093 .106 .58 r
F
.42788 .38511 m .42885 .38285 L .43007 .3893 L .131 .149 .612 r
F
.42508 .36714 m .4238 .36276 L .42605 .36485 L .233 .268 .693 r
F
.4238 .36276 m .42477 .36046 L .42605 .36485 L .263 .303 .716 r
F
.61168 .29859 m .61298 .29603 L .61431 .29812 L .587 .667 .894 r
F
.61168 .29859 m .61035 .29651 L .61298 .29603 L F
.58926 .29098 m .59053 .28841 L .59188 .29052 L .585 .663 .892 r
F
.58926 .29098 m .58791 .28888 L .59053 .28841 L F
.34969 .30207 m .35063 .29951 L .35215 .30161 L .579 .666 .898 r
F
.34969 .30207 m .34816 .29997 L .35063 .29951 L F
.41366 .3408 m .41462 .33848 L .41595 .34148 L .413 .476 .816 r
F
.41366 .3408 m .41233 .33792 L .41462 .33848 L F
.32726 .29446 m .32818 .29189 L .32972 .29398 L .581 .668 .899 r
F
.32726 .29446 m .32572 .29237 L .32818 .29189 L F
.70095 .38573 m .69947 .37946 L .70234 .38332 L .234 .224 .643 r
F
.69947 .37946 m .70086 .37705 L .70234 .38332 L .261 .258 .667 r
F
.30086 .28491 m .30175 .28233 L .3033 .2845 L .567 .653 .894 r
F
.30086 .28491 m .29931 .28274 L .30175 .28233 L F
.42121 .35487 m .42218 .35256 L .42348 .35638 L .316 .364 .753 r
F
.42121 .35487 m .4199 .35127 L .42218 .35256 L F
.53862 .2662 m .5398 .26364 L .54116 .26619 L .505 .568 .853 r
F
.53862 .2662 m .53725 .2636 L .5398 .26364 L F
.51176 .20636 m .51047 .20005 L .51283 .20387 L .141 .143 .599 r
F
.51047 .20005 m .51155 .19755 L .51283 .20387 L .104 .1 .568 r
F
.42635 .37189 m .42508 .36714 L .42733 .36961 L .201 .231 .669 r
F
.42508 .36714 m .42605 .36485 L .42733 .36961 L .233 .268 .693 r
F
.67265 .3266 m .67401 .32411 L .6753 .32668 L .516 .577 .856 r
F
.67265 .3266 m .67136 .32408 L .67401 .32411 L F
.58161 .28802 m .58284 .28548 L .58418 .28758 L .581 .659 .891 r
F
.58161 .28802 m .58027 .28592 L .58284 .28548 L F
.29688 .28313 m .29775 .28055 L .29931 .28274 L .563 .648 .892 r
F
.29688 .28313 m .29532 .28093 L .29775 .28055 L F
.70294 .41545 m .70128 .40579 L .70434 .41308 L .148 .119 .566 r
F
.70128 .40579 m .70267 .40341 L .70434 .41308 L .177 .154 .592 r
F
.15336 .48135 m .15379 .46442 L .1539 .47953 L 0 0 .207 r
F
.15326 .48169 m .15379 .46442 L .15336 .48135 L 0 0 .252 r
F
.1539 .47953 m .15379 .46442 L .15443 .46225 L F
.5853 .28933 m .58656 .28676 L .58791 .28888 L .583 .661 .892 r
F
.5853 .28933 m .58394 .28721 L .58656 .28676 L F
.38003 .31402 m .38102 .31148 L .38251 .31374 L .552 .636 .888 r
F
.38003 .31402 m .37854 .31178 L .38102 .31148 L F
.51325 .21964 m .51196 .2145 L .51433 .21717 L .211 .224 .655 r
F
.51196 .2145 m .51304 .21202 L .51433 .21717 L .177 .184 .628 r
F
.34569 .30043 m .34664 .29787 L .34816 .29997 L .58 .667 .898 r
F
.34569 .30043 m .34417 .29834 L .34664 .29787 L F
.60772 .29698 m .60902 .29442 L .61035 .29651 L .588 .667 .894 r
F
.60772 .29698 m .60639 .2949 L .60902 .29442 L F
.42996 .43048 m .42893 .41998 L .43088 .42839 L 0 0 .457 r
F
.42893 .41998 m .42986 .41788 L .43088 .42839 L 0 0 .49 r
F
.51135 .18791 m .51007 .17971 L .51243 .1854 L .065 .056 .534 r
F
.51007 .17971 m .51115 .17719 L .51243 .1854 L .026 .011 .5 r
F
.32327 .29284 m .32418 .29027 L .32572 .29237 L .58 .667 .898 r
F
.32327 .29284 m .32172 .29075 L .32418 .29027 L F
.40046 .32653 m .40146 .32405 L .4029 .32662 L .498 .574 .863 r
F
.40046 .32653 m .39902 .32401 L .40146 .32405 L F
.37606 .3121 m .37704 .30956 L .37854 .31178 L .558 .643 .89 r
F
.37606 .3121 m .37456 .30989 L .37704 .30956 L F
.63015 .3047 m .63147 .30215 L .63279 .30427 L .582 .66 .891 r
F
.63015 .3047 m .62883 .30258 L .63147 .30215 L F
.29289 .2813 m .29377 .27871 L .29532 .28093 L .558 .643 .89 r
F
.29289 .2813 m .29134 .27907 L .29377 .27871 L F
.52277 .24781 m .52393 .24523 L .52531 .24852 L .393 .436 .786 r
F
.52277 .24781 m .5214 .24437 L .52393 .24523 L F
.4199 .35127 m .42087 .34896 L .42218 .35256 L .339 .391 .769 r
F
.4199 .35127 m .41859 .34785 L .42087 .34896 L F
.37208 .31024 m .37306 .3077 L .37456 .30989 L .563 .648 .892 r
F
.37208 .31024 m .37058 .30806 L .37306 .3077 L F
.28098 .2754 m .28183 .27281 L .28339 .27514 L .536 .619 .882 r
F
.28098 .2754 m .27942 .27305 L .28183 .27281 L F
.68185 .33511 m .68322 .33263 L .68453 .33556 L .475 .526 .83 r
F
.68185 .33511 m .68055 .33227 L .68322 .33263 L F
.28892 .27941 m .28978 .27682 L .29134 .27907 L .552 .636 .888 r
F
.28892 .27941 m .28736 .27714 L .28978 .27682 L F
.5777 .28634 m .57894 .2838 L .58027 .28592 L .578 .656 .89 r
F
.5777 .28634 m .57637 .28422 L .57894 .2838 L F
.28494 .27745 m .2858 .27486 L .28736 .27714 L .544 .628 .885 r
F
.28494 .27745 m .28339 .27514 L .2858 .27486 L F
.15751 .40608 m .15672 .39848 L .15812 .40396 L 0 0 .421 r
F
.15672 .39848 m .15733 .39636 L .15812 .40396 L 0 0 .468 r
F
.51577 .10397 m .51679 .11172 L .51576 .11418 L 0 0 .386 r
F
.51624 .10283 m .51679 .11172 L .51577 .10397 L F
.70267 .40341 m .70108 .39522 L .70407 .40103 L .177 .154 .592 r
F
.70108 .39522 m .70248 .39283 L .70407 .40103 L .206 .19 .618 r
F
.15756 .41703 m .15691 .40819 L .15816 .41493 L 0 0 .372 r
F
.15691 .40819 m .15751 .40608 L .15816 .41493 L 0 0 .421 r
F
.54253 .2687 m .54371 .26614 L .54508 .26861 L .519 .585 .861 r
F
.54253 .2687 m .54116 .26619 L .54371 .26614 L F
.3417 .29881 m .34264 .29625 L .34417 .29834 L .581 .668 .899 r
F
.3417 .29881 m .34017 .29672 L .34264 .29625 L F
.3681 .30844 m .36907 .30589 L .37058 .30806 L .567 .653 .894 r
F
.3681 .30844 m .3666 .30628 L .36907 .30589 L F
.60376 .29538 m .60505 .29281 L .60639 .2949 L .588 .667 .894 r
F
.60376 .29538 m .60242 .29329 L .60505 .29281 L F
.31927 .29121 m .32018 .28864 L .32172 .29075 L .579 .666 .898 r
F
.31927 .29121 m .31773 .28911 L .32018 .28864 L F
.62619 .30303 m .62751 .30047 L .62883 .30258 L .584 .662 .892 r
F
.62619 .30303 m .62487 .30092 L .62751 .30047 L F
.51155 .19755 m .51027 .19042 L .51263 .19505 L .104 .1 .568 r
F
.51027 .19042 m .51135 .18791 L .51263 .19505 L .065 .056 .534 r
F
.5738 .28463 m .57503 .28209 L .57637 .28422 L .575 .652 .888 r
F
.5738 .28463 m .57246 .2825 L .57503 .28209 L F
.68715 .34171 m .68853 .33925 L .68985 .34252 L .44 .482 .806 r
F
.68715 .34171 m .68584 .33858 L .68853 .33925 L F
.42761 .37709 m .42635 .37189 L .42858 .37481 L .167 .191 .641 r
F
.42635 .37189 m .42733 .36961 L .42858 .37481 L .201 .231 .669 r
F
.53334 .26079 m .53451 .25822 L .53588 .26094 L .478 .536 .838 r
F
.53334 .26079 m .53197 .258 L .53451 .25822 L F
.36412 .30668 m .36509 .30413 L .3666 .30628 L .571 .657 .895 r
F
.36412 .30668 m .36261 .30454 L .36509 .30413 L F
.54644 .27103 m .54763 .26848 L .54899 .27087 L .531 .599 .867 r
F
.54644 .27103 m .54508 .26861 L .54763 .26848 L F
.6766 .32931 m .67796 .32683 L .67925 .32952 L .502 .559 .847 r
F
.6766 .32931 m .6753 .32668 L .67796 .32683 L F
.65568 .3152 m .65701 .3127 L .6583 .31496 L .557 .629 .879 r
F
.65568 .3152 m .65439 .31296 L .65701 .3127 L F
.65177 .31324 m .6531 .31074 L .65439 .31296 L .563 .636 .882 r
F
.65177 .31324 m .65048 .31104 L .6531 .31074 L F
.56989 .28289 m .57112 .28034 L .57246 .2825 L .572 .648 .887 r
F
.56989 .28289 m .56855 .28072 L .57112 .28034 L F
.65959 .31724 m .66093 .31474 L .66222 .31705 L .551 .621 .875 r
F
.65959 .31724 m .6583 .31496 L .66093 .31474 L F
.31528 .28957 m .31618 .287 L .31773 .28911 L .577 .664 .897 r
F
.31528 .28957 m .31373 .28746 L .31618 .287 L F
.62223 .30137 m .62354 .29882 L .62487 .30092 L .585 .664 .893 r
F
.62223 .30137 m .62091 .29928 L .62354 .29882 L F
.33771 .2972 m .33864 .29464 L .34017 .29672 L .581 .669 .899 r
F
.33771 .2972 m .33618 .29511 L .33864 .29464 L F
.1557 .4579 m .15568 .44255 L .15634 .45571 L 0 0 .252 r
F
.15568 .44255 m .15632 .44035 L .15634 .45571 L 0 0 .3 r
F
.64786 .31136 m .64919 .30886 L .65048 .31104 L .568 .642 .884 r
F
.64786 .31136 m .64657 .30919 L .64919 .30886 L F
.41233 .33792 m .41328 .33559 L .41462 .33848 L .427 .493 .825 r
F
.41233 .33792 m .41099 .33512 L .41328 .33559 L F
.40434 .32924 m .40535 .32676 L .40678 .32945 L .481 .555 .854 r
F
.40434 .32924 m .4029 .32662 L .40535 .32676 L F
.5998 .29376 m .60108 .2912 L .60242 .29329 L .587 .666 .894 r
F
.5998 .29376 m .59846 .29167 L .60108 .2912 L F
.41859 .34785 m .41955 .34554 L .42087 .34896 L .36 .415 .783 r
F
.41859 .34785 m .41727 .3446 L .41955 .34554 L F
.38342 .31513 m .3844 .31263 L .38586 .31489 L .547 .63 .885 r
F
.38342 .31513 m .38195 .31289 L .3844 .31263 L F
.52806 .25475 m .52922 .25217 L .5306 .25513 L .442 .493 .817 r
F
.52806 .25475 m .52668 .25169 L .52922 .25217 L F
.38733 .31717 m .38831 .31468 L .38977 .31699 L .539 .621 .882 r
F
.38733 .31717 m .38586 .31489 L .38831 .31468 L F
.56599 .28109 m .5672 .27855 L .56855 .28072 L .567 .643 .885 r
F
.56599 .28109 m .56464 .2789 L .5672 .27855 L F
.55035 .27324 m .55155 .27068 L .5529 .27302 L .541 .611 .872 r
F
.55035 .27324 m .54899 .27087 L .55155 .27068 L F
.36013 .30496 m .3611 .30241 L .36261 .30454 L .574 .66 .896 r
F
.36013 .30496 m .35862 .30284 L .3611 .30241 L F
.64396 .30954 m .64528 .30703 L .64657 .30919 L .572 .648 .886 r
F
.64396 .30954 m .64267 .3074 L .64528 .30703 L F
.66351 .31939 m .66485 .31689 L .66614 .31926 L .543 .611 .871 r
F
.66351 .31939 m .66222 .31705 L .66485 .31689 L F
.5214 .24437 m .52256 .24178 L .52393 .24523 L .373 .413 .773 r
F
.5214 .24437 m .52003 .24076 L .52256 .24178 L F
.56208 .27924 m .56329 .27669 L .56464 .2789 L .562 .636 .882 r
F
.56208 .27924 m .56073 .27702 L .56329 .27669 L F
.55426 .27533 m .55546 .27277 L .55682 .27506 L .549 .621 .876 r
F
.55426 .27533 m .5529 .27302 L .55546 .27277 L F
.39123 .31932 m .39222 .31683 L .39367 .31919 L .53 .611 .878 r
F
.39123 .31932 m .38977 .31699 L .39222 .31683 L F
.55817 .27732 m .55938 .27477 L .56073 .27702 L .556 .629 .879 r
F
.55817 .27732 m .55682 .27506 L .55938 .27477 L F
.31128 .28791 m .31218 .28533 L .31373 .28746 L .575 .662 .897 r
F
.31128 .28791 m .30973 .28578 L .31218 .28533 L F
.64006 .30777 m .64137 .30526 L .64267 .3074 L .576 .652 .888 r
F
.64006 .30777 m .63876 .30565 L .64137 .30526 L F
.51454 .22436 m .51325 .21964 L .51562 .2219 L .243 .261 .68 r
F
.51325 .21964 m .51433 .21717 L .51562 .2219 L .211 .224 .655 r
F
.61827 .29974 m .61958 .29718 L .62091 .29928 L .586 .665 .893 r
F
.61827 .29974 m .61694 .29765 L .61958 .29718 L F
.15733 .39636 m .15643 .3897 L .15793 .39423 L 0 0 .468 r
F
.15643 .3897 m .15703 .38757 L .15793 .39423 L 0 0 .514 r
F
.33371 .29559 m .33464 .29302 L .33618 .29511 L .581 .669 .899 r
F
.33371 .29559 m .33218 .2935 L .33464 .29302 L F
.59584 .29215 m .59712 .28958 L .59846 .29167 L .586 .665 .893 r
F
.59584 .29215 m .59449 .29005 L .59712 .28958 L F
.35615 .30327 m .3571 .30072 L .35862 .30284 L .576 .663 .897 r
F
.35615 .30327 m .35463 .30116 L .3571 .30072 L F
.66743 .32166 m .66878 .31917 L .67007 .3216 L .533 .599 .866 r
F
.66743 .32166 m .66614 .31926 L .66878 .31917 L F
.70271 .4462 m .701 .43341 L .70396 .44413 L .095 .052 .514 r
F
.701 .43341 m .70224 .43132 L .70396 .44413 L .119 .082 .537 r
F
.39512 .32159 m .39612 .3191 L .39757 .32154 L .519 .598 .873 r
F
.39512 .32159 m .39367 .31919 L .39612 .3191 L F
.6966 .36168 m .69523 .35735 L .69799 .35924 L .334 .35 .728 r
F
.69523 .35735 m .69661 .35491 L .69799 .35924 L .356 .376 .745 r
F
.69523 .35735 m .69387 .35332 L .69661 .35491 L F
.63616 .30605 m .63747 .30354 L .63876 .30565 L .579 .656 .89 r
F
.63616 .30605 m .63486 .30394 L .63747 .30354 L F
.698 .36635 m .6966 .36168 L .69939 .36391 L .311 .321 .709 r
F
.6966 .36168 m .69799 .35924 L .69939 .36391 L .334 .35 .728 r
F
.30729 .28622 m .30818 .28364 L .30973 .28578 L .572 .659 .896 r
F
.30729 .28622 m .30574 .28407 L .30818 .28364 L F
.53725 .2636 m .53843 .26103 L .5398 .26364 L .497 .558 .849 r
F
.53725 .2636 m .53588 .26094 L .53843 .26103 L F
.15742 .42963 m .15695 .41913 L .15803 .42754 L 0 0 .324 r
F
.15695 .41913 m .15756 .41703 L .15803 .42754 L 0 0 .372 r
F
.61431 .29812 m .61561 .29556 L .61694 .29765 L .587 .666 .894 r
F
.61431 .29812 m .61298 .29603 L .61561 .29556 L F
.59188 .29052 m .59315 .28795 L .59449 .29005 L .585 .664 .893 r
F
.59188 .29052 m .59053 .28841 L .59315 .28795 L F
.32972 .29398 m .33064 .29141 L .33218 .2935 L .581 .669 .899 r
F
.32972 .29398 m .32818 .29189 L .33064 .29141 L F
.35215 .30161 m .35311 .29905 L .35463 .30116 L .578 .665 .898 r
F
.35215 .30161 m .35063 .29951 L .35311 .29905 L F
.41727 .3446 m .41823 .34228 L .41955 .34554 L .379 .438 .795 r
F
.41727 .3446 m .41595 .34148 L .41823 .34228 L F
.69387 .35332 m .69525 .35087 L .69661 .35491 L .375 .401 .76 r
F
.69387 .35332 m .69252 .34952 L .69525 .35087 L F
.42525 .48445 m .42505 .47732 L .42555 .48381 L 0 0 .357 r
F
.4245 .48612 m .42505 .47732 L .42525 .48445 L 0 0 .39 r
F
.42555 .48381 m .42505 .47732 L .42609 .475 L F
.70248 .39283 m .70095 .38573 L .70388 .39043 L .206 .19 .618 r
F
.70095 .38573 m .70234 .38332 L .70388 .39043 L .234 .224 .643 r
F
.68055 .33227 m .68192 .3298 L .68322 .33263 L .485 .538 .836 r
F
.68055 .33227 m .67925 .32952 L .68192 .3298 L F
.3033 .2845 m .30419 .28191 L .30574 .28407 L .569 .655 .895 r
F
.3033 .2845 m .30175 .28233 L .30419 .28191 L F
.67136 .32408 m .67272 .32159 L .67401 .32411 L .522 .585 .859 r
F
.67136 .32408 m .67007 .3216 L .67272 .32159 L F
.52003 .24076 m .52118 .23816 L .52256 .24178 L .352 .387 .758 r
F
.52003 .24076 m .51865 .23695 L .52118 .23816 L F
.68584 .33858 m .68722 .33611 L .68853 .33925 L .452 .498 .815 r
F
.68584 .33858 m .68453 .33556 L .68722 .33611 L F
.42885 .38285 m .42761 .37709 L .42983 .38058 L .131 .149 .612 r
F
.42761 .37709 m .42858 .37481 L .42983 .38058 L .167 .191 .641 r
F
.69941 .37144 m .698 .36635 L .70081 .36901 L .287 .291 .689 r
F
.698 .36635 m .69939 .36391 L .70081 .36901 L .311 .321 .709 r
F
.40821 .33221 m .40922 .32973 L .41065 .33257 L .46 .531 .843 r
F
.40821 .33221 m .40678 .32945 L .40922 .32973 L F
.39902 .32401 m .40001 .32152 L .40146 .32405 L .506 .583 .867 r
F
.39902 .32401 m .39757 .32154 L .40001 .32152 L F
.51583 .22873 m .51454 .22436 L .51692 .22627 L .273 .295 .702 r
F
.51454 .22436 m .51562 .2219 L .51692 .22627 L .243 .261 .68 r
F
.58791 .28888 m .58918 .2863 L .59053 .28841 L .584 .662 .892 r
F
.58791 .28888 m .58656 .28676 L .58918 .2863 L F
.61035 .29651 m .61165 .29394 L .61298 .29603 L .588 .667 .894 r
F
.61035 .29651 m .60902 .29442 L .61165 .29394 L F
.34816 .29997 m .34911 .29741 L .35063 .29951 L .579 .667 .898 r
F
.34816 .29997 m .34664 .29787 L .34911 .29741 L F
.43029 .39891 m .4291 .39156 L .43127 .39666 L .055 .061 .546 r
F
.4291 .39156 m .43007 .3893 L .43127 .39666 L .093 .106 .58 r
F
.51223 .17467 m .51096 .16505 L .51331 .17213 L .026 .011 .5 r
F
.51096 .16505 m .51204 .16251 L .51331 .17213 L 0 0 .465 r
F
.29931 .28274 m .30019 .28015 L .30175 .28233 L .565 .651 .893 r
F
.29931 .28274 m .29775 .28055 L .30019 .28015 L F
.32572 .29237 m .32664 .2898 L .32818 .29189 L .58 .668 .899 r
F
.32572 .29237 m .32418 .29027 L .32664 .2898 L F
.51745 .09983 m .51772 .10396 L .51675 .10152 L 0 0 .394 r
F
.51902 .12413 m .51794 .11081 L .52005 .12167 L 0 0 .417 r
F
.51794 .11081 m .51782 .10925 L .51805 .11055 L F
.51794 .11081 m .51805 .11055 L .51951 .11866 L F
.51826 .11202 m .51919 .10979 L .51987 .11782 L 0 0 .394 r
F
.52128 .13371 m .52012 .1223 L .52232 .13125 L 0 0 .449 r
F
.52012 .1223 m .52005 .12167 L .52017 .12217 L F
.52012 .1223 m .52017 .12217 L .52232 .13125 L F
.51951 .11866 m .51987 .11782 L .52022 .12206 L 0 0 .394 r
F
.52017 .12217 m .52022 .12206 L .52028 .12274 L F
.51951 .11866 m .52022 .12206 L .52017 .12217 L F
.51826 .11202 m .51987 .11782 L .51951 .11866 L F
.51948 .11873 m .51951 .11866 L .52005 .12167 L 0 0 .417 r
F
.51794 .11081 m .51951 .11866 L .51948 .11873 L F
.51772 .10396 m .51815 .11032 L .51726 .10507 L 0 0 .394 r
F
.51815 .11032 m .51826 .11202 L .51805 .11055 L F
.51815 .11032 m .51805 .11055 L .51726 .10507 L F
.51772 .10396 m .51726 .10507 L .51675 .10152 L F
.51679 .1015 m .51679 .10621 L .51624 .10283 L 0 0 .386 r
F
.51679 .10621 m .51679 .11172 L .51649 .10692 L F
.51679 .10621 m .51649 .10692 L .51624 .10283 L F
.41099 .33512 m .41194 .33279 L .41328 .33559 L .441 .508 .832 r
F
.41099 .33512 m .40965 .33241 L .41194 .33279 L F
.63279 .30427 m .63412 .30172 L .63544 .30385 L .581 .659 .891 r
F
.63279 .30427 m .63147 .30215 L .63412 .30172 L F
.52668 .25169 m .52785 .24911 L .52922 .25217 L .427 .476 .808 r
F
.52668 .25169 m .52531 .24852 L .52785 .24911 L F
.37854 .31178 m .37953 .30924 L .38102 .31148 L .555 .64 .889 r
F
.37854 .31178 m .37704 .30956 L .37953 .30924 L F
.69252 .34952 m .6939 .34707 L .69525 .35087 L .394 .424 .773 r
F
.69252 .34952 m .69118 .34593 L .6939 .34707 L F
.54116 .26619 m .54235 .26363 L .54371 .26614 L .513 .577 .857 r
F
.54116 .26619 m .5398 .26364 L .54235 .26363 L F
.29532 .28093 m .2962 .27834 L .29775 .28055 L .56 .646 .891 r
F
.29532 .28093 m .29377 .27871 L .2962 .27834 L F
.53197 .258 m .53314 .25542 L .53451 .25822 L .467 .523 .832 r
F
.53197 .258 m .5306 .25513 L .53314 .25542 L F
.58027 .28592 m .58151 .28338 L .58284 .28548 L .58 .657 .89 r
F
.58027 .28592 m .57894 .2838 L .58151 .28338 L F
.51713 .23281 m .51583 .22873 L .51821 .23035 L .3 .327 .722 r
F
.51583 .22873 m .51692 .22627 L .51821 .23035 L .273 .295 .702 r
F
.51304 .21202 m .51176 .20636 L .51412 .20954 L .177 .184 .628 r
F
.51176 .20636 m .51283 .20387 L .51412 .20954 L .141 .143 .599 r
F
.51865 .23695 m .51981 .23434 L .52118 .23816 L .327 .359 .742 r
F
.51865 .23695 m .51728 .2329 L .51981 .23434 L F
.51713 .23281 m .51821 .23035 L .51951 .23419 L .3 .327 .722 r
F
.37456 .30989 m .37554 .30734 L .37704 .30956 L .561 .646 .891 r
F
.37456 .30989 m .37306 .3077 L .37554 .30734 L F
.58394 .28721 m .58521 .28463 L .58656 .28676 L .582 .66 .891 r
F
.58394 .28721 m .58259 .28508 L .58521 .28463 L F
.51593 .13149 m .51474 .11663 L .51696 .12904 L 0 0 .417 r
F
.51474 .11663 m .51576 .11418 L .51696 .12904 L 0 0 .386 r
F
.29134 .27907 m .29221 .27648 L .29377 .27871 L .555 .64 .889 r
F
.29134 .27907 m .28978 .27682 L .29221 .27648 L F
.34417 .29834 m .34511 .29578 L .34664 .29787 L .58 .668 .899 r
F
.34417 .29834 m .34264 .29625 L .34511 .29578 L F
.60639 .2949 m .60768 .29233 L .60902 .29442 L .588 .667 .894 r
F
.60639 .2949 m .60505 .29281 L .60768 .29233 L F
.32172 .29075 m .32264 .28817 L .32418 .29027 L .579 .667 .898 r
F
.32172 .29075 m .32018 .28864 L .32264 .28817 L F
.6753 .32668 m .67666 .3242 L .67796 .32683 L .509 .569 .851 r
F
.6753 .32668 m .67401 .32411 L .67666 .3242 L F
.28339 .27514 m .28425 .27255 L .2858 .27486 L .54 .624 .884 r
F
.28339 .27514 m .28183 .27281 L .28425 .27255 L F
.28736 .27714 m .28823 .27455 L .28978 .27682 L .548 .632 .887 r
F
.28736 .27714 m .2858 .27486 L .28823 .27455 L F
.62883 .30258 m .63015 .30003 L .63147 .30215 L .583 .661 .892 r
F
.62883 .30258 m .62751 .30047 L .63015 .30003 L F
.37058 .30806 m .37156 .30551 L .37306 .3077 L .565 .651 .893 r
F
.37058 .30806 m .36907 .30589 L .37156 .30551 L F
.57637 .28422 m .5776 .28168 L .57894 .2838 L .577 .654 .889 r
F
.57637 .28422 m .57503 .28209 L .5776 .28168 L F
.4029 .32662 m .40391 .32413 L .40535 .32676 L .49 .565 .859 r
F
.4029 .32662 m .40146 .32405 L .40391 .32413 L F
.43078 .41578 m .4297 .40694 L .43171 .41367 L 0 0 .49 r
F
.41595 .34148 m .41691 .33916 L .41823 .34228 L .397 .458 .806 r
F
.41595 .34148 m .41462 .33848 L .41691 .33916 L F
.70086 .37705 m .69941 .37144 L .70226 .37463 L .261 .258 .667 r
F
.69941 .37144 m .70081 .36901 L .70226 .37463 L .287 .291 .689 r
F
.54508 .26861 m .54627 .26604 L .54763 .26848 L .525 .592 .864 r
F
.54508 .26861 m .54371 .26614 L .54627 .26604 L F
.3666 .30628 m .36757 .30373 L .36907 .30589 L .569 .655 .894 r
F
.3666 .30628 m .36509 .30413 L .36757 .30373 L F
.70211 .46645 m .70023 .45034 L .70336 .4644 L .073 .025 .492 r
F
.70023 .45034 m .70147 .44827 L .70336 .4644 L .095 .052 .514 r
F
.34017 .29672 m .34111 .29416 L .34264 .29625 L .581 .669 .899 r
F
.34017 .29672 m .33864 .29464 L .34111 .29416 L F
.57246 .2825 m .57369 .27995 L .57503 .28209 L .574 .65 .887 r
F
.57246 .2825 m .57112 .28034 L .57369 .27995 L F
.60242 .29329 m .60371 .29072 L .60505 .29281 L .587 .667 .894 r
F
.60242 .29329 m .60108 .2912 L .60371 .29072 L F
.31773 .28911 m .31863 .28653 L .32018 .28864 L .578 .665 .898 r
F
.31773 .28911 m .31618 .287 L .31863 .28653 L F
.62487 .30092 m .62619 .29836 L .62751 .30047 L .585 .663 .892 r
F
.62487 .30092 m .62354 .29882 L .62619 .29836 L F
.65439 .31296 m .65572 .31046 L .65701 .3127 L .56 .633 .88 r
F
.65439 .31296 m .6531 .31074 L .65572 .31046 L F
.6583 .31496 m .65964 .31246 L .66093 .31474 L .554 .625 .877 r
F
.6583 .31496 m .65701 .3127 L .65964 .31246 L F
.65048 .31104 m .65181 .30854 L .6531 .31074 L .566 .64 .883 r
F
.65048 .31104 m .64919 .30886 L .65181 .30854 L F
.43 .44536 m .42904 .43256 L .43092 .44329 L 0 0 .424 r
F
.42904 .43256 m .42996 .43048 L .43092 .44329 L 0 0 .457 r
F
.69118 .34593 m .69256 .34347 L .6939 .34707 L .41 .445 .786 r
F
.69118 .34593 m .68985 .34252 L .69256 .34347 L F
.38195 .31289 m .38293 .31039 L .3844 .31263 L .55 .634 .887 r
F
.38195 .31289 m .38048 .31067 L .38293 .31039 L F
.36261 .30454 m .36357 .30199 L .36509 .30413 L .572 .659 .896 r
F
.36261 .30454 m .3611 .30241 L .36357 .30199 L F
.54899 .27087 m .55019 .26831 L .55155 .27068 L .536 .605 .869 r
F
.54899 .27087 m .54763 .26848 L .55019 .26831 L F
.56855 .28072 m .56977 .27818 L .57112 .28034 L .57 .645 .886 r
F
.56855 .28072 m .5672 .27855 L .56977 .27818 L F
.38586 .31489 m .38685 .31239 L .38831 .31468 L .543 .626 .884 r
F
.38586 .31489 m .3844 .31263 L .38685 .31239 L F
.66222 .31705 m .66356 .31455 L .66485 .31689 L .547 .616 .873 r
F
.66222 .31705 m .66093 .31474 L .66356 .31455 L F
.64657 .30919 m .6479 .30668 L .64919 .30886 L .57 .645 .885 r
F
.64657 .30919 m .64528 .30703 L .6479 .30668 L F
.68453 .33556 m .6859 .33308 L .68722 .33611 L .464 .512 .823 r
F
.68453 .33556 m .68322 .33263 L .6859 .33308 L F
.38977 .31699 m .39076 .31449 L .39222 .31683 L .535 .616 .88 r
F
.38977 .31699 m .38831 .31468 L .39076 .31449 L F
.51405 .15079 m .51286 .1388 L .51507 .14836 L 0 0 .449 r
F
.51286 .1388 m .51388 .13637 L .51507 .14836 L 0 0 .417 r
F
.56464 .2789 m .56586 .27635 L .5672 .27855 L .565 .64 .883 r
F
.56464 .2789 m .56329 .27669 L .56586 .27635 L F
.31373 .28746 m .31463 .28488 L .31618 .287 L .576 .663 .897 r
F
.31373 .28746 m .31218 .28533 L .31463 .28488 L F
.5529 .27302 m .55411 .27046 L .55546 .27277 L .545 .616 .874 r
F
.5529 .27302 m .55155 .27068 L .55411 .27046 L F
.62091 .29928 m .62222 .29671 L .62354 .29882 L .586 .665 .893 r
F
.62091 .29928 m .61958 .29718 L .62222 .29671 L F
.33618 .29511 m .33711 .29254 L .33864 .29464 L .581 .669 .899 r
F
.33618 .29511 m .33464 .29302 L .33711 .29254 L F
.59846 .29167 m .59974 .2891 L .60108 .2912 L .587 .666 .893 r
F
.59846 .29167 m .59712 .28958 L .59974 .2891 L F
.64267 .3074 m .64399 .30489 L .64528 .30703 L .574 .65 .887 r
F
.64267 .3074 m .64137 .30526 L .64399 .30489 L F
.56073 .27702 m .56194 .27447 L .56329 .27669 L .56 .633 .881 r
F
.56073 .27702 m .55938 .27477 L .56194 .27447 L F
.55682 .27506 m .55802 .27251 L .55938 .27477 L .553 .625 .878 r
F
.55682 .27506 m .55546 .27277 L .55802 .27251 L F
.53588 .26094 m .53706 .25837 L .53843 .26103 L .488 .548 .844 r
F
.53588 .26094 m .53451 .25822 L .53706 .25837 L F
.66614 .31926 m .66749 .31676 L .66878 .31917 L .538 .605 .868 r
F
.66614 .31926 m .66485 .31689 L .66749 .31676 L F
.35862 .30284 m .35958 .30028 L .3611 .30241 L .575 .662 .897 r
F
.35862 .30284 m .3571 .30072 L .35958 .30028 L F
.67925 .32952 m .68062 .32703 L .68192 .3298 L .494 .549 .842 r
F
.67925 .32952 m .67796 .32683 L .68062 .32703 L F
.52531 .24852 m .52647 .24593 L .52785 .24911 L .411 .457 .798 r
F
.52531 .24852 m .52393 .24523 L .52647 .24593 L F
.39367 .31919 m .39466 .3167 L .39612 .3191 L .525 .605 .876 r
F
.39367 .31919 m .39222 .31683 L .39466 .3167 L F
.63876 .30565 m .64008 .30314 L .64137 .30526 L .577 .654 .889 r
F
.63876 .30565 m .63747 .30354 L .64008 .30314 L F
.40678 .32945 m .40779 .32697 L .40922 .32973 L .471 .543 .849 r
F
.40678 .32945 m .40535 .32676 L .40779 .32697 L F
.30973 .28578 m .31063 .2832 L .31218 .28533 L .574 .66 .896 r
F
.30973 .28578 m .30818 .28364 L .31063 .2832 L F
.42477 .36046 m .42348 .35638 L .42574 .35817 L .263 .303 .716 r
F
.42348 .35638 m .42445 .35408 L .42574 .35817 L .29 .335 .736 r
F
.42348 .35638 m .42218 .35256 L .42445 .35408 L F
.61694 .29765 m .61825 .29508 L .61958 .29718 L .587 .666 .893 r
F
.61694 .29765 m .61561 .29556 L .61825 .29508 L F
.43007 .3893 m .42885 .38285 L .43105 .38704 L .093 .106 .58 r
F
.42885 .38285 m .42983 .38058 L .43105 .38704 L .131 .149 .612 r
F
.42605 .36485 m .42477 .36046 L .42703 .36256 L .233 .268 .693 r
F
.42477 .36046 m .42574 .35817 L .42703 .36256 L .263 .303 .716 r
F
.33218 .2935 m .3331 .29093 L .33464 .29302 L .581 .669 .899 r
F
.33218 .2935 m .33064 .29141 L .3331 .29093 L F
.59449 .29005 m .59577 .28748 L .59712 .28958 L .586 .665 .893 r
F
.59449 .29005 m .59315 .28795 L .59577 .28748 L F
.35463 .30116 m .35558 .2986 L .3571 .30072 L .577 .664 .897 r
F
.35463 .30116 m .35311 .29905 L .35558 .2986 L F
.67007 .3216 m .67143 .31911 L .67272 .32159 L .528 .592 .863 r
F
.67007 .3216 m .66878 .31917 L .67143 .31911 L F
.41462 .33848 m .41558 .33616 L .41691 .33916 L .413 .476 .816 r
F
.41462 .33848 m .41328 .33559 L .41558 .33616 L F
.5306 .25513 m .53177 .25255 L .53314 .25542 L .455 .509 .825 r
F
.5306 .25513 m .52922 .25217 L .53177 .25255 L F
.39757 .32154 m .39857 .31904 L .40001 .32152 L .513 .591 .87 r
F
.39757 .32154 m .39612 .3191 L .39857 .31904 L F
.42218 .35256 m .42315 .35025 L .42445 .35408 L .316 .364 .753 r
F
.42218 .35256 m .42087 .34896 L .42315 .35025 L F
.30574 .28407 m .30663 .28149 L .30818 .28364 L .571 .657 .895 r
F
.30574 .28407 m .30419 .28191 L .30663 .28149 L F
.68985 .34252 m .69123 .34005 L .69256 .34347 L .426 .464 .797 r
F
.68985 .34252 m .68853 .33925 L .69123 .34005 L F
.43088 .42839 m .42986 .41788 L .43181 .42629 L 0 0 .457 r
F
.42986 .41788 m .43078 .41578 L .43181 .42629 L 0 0 .49 r
F
.51283 .20387 m .51155 .19755 L .51392 .20137 L .141 .143 .599 r
F
.51155 .19755 m .51263 .19505 L .51392 .20137 L .104 .1 .568 r
F
.42733 .36961 m .42605 .36485 L .4283 .36732 L .201 .231 .669 r
F
.42605 .36485 m .42703 .36256 L .4283 .36732 L .233 .268 .693 r
F
.61298 .29603 m .61428 .29346 L .61561 .29556 L .587 .667 .894 r
F
.61298 .29603 m .61165 .29394 L .61428 .29346 L F
.59053 .28841 m .5918 .28584 L .59315 .28795 L .585 .663 .892 r
F
.59053 .28841 m .58918 .2863 L .5918 .28584 L F
.35063 .29951 m .35158 .29695 L .35311 .29905 L .579 .666 .898 r
F
.35063 .29951 m .34911 .29741 L .35158 .29695 L F
.32818 .29189 m .3291 .28932 L .33064 .29141 L .581 .668 .899 r
F
.32818 .29189 m .32664 .2898 L .3291 .28932 L F
.154 .4792 m .15443 .46225 L .15454 .47737 L 0 0 .207 r
F
.1539 .47953 m .15443 .46225 L .154 .4792 L 0 0 .252 r
F
.15454 .47737 m .15443 .46225 L .15506 .46008 L F
.70234 .38332 m .70086 .37705 L .70374 .38091 L .234 .224 .643 r
F
.70086 .37705 m .70226 .37463 L .70374 .38091 L .261 .258 .667 r
F
.51433 .21717 m .51304 .21202 L .51542 .21469 L .211 .224 .655 r
F
.51304 .21202 m .51412 .20954 L .51542 .21469 L .177 .184 .628 r
F
.5398 .26364 m .54098 .26107 L .54235 .26363 L .505 .568 .853 r
F
.5398 .26364 m .53843 .26103 L .54098 .26107 L F
.51243 .1854 m .51115 .17719 L .51351 .18288 L .065 .056 .534 r
F
.51115 .17719 m .51223 .17467 L .51351 .18288 L .026 .011 .5 r
F
.30175 .28233 m .30263 .27974 L .30419 .28191 L .567 .653 .894 r
F
.30175 .28233 m .30019 .28015 L .30263 .27974 L F
.15812 .40396 m .15733 .39636 L .15872 .40184 L 0 0 .421 r
F
.15733 .39636 m .15793 .39423 L .15872 .40184 L 0 0 .468 r
F
.51679 .1015 m .51782 .10925 L .51679 .11172 L 0 0 .386 r
F
.15816 .41493 m .15751 .40608 L .15877 .41281 L 0 0 .372 r
F
.15751 .40608 m .15812 .40396 L .15877 .41281 L 0 0 .421 r
F
.63544 .30385 m .63677 .30129 L .63809 .30344 L .58 .657 .89 r
F
.63544 .30385 m .63412 .30172 L .63677 .30129 L F
.67401 .32411 m .67537 .32162 L .67666 .3242 L .516 .577 .856 r
F
.67401 .32411 m .67272 .32159 L .67537 .32162 L F
.42087 .34896 m .42184 .34664 L .42315 .35025 L .339 .391 .769 r
F
.42087 .34896 m .41955 .34554 L .42184 .34664 L F
.70434 .41308 m .70267 .40341 L .70575 .4107 L .148 .119 .566 r
F
.70267 .40341 m .70407 .40103 L .70575 .4107 L .177 .154 .592 r
F
.29775 .28055 m .29863 .27796 L .30019 .28015 L .563 .648 .892 r
F
.29775 .28055 m .2962 .27834 L .29863 .27796 L F
.40146 .32405 m .40246 .32156 L .40391 .32413 L .498 .574 .863 r
F
.40146 .32405 m .40001 .32152 L .40246 .32156 L F
.58656 .28676 m .58782 .28418 L .58918 .2863 L .583 .661 .892 r
F
.58656 .28676 m .58521 .28463 L .58782 .28418 L F
.34664 .29787 m .34758 .29531 L .34911 .29741 L .58 .667 .898 r
F
.34664 .29787 m .34511 .29578 L .34758 .29531 L F
.60902 .29442 m .61031 .29185 L .61165 .29394 L .588 .667 .894 r
F
.60902 .29442 m .60768 .29233 L .61031 .29185 L F
.32418 .29027 m .32509 .2877 L .32664 .2898 L .58 .667 .898 r
F
.32418 .29027 m .32264 .28817 L .32509 .2877 L F
.37704 .30956 m .37803 .30701 L .37953 .30924 L .558 .643 .89 r
F
.37704 .30956 m .37554 .30734 L .37803 .30701 L F
.52393 .24523 m .5251 .24263 L .52647 .24593 L .393 .436 .786 r
F
.52393 .24523 m .52256 .24178 L .5251 .24263 L F
.63147 .30215 m .6328 .29959 L .63412 .30172 L .582 .66 .891 r
F
.63147 .30215 m .63015 .30003 L .6328 .29959 L F
.15702 .44311 m .15756 .44124 L .15756 .44197 L 0 0 .279 r
F
.15704 .44375 m .15756 .44197 L .15748 .45524 L F
.15702 .44311 m .15756 .44197 L .15704 .44375 L F
.15681 .43172 m .15742 .42963 L .15762 .44177 L 0 0 .324 r
F
.15759 .44188 m .15762 .44177 L .15763 .44244 L F
.15748 .45524 m .15753 .44654 L .15803 .45337 L 0 0 .239 r
F
.15753 .44654 m .15756 .44124 L .15774 .44583 L F
.15753 .44654 m .15774 .44583 L .15803 .45337 L F
.15763 .44244 m .15824 .44036 L .1582 .44425 L 0 0 .277 r
F
.15796 .4553 m .15748 .45524 L .15803 .45337 L 0 0 .239 r
F
.15753 .46726 m .15749 .4569 L .15796 .4553 L F
.15749 .4569 m .15748 .45524 L .15796 .4553 L F
.15774 .44583 m .1582 .44425 L .1581 .45482 L 0 0 .277 r
F
.15804 .45504 m .1581 .45482 L .15809 .45653 L F
.15767 .46681 m .15779 .46224 L .15808 .4654 L 0 0 .202 r
F
.15779 .46224 m .15803 .45337 L .15807 .4613 L F
.15779 .46224 m .15807 .4613 L .15808 .4654 L F
.15835 .46035 m .15809 .45653 L .1587 .45445 L 0 0 .233 r
F
.15805 .46541 m .15807 .4613 L .15835 .46035 L F
.15807 .4613 m .15809 .45653 L .15835 .46035 L F
.15753 .46726 m .15803 .45337 L .15767 .46681 L 0 0 .239 r
F
.15774 .44583 m .1581 .45482 L .15804 .45504 L 0 0 .277 r
F
.15763 .44244 m .1582 .44425 L .15774 .44583 L F
.15681 .43172 m .15762 .44177 L .15759 .44188 L 0 0 .324 r
F
.29377 .27871 m .29464 .27612 L .2962 .27834 L .558 .643 .89 r
F
.29377 .27871 m .29221 .27648 L .29464 .27612 L F
.68322 .33263 m .6846 .33015 L .6859 .33308 L .475 .526 .83 r
F
.68322 .33263 m .68192 .3298 L .6846 .33015 L F
.51263 .19505 m .51135 .18791 L .51371 .19254 L .104 .1 .568 r
F
.51135 .18791 m .51243 .1854 L .51371 .19254 L .065 .056 .534 r
F
.57894 .2838 m .58017 .28126 L .58151 .28338 L .578 .656 .89 r
F
.57894 .2838 m .5776 .28168 L .58017 .28126 L F
.37306 .3077 m .37404 .30514 L .37554 .30734 L .563 .648 .892 r
F
.37306 .3077 m .37156 .30551 L .37404 .30514 L F
.70407 .40103 m .70248 .39283 L .70547 .39863 L .177 .154 .592 r
F
.70248 .39283 m .70388 .39043 L .70547 .39863 L .206 .19 .618 r
F
.28978 .27682 m .29065 .27423 L .29221 .27648 L .552 .636 .888 r
F
.28978 .27682 m .28823 .27455 L .29065 .27423 L F
.54371 .26614 m .5449 .26357 L .54627 .26604 L .519 .585 .861 r
F
.54371 .26614 m .54235 .26363 L .5449 .26357 L F
.2858 .27486 m .28667 .27226 L .28823 .27455 L .544 .628 .885 r
F
.2858 .27486 m .28425 .27255 L .28667 .27226 L F
.41065 .33257 m .41167 .33009 L .41309 .33302 L .448 .517 .836 r
F
.41065 .33257 m .40922 .32973 L .41167 .33009 L F
.42858 .37481 m .42733 .36961 L .42956 .37253 L .167 .191 .641 r
F
.42733 .36961 m .4283 .36732 L .42956 .37253 L .201 .231 .669 r
F
.58259 .28508 m .58385 .2825 L .58521 .28463 L .581 .659 .891 r
F
.58259 .28508 m .58123 .28294 L .58385 .2825 L F
.34264 .29625 m .34358 .29368 L .34511 .29578 L .581 .668 .899 r
F
.34264 .29625 m .34111 .29416 L .34358 .29368 L F
.36907 .30589 m .37005 .30334 L .37156 .30551 L .567 .653 .894 r
F
.36907 .30589 m .36757 .30373 L .37005 .30334 L F
.60505 .29281 m .60634 .29024 L .60768 .29233 L .588 .667 .894 r
F
.60505 .29281 m .60371 .29072 L .60634 .29024 L F
.32018 .28864 m .32109 .28606 L .32264 .28817 L .579 .666 .898 r
F
.32018 .28864 m .31863 .28653 L .32109 .28606 L F
.62751 .30047 m .62883 .29791 L .63015 .30003 L .584 .662 .892 r
F
.62751 .30047 m .62619 .29836 L .62883 .29791 L F
.57503 .28209 m .57626 .27955 L .5776 .28168 L .575 .652 .888 r
F
.57503 .28209 m .57369 .27995 L .57626 .27955 L F
.15634 .45571 m .15632 .44035 L .15699 .45352 L 0 0 .252 r
F
.41328 .33559 m .41424 .33326 L .41558 .33616 L .427 .493 .825 r
F
.41328 .33559 m .41194 .33279 L .41424 .33326 L F
.41955 .34554 m .42052 .34322 L .42184 .34664 L .36 .415 .783 r
F
.41955 .34554 m .41823 .34228 L .42052 .34322 L F
.68853 .33925 m .68991 .33678 L .69123 .34005 L .44 .482 .806 r
F
.68853 .33925 m .68722 .33611 L .68991 .33678 L F
.53451 .25822 m .53569 .25564 L .53706 .25837 L .478 .536 .838 r
F
.53451 .25822 m .53314 .25542 L .53569 .25564 L F
.54763 .26848 m .54883 .26591 L .55019 .26831 L .531 .599 .867 r
F
.54763 .26848 m .54627 .26604 L .54883 .26591 L F
.67796 .32683 m .67932 .32434 L .68062 .32703 L .502 .559 .847 r
F
.67796 .32683 m .67666 .3242 L .67932 .32434 L F
.65701 .3127 m .65835 .31019 L .65964 .31246 L .557 .629 .879 r
F
.65701 .3127 m .65572 .31046 L .65835 .31019 L F
.36509 .30413 m .36606 .30157 L .36757 .30373 L .571 .657 .895 r
F
.36509 .30413 m .36357 .30199 L .36606 .30157 L F
.6531 .31074 m .65443 .30823 L .65572 .31046 L .563 .636 .882 r
F
.6531 .31074 m .65181 .30854 L .65443 .30823 L F
.15793 .39423 m .15703 .38757 L .15854 .3921 L 0 0 .468 r
F
.57112 .28034 m .57234 .2778 L .57369 .27995 L .572 .648 .887 r
F
.57112 .28034 m .56977 .27818 L .57234 .2778 L F
.66093 .31474 m .66227 .31224 L .66356 .31455 L .551 .621 .875 r
F
.66093 .31474 m .65964 .31246 L .66227 .31224 L F
.64919 .30886 m .65052 .30635 L .65181 .30854 L .568 .642 .884 r
F
.64919 .30886 m .6479 .30668 L .65052 .30635 L F
.40535 .32676 m .40635 .32427 L .40779 .32697 L .481 .555 .854 r
F
.40535 .32676 m .40391 .32413 L .40635 .32427 L F
.3844 .31263 m .38538 .31013 L .38685 .31239 L .547 .63 .885 r
F
.3844 .31263 m .38293 .31039 L .38538 .31013 L F
.38048 .31067 m .38146 .30817 L .38293 .31039 L .553 .637 .888 r
F
.38048 .31067 m .37901 .30847 L .38146 .30817 L F
.52922 .25217 m .5304 .24958 L .53177 .25255 L .442 .493 .817 r
F
.52922 .25217 m .52785 .24911 L .5304 .24958 L F
.31618 .287 m .31708 .28442 L .31863 .28653 L .577 .664 .897 r
F
.31618 .287 m .31463 .28488 L .31708 .28442 L F
.62354 .29882 m .62486 .29625 L .62619 .29836 L .585 .664 .893 r
F
.62354 .29882 m .62222 .29671 L .62486 .29625 L F
.33864 .29464 m .33958 .29207 L .34111 .29416 L .581 .669 .899 r
F
.33864 .29464 m .33711 .29254 L .33958 .29207 L F
.60108 .2912 m .60237 .28862 L .60371 .29072 L .587 .666 .894 r
F
.60108 .2912 m .59974 .2891 L .60237 .28862 L F
.70396 .44413 m .70224 .43132 L .7052 .44205 L .095 .052 .514 r
F
.70224 .43132 m .70348 .42923 L .7052 .44205 L .119 .082 .537 r
F
.38831 .31468 m .38929 .31217 L .39076 .31449 L .539 .621 .882 r
F
.38831 .31468 m .38685 .31239 L .38929 .31217 L F
.51562 .2219 m .51433 .21717 L .51671 .21942 L .243 .261 .68 r
F
.51433 .21717 m .51542 .21469 L .51671 .21942 L .211 .224 .655 r
F
.5672 .27855 m .56842 .276 L .56977 .27818 L .567 .643 .885 r
F
.5672 .27855 m .56586 .27635 L .56842 .276 L F
.55155 .27068 m .55275 .26812 L .55411 .27046 L .541 .611 .872 r
F
.55155 .27068 m .55019 .26831 L .55275 .26812 L F
.64528 .30703 m .6466 .30452 L .6479 .30668 L .572 .648 .886 r
F
.64528 .30703 m .64399 .30489 L .6466 .30452 L F
.66485 .31689 m .6662 .31439 L .66749 .31676 L .543 .611 .871 r
F
.66485 .31689 m .66356 .31455 L .6662 .31439 L F
.3611 .30241 m .36206 .29985 L .36357 .30199 L .574 .66 .896 r
F
.3611 .30241 m .35958 .30028 L .36206 .29985 L F
.52256 .24178 m .52372 .23918 L .5251 .24263 L .373 .413 .773 r
F
.52256 .24178 m .52118 .23816 L .52372 .23918 L F
.56329 .27669 m .56451 .27414 L .56586 .27635 L .562 .636 .882 r
F
.56329 .27669 m .56194 .27447 L .56451 .27414 L F
.43146 .40742 m .43029 .39891 L .43244 .40518 L .017 .016 .511 r
F
.43029 .39891 m .43127 .39666 L .43244 .40518 L .055 .061 .546 r
F
.55546 .27277 m .55667 .27022 L .55802 .27251 L .549 .621 .876 r
F
.55546 .27277 m .55411 .27046 L .55667 .27022 L F
.15803 .42754 m .15756 .41703 L .15863 .42544 L 0 0 .324 r
F
.15756 .41703 m .15816 .41493 L .15863 .42544 L 0 0 .372 r
F
.70473 .42714 m .70294 .41545 L .70613 .42478 L .12 .084 .539 r
F
.70294 .41545 m .70434 .41308 L .70613 .42478 L .148 .119 .566 r
F
.39222 .31683 m .39321 .31432 L .39466 .3167 L .53 .611 .878 r
F
.39222 .31683 m .39076 .31449 L .39321 .31432 L F
.55938 .27477 m .56059 .27222 L .56194 .27447 L .556 .629 .879 r
F
.55938 .27477 m .55802 .27251 L .56059 .27222 L F
.64137 .30526 m .64269 .30275 L .64399 .30489 L .576 .652 .888 r
F
.64137 .30526 m .64008 .30314 L .64269 .30275 L F
.31218 .28533 m .31308 .28275 L .31463 .28488 L .575 .662 .897 r
F
.31218 .28533 m .31063 .2832 L .31308 .28275 L F
.61958 .29718 m .62089 .29461 L .62222 .29671 L .586 .665 .893 r
F
.61958 .29718 m .61825 .29508 L .62089 .29461 L F
.33464 .29302 m .33557 .29045 L .33711 .29254 L .581 .669 .899 r
F
.33464 .29302 m .3331 .29093 L .33557 .29045 L F
.59712 .28958 m .5984 .287 L .59974 .2891 L .586 .665 .893 r
F
.59712 .28958 m .59577 .28748 L .5984 .287 L F
.66878 .31917 m .67014 .31667 L .67143 .31911 L .533 .599 .866 r
F
.66878 .31917 m .66749 .31676 L .67014 .31667 L F
.3571 .30072 m .35806 .29816 L .35958 .30028 L .576 .663 .897 r
F
.3571 .30072 m .35558 .2986 L .35806 .29816 L F
.41823 .34228 m .4192 .33996 L .42052 .34322 L .379 .438 .795 r
F
.41823 .34228 m .41691 .33916 L .4192 .33996 L F
.39612 .3191 m .39711 .3166 L .39857 .31904 L .519 .598 .873 r
F
.39612 .3191 m .39466 .3167 L .39711 .3166 L F
.69799 .35924 m .69661 .35491 L .69938 .35679 L .334 .35 .728 r
F
.69661 .35491 m .69801 .35246 L .69938 .35679 L .356 .376 .745 r
F
.69661 .35491 m .69525 .35087 L .69801 .35246 L F
.69939 .36391 m .69799 .35924 L .70078 .36147 L .311 .321 .709 r
F
.69799 .35924 m .69938 .35679 L .70078 .36147 L .334 .35 .728 r
F
.53843 .26103 m .53961 .25846 L .54098 .26107 L .497 .558 .849 r
F
.53843 .26103 m .53706 .25837 L .53961 .25846 L F
.30818 .28364 m .30908 .28105 L .31063 .2832 L .572 .659 .896 r
F
.30818 .28364 m .30663 .28149 L .30908 .28105 L F
.42983 .38058 m .42858 .37481 L .43081 .3783 L .131 .149 .612 r
F
.42858 .37481 m .42956 .37253 L .43081 .3783 L .167 .191 .641 r
F
.61561 .29556 m .61692 .29299 L .61825 .29508 L .587 .666 .894 r
F
.61561 .29556 m .61428 .29346 L .61692 .29299 L F
.51692 .22627 m .51562 .2219 L .51801 .2238 L .273 .295 .702 r
F
.51562 .2219 m .51671 .21942 L .51801 .2238 L .243 .261 .68 r
F
.59315 .28795 m .59442 .28537 L .59577 .28748 L .585 .664 .893 r
F
.59315 .28795 m .5918 .28584 L .59442 .28537 L F
.69525 .35087 m .69664 .34841 L .69801 .35246 L .375 .401 .76 r
F
.69525 .35087 m .6939 .34707 L .69664 .34841 L F
.33064 .29141 m .33156 .28884 L .3331 .29093 L .581 .669 .899 r
F
.33064 .29141 m .3291 .28932 L .33156 .28884 L F
.35311 .29905 m .35406 .29649 L .35558 .2986 L .578 .665 .898 r
F
.35311 .29905 m .35158 .29695 L .35406 .29649 L F
.70388 .39043 m .70234 .38332 L .70528 .38802 L .206 .19 .618 r
F
.70234 .38332 m .70374 .38091 L .70528 .38802 L .234 .224 .643 r
F
.68192 .3298 m .68329 .32731 L .6846 .33015 L .485 .538 .836 r
F
.68192 .3298 m .68062 .32703 L .68329 .32731 L F
.43127 .39666 m .43007 .3893 L .43225 .3944 L .055 .061 .546 r
F
.43007 .3893 m .43105 .38704 L .43225 .3944 L .093 .106 .58 r
F
.51331 .17213 m .51204 .16251 L .5144 .16959 L .026 .011 .5 r
F
.51204 .16251 m .51312 .15997 L .5144 .16959 L 0 0 .465 r
F
.42631 .48213 m .42609 .475 L .4266 .48149 L 0 0 .357 r
F
.42555 .48381 m .42609 .475 L .42631 .48213 L 0 0 .39 r
F
.4266 .48149 m .42609 .475 L .42715 .47267 L F
.67272 .32159 m .67408 .3191 L .67537 .32162 L .522 .585 .859 r
F
.67272 .32159 m .67143 .31911 L .67408 .3191 L F
.52118 .23816 m .52234 .23556 L .52372 .23918 L .352 .387 .758 r
F
.52118 .23816 m .51981 .23434 L .52234 .23556 L F
.68722 .33611 m .68859 .33363 L .68991 .33678 L .452 .498 .815 r
F
.68722 .33611 m .6859 .33308 L .68859 .33363 L F
.51951 .23419 m .5206 .23173 L .5219 .23536 L .325 .356 .74 r
F
.51951 .23419 m .51821 .23035 L .5206 .23173 L F
.30419 .28191 m .30507 .27933 L .30663 .28149 L .569 .655 .895 r
F
.30419 .28191 m .30263 .27974 L .30507 .27933 L F
.70081 .36901 m .69939 .36391 L .7022 .36658 L .287 .291 .689 r
F
.69939 .36391 m .70078 .36147 L .7022 .36658 L .311 .321 .709 r
F
.40922 .32973 m .41024 .32724 L .41167 .33009 L .46 .531 .843 r
F
.40922 .32973 m .40779 .32697 L .41024 .32724 L F
.40001 .32152 m .40102 .31903 L .40246 .32156 L .506 .583 .867 r
F
.40001 .32152 m .39857 .31904 L .40102 .31903 L F
.51696 .12904 m .51576 .11418 L .51799 .12659 L 0 0 .417 r
F
.51576 .11418 m .51679 .11172 L .51799 .12659 L 0 0 .386 r
F
.63809 .30344 m .63942 .30088 L .64074 .30304 L .578 .655 .889 r
F
.63809 .30344 m .63677 .30129 L .63942 .30088 L F
.51821 .23035 m .51692 .22627 L .5193 .22789 L .3 .327 .722 r
F
.51692 .22627 m .51801 .2238 L .5193 .22789 L .273 .295 .702 r
F
.51412 .20954 m .51283 .20387 L .51521 .20705 L .177 .184 .628 r
F
.51283 .20387 m .51392 .20137 L .51521 .20705 L .141 .143 .599 r
F
.51821 .23035 m .5193 .22789 L .5206 .23173 L .3 .327 .722 r
F
.58918 .2863 m .59045 .28372 L .5918 .28584 L .584 .662 .892 r
F
.58918 .2863 m .58782 .28418 L .59045 .28372 L F
.61165 .29394 m .61295 .29137 L .61428 .29346 L .588 .667 .894 r
F
.61165 .29394 m .61031 .29185 L .61295 .29137 L F
.34911 .29741 m .35006 .29484 L .35158 .29695 L .579 .667 .898 r
F
.34911 .29741 m .34758 .29531 L .35006 .29484 L F
.30019 .28015 m .30107 .27756 L .30263 .27974 L .565 .651 .893 r
F
.30019 .28015 m .29863 .27796 L .30107 .27756 L F
.32664 .2898 m .32756 .28722 L .3291 .28932 L .58 .668 .899 r
F
.32664 .2898 m .32509 .2877 L .32756 .28722 L F
.52785 .24911 m .52902 .24652 L .5304 .24958 L .427 .476 .808 r
F
.52785 .24911 m .52647 .24593 L .52902 .24652 L F
.63412 .30172 m .63545 .29916 L .63677 .30129 L .581 .659 .891 r
F
.63412 .30172 m .6328 .29959 L .63545 .29916 L F
.6939 .34707 m .69529 .34461 L .69664 .34841 L .394 .424 .773 r
F
.6939 .34707 m .69256 .34347 L .69529 .34461 L F
.54235 .26363 m .54354 .26106 L .5449 .26357 L .513 .577 .857 r
F
.54235 .26363 m .54098 .26107 L .54354 .26106 L F
.53314 .25542 m .53432 .25284 L .53569 .25564 L .467 .523 .832 r
F
.53314 .25542 m .53177 .25255 L .53432 .25284 L F
.70336 .4644 m .70147 .44827 L .70461 .46234 L .073 .025 .492 r
F
.70147 .44827 m .70271 .4462 L .70461 .46234 L .095 .052 .514 r
F
.2962 .27834 m .29708 .27575 L .29863 .27796 L .56 .646 .891 r
F
.2962 .27834 m .29464 .27612 L .29708 .27575 L F
.41691 .33916 m .41787 .33683 L .4192 .33996 L .397 .458 .806 r
F
.41691 .33916 m .41558 .33616 L .41787 .33683 L F
.37554 .30734 m .37653 .30479 L .37803 .30701 L .561 .646 .891 r
F
.37554 .30734 m .37404 .30514 L .37653 .30479 L F
.51767 .09929 m .51826 .11202 L .51745 .09983 L 0 0 .394 r
F
.58521 .28463 m .58647 .28205 L .58782 .28418 L .582 .66 .891 r
F
.58521 .28463 m .58385 .2825 L .58647 .28205 L F
.67666 .3242 m .67803 .32171 L .67932 .32434 L .509 .569 .851 r
F
.67666 .3242 m .67537 .32162 L .67803 .32171 L F
.29221 .27648 m .29308 .27388 L .29464 .27612 L .555 .64 .889 r
F
.29221 .27648 m .29065 .27423 L .29308 .27388 L F
.43092 .44329 m .42996 .43048 L .43185 .4412 L 0 0 .424 r
F
.42996 .43048 m .43088 .42839 L .43185 .4412 L 0 0 .457 r
F
.34511 .29578 m .34605 .29321 L .34758 .29531 L .58 .668 .899 r
F
.34511 .29578 m .34358 .29368 L .34605 .29321 L F
.60768 .29233 m .60897 .28976 L .61031 .29185 L .588 .667 .894 r
F
.60768 .29233 m .60634 .29024 L .60897 .28976 L F
.32264 .28817 m .32355 .28559 L .32509 .2877 L .579 .667 .898 r
F
.32264 .28817 m .32109 .28606 L .32355 .28559 L F
.28823 .27455 m .28909 .27195 L .29065 .27423 L .548 .632 .887 r
F
.28823 .27455 m .28667 .27226 L .28909 .27195 L F
.63015 .30003 m .63148 .29746 L .6328 .29959 L .583 .661 .892 r
F
.63015 .30003 m .62883 .29791 L .63148 .29746 L F
.5776 .28168 m .57883 .27913 L .58017 .28126 L .577 .654 .889 r
F
.5776 .28168 m .57626 .27955 L .57883 .27913 L F
.37156 .30551 m .37254 .30295 L .37404 .30514 L .565 .651 .893 r
F
.37156 .30551 m .37005 .30334 L .37254 .30295 L F
.40391 .32413 m .40491 .32164 L .40635 .32427 L .49 .565 .859 r
F
.40391 .32413 m .40246 .32156 L .40491 .32164 L F
.70226 .37463 m .70081 .36901 L .70366 .3722 L .261 .258 .667 r
F
.70081 .36901 m .7022 .36658 L .70366 .3722 L .287 .291 .689 r
F
.51507 .14836 m .51388 .13637 L .5161 .14594 L 0 0 .449 r
F
.51388 .13637 m .5149 .13393 L .5161 .14594 L 0 0 .417 r
F
.54627 .26604 m .54746 .26348 L .54883 .26591 L .525 .592 .864 r
F
.54627 .26604 m .5449 .26357 L .54746 .26348 L F
.58123 .28294 m .58249 .28035 L .58385 .2825 L .579 .657 .89 r
F
.58123 .28294 m .57987 .28079 L .58249 .28035 L F
.36757 .30373 m .36854 .30117 L .37005 .30334 L .569 .655 .894 r
F
.36757 .30373 m .36606 .30157 L .36854 .30117 L F
.57369 .27995 m .57492 .2774 L .57626 .27955 L .574 .65 .887 r
F
.57369 .27995 m .57234 .2778 L .57492 .2774 L F
.34111 .29416 m .34205 .29159 L .34358 .29368 L .581 .669 .899 r
F
.34111 .29416 m .33958 .29207 L .34205 .29159 L F
.65572 .31046 m .65706 .30795 L .65835 .31019 L .56 .633 .88 r
F
.65572 .31046 m .65443 .30823 L .65706 .30795 L F
.60371 .29072 m .605 .28814 L .60634 .29024 L .587 .667 .894 r
F
.60371 .29072 m .60237 .28862 L .605 .28814 L F
.31863 .28653 m .31954 .28395 L .32109 .28606 L .578 .665 .898 r
F
.31863 .28653 m .31708 .28442 L .31954 .28395 L F
.62619 .29836 m .62751 .29579 L .62883 .29791 L .585 .663 .892 r
F
.62619 .29836 m .62486 .29625 L .62751 .29579 L F
.65964 .31246 m .66099 .30995 L .66227 .31224 L .554 .625 .877 r
F
.65964 .31246 m .65835 .31019 L .66099 .30995 L F
.65181 .30854 m .65314 .30602 L .65443 .30823 L .566 .64 .883 r
F
.65181 .30854 m .65052 .30635 L .65314 .30602 L F
.69256 .34347 m .69395 .34101 L .69529 .34461 L .41 .445 .786 r
F
.69256 .34347 m .69123 .34005 L .69395 .34101 L F
.38293 .31039 m .38391 .30788 L .38538 .31013 L .55 .634 .887 r
F
.38293 .31039 m .38146 .30817 L .38391 .30788 L F
.55019 .26831 m .55139 .26575 L .55275 .26812 L .536 .605 .869 r
F
.55019 .26831 m .54883 .26591 L .55139 .26575 L F
.56977 .27818 m .571 .27562 L .57234 .2778 L .57 .645 .886 r
F
.56977 .27818 m .56842 .276 L .571 .27562 L F
.38685 .31239 m .38783 .30988 L .38929 .31217 L .543 .626 .884 r
F
.38685 .31239 m .38538 .31013 L .38783 .30988 L F
.66356 .31455 m .66491 .31205 L .6662 .31439 L .547 .616 .873 r
F
.66356 .31455 m .66227 .31224 L .66491 .31205 L F
.37901 .30847 m .37999 .30596 L .38146 .30817 L .556 .641 .889 r
F
.37901 .30847 m .37754 .30628 L .37999 .30596 L F
.6479 .30668 m .64922 .30417 L .65052 .30635 L .57 .645 .885 r
F
.6479 .30668 m .6466 .30452 L .64922 .30417 L F
.7012 .4794 m .69963 .47055 L .70087 .4685 L .073 .025 .492 r
F
.36357 .30199 m .36454 .29942 L .36606 .30157 L .572 .659 .896 r
F
.36357 .30199 m .36206 .29985 L .36454 .29942 L F
.6859 .33308 m .68728 .3306 L .68859 .33363 L .464 .512 .823 r
F
.6859 .33308 m .6846 .33015 L .68728 .3306 L F
.39076 .31449 m .39175 .31198 L .39321 .31432 L .535 .616 .88 r
F
.39076 .31449 m .38929 .31217 L .39175 .31198 L F
.56586 .27635 m .56708 .2738 L .56842 .276 L .565 .64 .883 r
F
.56586 .27635 m .56451 .27414 L .56708 .2738 L F
.55411 .27046 m .55531 .2679 L .55667 .27022 L .545 .616 .874 r
F
.55411 .27046 m .55275 .26812 L .55531 .2679 L F
.64399 .30489 m .64531 .30237 L .6466 .30452 L .574 .65 .887 r
F
.64399 .30489 m .64269 .30275 L .64531 .30237 L F
.41309 .33302 m .41411 .33053 L .41553 .33357 L .435 .501 .829 r
F
.41309 .33302 m .41167 .33009 L .41411 .33053 L F
.51767 .09929 m .51919 .10979 L .51826 .11202 L 0 0 .394 r
F
.51837 .0976 m .51919 .10979 L .51767 .09929 L F
.31463 .28488 m .31553 .28229 L .31708 .28442 L .576 .663 .897 r
F
.31463 .28488 m .31308 .28275 L .31553 .28229 L F
.56194 .27447 m .56316 .27191 L .56451 .27414 L .56 .633 .881 r
F
.56194 .27447 m .56059 .27222 L .56316 .27191 L F
.62222 .29671 m .62353 .29415 L .62486 .29625 L .586 .665 .893 r
F
.62222 .29671 m .62089 .29461 L .62353 .29415 L F
.55802 .27251 m .55923 .26995 L .56059 .27222 L .553 .625 .878 r
F
.55802 .27251 m .55667 .27022 L .55923 .26995 L F
.33711 .29254 m .33804 .28997 L .33958 .29207 L .581 .669 .899 r
F
.33711 .29254 m .33557 .29045 L .33804 .28997 L F
.53706 .25837 m .53824 .25579 L .53961 .25846 L .488 .548 .844 r
F
.53706 .25837 m .53569 .25564 L .53824 .25579 L F
.66749 .31676 m .66885 .31426 L .67014 .31667 L .538 .605 .868 r
F
.66749 .31676 m .6662 .31439 L .66885 .31426 L F
.59974 .2891 m .60103 .28652 L .60237 .28862 L .587 .666 .893 r
F
.59974 .2891 m .5984 .287 L .60103 .28652 L F
.42574 .35817 m .42445 .35408 L .42672 .35586 L .263 .303 .716 r
F
.42445 .35408 m .42542 .35177 L .42672 .35586 L .29 .335 .736 r
F
.42445 .35408 m .42315 .35025 L .42542 .35177 L F
.43105 .38704 m .42983 .38058 L .43203 .38477 L .093 .106 .58 r
F
.42983 .38058 m .43081 .3783 L .43203 .38477 L .131 .149 .612 r
F
.68062 .32703 m .68199 .32455 L .68329 .32731 L .494 .549 .842 r
F
.68062 .32703 m .67932 .32434 L .68199 .32455 L F
.42703 .36256 m .42574 .35817 L .428 .36026 L .233 .268 .693 r
F
.42574 .35817 m .42672 .35586 L .428 .36026 L .263 .303 .716 r
F
.43181 .42629 m .43078 .41578 L .43274 .42419 L 0 0 .457 r
F
.43078 .41578 m .43171 .41367 L .43274 .42419 L 0 0 .49 r
F
.35958 .30028 m .36054 .29772 L .36206 .29985 L .575 .662 .897 r
F
.35958 .30028 m .35806 .29816 L .36054 .29772 L F
.52647 .24593 m .52764 .24334 L .52902 .24652 L .411 .457 .798 r
F
.52647 .24593 m .5251 .24263 L .52764 .24334 L F
.39466 .3167 m .39566 .31419 L .39711 .3166 L .525 .605 .876 r
F
.39466 .3167 m .39321 .31432 L .39566 .31419 L F
.41558 .33616 m .41654 .33383 L .41787 .33683 L .413 .476 .816 r
F
.41558 .33616 m .41424 .33326 L .41654 .33383 L F
.40779 .32697 m .4088 .32448 L .41024 .32724 L .471 .543 .849 r
F
.40779 .32697 m .40635 .32427 L .4088 .32448 L F
.42315 .35025 m .42412 .34794 L .42542 .35177 L .316 .364 .753 r
F
.42315 .35025 m .42184 .34664 L .42412 .34794 L F
.31063 .2832 m .31153 .28061 L .31308 .28275 L .574 .66 .896 r
F
.31063 .2832 m .30908 .28105 L .31153 .28061 L F
.51392 .20137 m .51263 .19505 L .515 .19887 L .141 .143 .599 r
F
.51263 .19505 m .51371 .19254 L .515 .19887 L .104 .1 .568 r
F
.15872 .40184 m .15793 .39423 L .15933 .39971 L 0 0 .421 r
F
.15793 .39423 m .15854 .3921 L .15933 .39971 L 0 0 .468 r
F
.61825 .29508 m .61956 .29251 L .62089 .29461 L .587 .666 .893 r
F
.61825 .29508 m .61692 .29299 L .61956 .29251 L F
.15877 .41281 m .15812 .40396 L .15938 .4107 L 0 0 .372 r
F
.15812 .40396 m .15872 .40184 L .15938 .4107 L 0 0 .421 r
F
.67143 .31911 m .67279 .31661 L .67408 .3191 L .528 .592 .863 r
F
.67143 .31911 m .67014 .31667 L .67279 .31661 L F
.3331 .29093 m .33403 .28836 L .33557 .29045 L .581 .669 .899 r
F
.3331 .29093 m .33156 .28884 L .33403 .28836 L F
.59577 .28748 m .59705 .28489 L .5984 .287 L .586 .665 .893 r
F
.59577 .28748 m .59442 .28537 L .59705 .28489 L F
.4283 .36732 m .42703 .36256 L .42928 .36502 L .201 .231 .669 r
F
.42703 .36256 m .428 .36026 L .42928 .36502 L .233 .268 .693 r
F
.35558 .2986 m .35654 .29603 L .35806 .29816 L .577 .664 .897 r
F
.35558 .2986 m .35406 .29649 L .35654 .29603 L F
.53177 .25255 m .53294 .24996 L .53432 .25284 L .455 .509 .825 r
F
.53177 .25255 m .5304 .24958 L .53294 .24996 L F
.15464 .47704 m .15506 .46008 L .15518 .47521 L 0 0 .207 r
F
.15454 .47737 m .15506 .46008 L .15464 .47704 L 0 0 .252 r
F
.15518 .47521 m .15506 .46008 L .1557 .4579 L F
.51542 .21469 m .51412 .20954 L .5165 .21221 L .211 .224 .655 r
F
.51412 .20954 m .51521 .20705 L .5165 .21221 L .177 .184 .628 r
F
.39857 .31904 m .39957 .31654 L .40102 .31903 L .513 .591 .87 r
F
.39857 .31904 m .39711 .3166 L .39957 .31654 L F
.42994 .46357 m .42907 .44743 L .43087 .4615 L 0 0 .392 r
F
.42907 .44743 m .43 .44536 L .43087 .4615 L 0 0 .424 r
F
.51351 .18288 m .51223 .17467 L .5146 .18035 L .065 .056 .534 r
F
.51223 .17467 m .51331 .17213 L .5146 .18035 L .026 .011 .5 r
F
.69123 .34005 m .69262 .33758 L .69395 .34101 L .426 .464 .797 r
F
.69123 .34005 m .68991 .33678 L .69262 .33758 L F
.30663 .28149 m .30752 .2789 L .30908 .28105 L .571 .657 .895 r
F
.30663 .28149 m .30507 .27933 L .30752 .2789 L F
.64074 .30304 m .64208 .30048 L .6434 .30264 L .577 .654 .889 r
F
.64074 .30304 m .63942 .30088 L .64208 .30048 L F
.42184 .34664 m .42281 .34433 L .42412 .34794 L .339 .391 .769 r
F
.42184 .34664 m .42052 .34322 L .42281 .34433 L F
.15763 .44244 m .15742 .42963 L .15824 .44036 L 0 0 .277 r
F
.15742 .42963 m .15803 .42754 L .15824 .44036 L 0 0 .324 r
F
.70374 .38091 m .70226 .37463 L .70515 .37848 L .234 .224 .643 r
F
.70226 .37463 m .70366 .3722 L .70515 .37848 L .261 .258 .667 r
F
.61428 .29346 m .61559 .29089 L .61692 .29299 L .587 .667 .894 r
F
.61428 .29346 m .61295 .29137 L .61559 .29089 L F
.54098 .26107 m .54217 .25849 L .54354 .26106 L .505 .568 .853 r
F
.54098 .26107 m .53961 .25846 L .54217 .25849 L F
.5918 .28584 m .59307 .28325 L .59442 .28537 L .585 .663 .892 r
F
.5918 .28584 m .59045 .28372 L .59307 .28325 L F
.35158 .29695 m .35254 .29438 L .35406 .29649 L .579 .666 .898 r
F
.35158 .29695 m .35006 .29484 L .35254 .29438 L F
.3291 .28932 m .33002 .28674 L .33156 .28884 L .581 .668 .899 r
F
.3291 .28932 m .32756 .28722 L .33002 .28674 L F
.30263 .27974 m .30352 .27715 L .30507 .27933 L .567 .653 .894 r
F
.30263 .27974 m .30107 .27756 L .30352 .27715 L F
.67537 .32162 m .67673 .31913 L .67803 .32171 L .516 .577 .856 r
F
.67537 .32162 m .67408 .3191 L .67673 .31913 L F
.63677 .30129 m .63811 .29873 L .63942 .30088 L .58 .657 .89 r
F
.63677 .30129 m .63545 .29916 L .63811 .29873 L F
.70575 .4107 m .70407 .40103 L .70715 .40831 L .148 .119 .566 r
F
.70407 .40103 m .70547 .39863 L .70715 .40831 L .177 .154 .592 r
F
.51371 .19254 m .51243 .1854 L .5148 .19003 L .104 .1 .568 r
F
.51243 .1854 m .51351 .18288 L .5148 .19003 L .065 .056 .534 r
F
.40246 .32156 m .40347 .31906 L .40491 .32164 L .498 .574 .863 r
F
.40246 .32156 m .40102 .31903 L .40347 .31906 L F
.29863 .27796 m .29952 .27536 L .30107 .27756 L .563 .648 .892 r
F
.29863 .27796 m .29708 .27575 L .29952 .27536 L F
.58782 .28418 m .58909 .28159 L .59045 .28372 L .583 .661 .892 r
F
.58782 .28418 m .58647 .28205 L .58909 .28159 L F
.42956 .37253 m .4283 .36732 L .43054 .37024 L .167 .191 .641 r
F
.4283 .36732 m .42928 .36502 L .43054 .37024 L .201 .231 .669 r
F
.5251 .24263 m .52627 .24003 L .52764 .24334 L .393 .436 .786 r
F
.5251 .24263 m .52372 .23918 L .52627 .24003 L F
.34758 .29531 m .34853 .29274 L .35006 .29484 L .58 .667 .898 r
F
.34758 .29531 m .34605 .29321 L .34853 .29274 L F
.61031 .29185 m .61161 .28927 L .61295 .29137 L .588 .667 .894 r
F
.61031 .29185 m .60897 .28976 L .61161 .28927 L F
.32509 .2877 m .32601 .28511 L .32756 .28722 L .58 .667 .898 r
F
.32509 .2877 m .32355 .28559 L .32601 .28511 L F
.6846 .33015 m .68597 .32767 L .68728 .3306 L .475 .526 .83 r
F
.6846 .33015 m .68329 .32731 L .68597 .32767 L F
.6328 .29959 m .63413 .29702 L .63545 .29916 L .582 .66 .891 r
F
.6328 .29959 m .63148 .29746 L .63413 .29702 L F
.29464 .27612 m .29552 .27352 L .29708 .27575 L .558 .643 .89 r
F
.29464 .27612 m .29308 .27388 L .29552 .27352 L F
.70547 .39863 m .70388 .39043 L .70688 .39624 L .177 .154 .592 r
F
.70388 .39043 m .70528 .38802 L .70688 .39624 L .206 .19 .618 r
F
.5449 .26357 m .5461 .261 L .54746 .26348 L .519 .585 .861 r
F
.5449 .26357 m .54354 .26106 L .5461 .261 L F
.42052 .34322 m .42149 .3409 L .42281 .34433 L .36 .415 .783 r
F
.42052 .34322 m .4192 .33996 L .42149 .3409 L F
.37404 .30514 m .37502 .30258 L .37653 .30479 L .563 .648 .892 r
F
.37404 .30514 m .37254 .30295 L .37502 .30258 L F
.41167 .33009 m .41268 .3276 L .41411 .33053 L .448 .517 .836 r
F
.41167 .33009 m .41024 .32724 L .41268 .3276 L F
.29065 .27423 m .29152 .27163 L .29308 .27388 L .552 .636 .888 r
F
.29065 .27423 m .28909 .27195 L .29152 .27163 L F
.7052 .44205 m .70511 .44137 L .70646 .43996 L .095 .052 .514 r
F
.70511 .44137 m .7063 .4394 L .70646 .43996 L F
.70348 .42923 m .70473 .42714 L .70646 .43996 L .119 .082 .537 r
F
.7052 .44205 m .70646 .43996 L .70692 .44386 L .095 .052 .514 r
F
.70712 .45821 m .7052 .44205 L .70837 .45614 L .073 .025 .492 r
F
.70856 .46203 m .70712 .45821 L .70837 .45614 L F
.70872 .46709 m .70798 .46298 L .70856 .46203 L F
.70798 .46298 m .70712 .45821 L .70856 .46203 L F
.70942 .466 m .70893 .46143 L .71028 .46459 L .057 .006 .476 r
F
.70893 .46143 m .70817 .45443 L .70945 .46057 L F
.70893 .46143 m .70945 .46057 L .71028 .46459 L F
.70817 .45443 m .70797 .45256 L .70829 .45423 L F
.70817 .45443 m .70829 .45423 L .71028 .46459 L F
.70597 .44544 m .70692 .44386 L .70817 .45443 L .095 .052 .514 r
F
.70804 .45465 m .70817 .45443 L .70837 .45614 L F
.70597 .44544 m .70817 .45443 L .70804 .45465 L F
.7052 .44205 m .70692 .44386 L .70597 .44544 L F
.70797 .45256 m .70692 .44386 L .7091 .45069 L .076 .029 .495 r
F
.70692 .44386 m .70636 .43929 L .70731 .44321 L F
.70692 .44386 m .70731 .44321 L .7091 .45069 L F
.70636 .43929 m .70628 .43855 L .70642 .43919 L F
.70636 .43929 m .70642 .43919 L .7091 .45069 L F
.70511 .44137 m .70348 .42923 L .7063 .4394 L .095 .052 .514 r
F
.58385 .2825 m .58511 .27991 L .58647 .28205 L .581 .659 .891 r
F
.58385 .2825 m .58249 .28035 L .58511 .27991 L F
.57626 .27955 m .57749 .277 L .57883 .27913 L .575 .652 .888 r
F
.57626 .27955 m .57492 .2774 L .57749 .277 L F
.34358 .29368 m .34452 .29111 L .34605 .29321 L .581 .668 .899 r
F
.34358 .29368 m .34205 .29159 L .34452 .29111 L F
.37005 .30334 m .37103 .30077 L .37254 .30295 L .567 .653 .894 r
F
.37005 .30334 m .36854 .30117 L .37103 .30077 L F
.60634 .29024 m .60763 .28766 L .60897 .28976 L .588 .667 .894 r
F
.60634 .29024 m .605 .28814 L .60763 .28766 L F
.32109 .28606 m .322 .28348 L .32355 .28559 L .579 .666 .898 r
F
.32109 .28606 m .31954 .28395 L .322 .28348 L F
.62883 .29791 m .63015 .29534 L .63148 .29746 L .584 .662 .892 r
F
.62883 .29791 m .62751 .29579 L .63015 .29534 L F
.68991 .33678 m .6913 .3343 L .69262 .33758 L .44 .482 .806 r
F
.68991 .33678 m .68859 .33363 L .6913 .3343 L F
.15863 .42544 m .15816 .41493 L .15924 .42334 L 0 0 .324 r
F
.15816 .41493 m .15877 .41281 L .15924 .42334 L 0 0 .372 r
F
.53569 .25564 m .53687 .25305 L .53824 .25579 L .478 .536 .838 r
F
.53569 .25564 m .53432 .25284 L .53687 .25305 L F
.51671 .21942 m .51542 .21469 L .5178 .21695 L .243 .261 .68 r
F
.51542 .21469 m .5165 .21221 L .5178 .21695 L .211 .224 .655 r
F
.54883 .26591 m .55002 .26334 L .55139 .26575 L .531 .599 .867 r
F
.54883 .26591 m .54746 .26348 L .55002 .26334 L F
.67932 .32434 m .68069 .32185 L .68199 .32455 L .502 .559 .847 r
F
.67932 .32434 m .67803 .32171 L .68069 .32185 L F
.65835 .31019 m .65969 .30768 L .66099 .30995 L .557 .629 .879 r
F
.65835 .31019 m .65706 .30795 L .65969 .30768 L F
.65443 .30823 m .65577 .30572 L .65706 .30795 L .563 .636 .882 r
F
.65443 .30823 m .65314 .30602 L .65577 .30572 L F
.57234 .2778 m .57357 .27524 L .57492 .2774 L .572 .648 .887 r
F
.57234 .2778 m .571 .27562 L .57357 .27524 L F
.57987 .28079 m .58113 .2782 L .58249 .28035 L .578 .655 .889 r
F
.57987 .28079 m .57851 .27863 L .58113 .2782 L F
.36606 .30157 m .36703 .29901 L .36854 .30117 L .571 .657 .895 r
F
.36606 .30157 m .36454 .29942 L .36703 .29901 L F
.66227 .31224 m .66362 .30973 L .66491 .31205 L .551 .621 .875 r
F
.66227 .31224 m .66099 .30995 L .66362 .30973 L F
.43244 .40518 m .43127 .39666 L .43342 .40293 L .017 .016 .511 r
F
.43127 .39666 m .43225 .3944 L .43342 .40293 L .055 .061 .546 r
F
.65052 .30635 m .65185 .30383 L .65314 .30602 L .568 .642 .884 r
F
.65052 .30635 m .64922 .30417 L .65185 .30383 L F
.40635 .32427 m .40736 .32178 L .4088 .32448 L .481 .555 .854 r
F
.40635 .32427 m .40491 .32164 L .40736 .32178 L F
.38538 .31013 m .38636 .30761 L .38783 .30988 L .547 .63 .885 r
F
.38538 .31013 m .38391 .30788 L .38636 .30761 L F
.38146 .30817 m .38244 .30565 L .38391 .30788 L .553 .637 .888 r
F
.38146 .30817 m .37999 .30596 L .38244 .30565 L F
.5304 .24958 m .53157 .24699 L .53294 .24996 L .442 .493 .817 r
F
.5304 .24958 m .52902 .24652 L .53157 .24699 L F
.38929 .31217 m .39028 .30966 L .39175 .31198 L .539 .621 .882 r
F
.38929 .31217 m .38783 .30988 L .39028 .30966 L F
.37754 .30628 m .37851 .30376 L .37999 .30596 L .559 .644 .89 r
F
.37754 .30628 m .37606 .3041 L .37851 .30376 L F
.56842 .276 m .56965 .27344 L .571 .27562 L .567 .643 .885 r
F
.56842 .276 m .56708 .2738 L .56965 .27344 L F
.31708 .28442 m .31799 .28183 L .31954 .28395 L .577 .664 .897 r
F
.31708 .28442 m .31553 .28229 L .31799 .28183 L F
.62486 .29625 m .62618 .29368 L .62751 .29579 L .585 .664 .893 r
F
.62486 .29625 m .62353 .29415 L .62618 .29368 L F
.33958 .29207 m .34051 .28949 L .34205 .29159 L .581 .669 .899 r
F
.33958 .29207 m .33804 .28997 L .34051 .28949 L F
.55275 .26812 m .55395 .26555 L .55531 .2679 L .541 .611 .872 r
F
.55275 .26812 m .55139 .26575 L .55395 .26555 L F
.60237 .28862 m .60366 .28604 L .605 .28814 L .587 .666 .894 r
F
.60237 .28862 m .60103 .28652 L .60366 .28604 L F
.6466 .30452 m .64793 .302 L .64922 .30417 L .572 .648 .886 r
F
.6466 .30452 m .64531 .30237 L .64793 .302 L F
.6662 .31439 m .66756 .31188 L .66885 .31426 L .543 .611 .871 r
F
.6662 .31439 m .66491 .31205 L .66756 .31188 L F
.52372 .23918 m .52489 .23657 L .52627 .24003 L .373 .413 .773 r
F
.52372 .23918 m .52234 .23556 L .52489 .23657 L F
.56451 .27414 m .56573 .27158 L .56708 .2738 L .562 .636 .882 r
F
.56451 .27414 m .56316 .27191 L .56573 .27158 L F
.55667 .27022 m .55788 .26765 L .55923 .26995 L .549 .621 .876 r
F
.55667 .27022 m .55531 .2679 L .55788 .26765 L F
.36206 .29985 m .36303 .29728 L .36454 .29942 L .574 .66 .896 r
F
.36206 .29985 m .36054 .29772 L .36303 .29728 L F
.70613 .42478 m .70434 .41308 L .70754 .42241 L .12 .084 .539 r
F
.70434 .41308 m .70575 .4107 L .70754 .42241 L .148 .119 .566 r
F
.39321 .31432 m .3942 .31182 L .39566 .31419 L .53 .611 .878 r
F
.39321 .31432 m .39175 .31198 L .3942 .31182 L F
.56059 .27222 m .5618 .26965 L .56316 .27191 L .556 .629 .879 r
F
.56059 .27222 m .55923 .26995 L .5618 .26965 L F
.5219 .23536 m .52299 .2329 L .52429 .23635 L .348 .383 .756 r
F
.5219 .23536 m .5206 .23173 L .52299 .2329 L F
.4192 .33996 m .42016 .33763 L .42149 .3409 L .379 .438 .795 r
F
.4192 .33996 m .41787 .33683 L .42016 .33763 L F
.31308 .28275 m .31398 .28016 L .31553 .28229 L .575 .662 .897 r
F
.31308 .28275 m .31153 .28061 L .31398 .28016 L F
.67014 .31667 m .67149 .31416 L .67279 .31661 L .533 .599 .866 r
F
.67014 .31667 m .66885 .31426 L .67149 .31416 L F
.43081 .3783 m .42956 .37253 L .43179 .37602 L .131 .149 .612 r
F
.42956 .37253 m .43054 .37024 L .43179 .37602 L .167 .191 .641 r
F
.62089 .29461 m .6222 .29204 L .62353 .29415 L .586 .665 .893 r
F
.62089 .29461 m .61956 .29251 L .6222 .29204 L F
.42908 .47611 m .42793 .46411 L .42876 .46227 L 0 0 .397 r
F
.33557 .29045 m .3365 .28787 L .33804 .28997 L .581 .669 .899 r
F
.33557 .29045 m .33403 .28836 L .3365 .28787 L F
.5984 .287 m .59968 .28442 L .60103 .28652 L .586 .665 .893 r
F
.5984 .287 m .59705 .28489 L .59968 .28442 L F
.51801 .2238 m .51671 .21942 L .5191 .22133 L .273 .295 .702 r
F
.51671 .21942 m .5178 .21695 L .5191 .22133 L .243 .261 .68 r
F
.35806 .29816 m .35902 .29559 L .36054 .29772 L .576 .663 .897 r
F
.35806 .29816 m .35654 .29603 L .35902 .29559 L F
.51799 .12659 m .51679 .11172 L .51902 .12413 L 0 0 .417 r
F
.51679 .11172 m .51782 .10925 L .51902 .12413 L 0 0 .386 r
F
.39711 .3166 m .39811 .3141 L .39957 .31654 L .519 .598 .873 r
F
.39711 .3166 m .39566 .31419 L .39811 .3141 L F
.69938 .35679 m .69801 .35246 L .70078 .35434 L .334 .35 .728 r
F
.69801 .35246 m .6994 .35 L .70078 .35434 L .356 .376 .745 r
F
.69801 .35246 m .69664 .34841 L .6994 .35 L F
.70078 .36147 m .69938 .35679 L .70218 .35903 L .311 .321 .709 r
F
.69938 .35679 m .70078 .35434 L .70218 .35903 L .334 .35 .728 r
F
.43225 .3944 m .43105 .38704 L .43324 .39213 L .055 .061 .546 r
F
.43105 .38704 m .43203 .38477 L .43324 .39213 L .093 .106 .58 r
F
.5144 .16959 m .51312 .15997 L .51548 .16705 L .026 .011 .5 r
F
.51312 .15997 m .5142 .15742 L .51548 .16705 L 0 0 .465 r
F
.53961 .25846 m .5408 .25588 L .54217 .25849 L .497 .558 .849 r
F
.53961 .25846 m .53824 .25579 L .5408 .25588 L F
.5186 .09706 m .51919 .10979 L .51837 .0976 L 0 0 .394 r
F
.5206 .23173 m .52169 .22927 L .52299 .2329 L .325 .356 .74 r
F
.5206 .23173 m .5193 .22789 L .52169 .22927 L F
.30908 .28105 m .30997 .27846 L .31153 .28061 L .572 .659 .896 r
F
.30908 .28105 m .30752 .2789 L .30997 .27846 L F
.69664 .34841 m .69804 .34595 L .6994 .35 L .375 .401 .76 r
F
.69664 .34841 m .69529 .34461 L .69804 .34595 L F
.61692 .29299 m .61823 .29041 L .61956 .29251 L .587 .666 .894 r
F
.61692 .29299 m .61559 .29089 L .61823 .29041 L F
.6434 .30264 m .64474 .30008 L .64606 .30226 L .575 .652 .888 r
F
.6434 .30264 m .64208 .30048 L .64474 .30008 L F
.70528 .38802 m .70374 .38091 L .70669 .38561 L .206 .19 .618 r
F
.70374 .38091 m .70515 .37848 L .70669 .38561 L .234 .224 .643 r
F
.68329 .32731 m .68467 .32482 L .68597 .32767 L .485 .538 .836 r
F
.68329 .32731 m .68199 .32455 L .68467 .32482 L F
.59442 .28537 m .5957 .28278 L .59705 .28489 L .585 .664 .893 r
F
.59442 .28537 m .59307 .28325 L .5957 .28278 L F
.5193 .22789 m .51801 .2238 L .52039 .22542 L .3 .327 .722 r
F
.51801 .2238 m .5191 .22133 L .52039 .22542 L .273 .295 .702 r
F
.33156 .28884 m .33249 .28626 L .33403 .28836 L .581 .669 .899 r
F
.33156 .28884 m .33002 .28674 L .33249 .28626 L F
.35406 .29649 m .35502 .29392 L .35654 .29603 L .578 .665 .898 r
F
.35406 .29649 m .35254 .29438 L .35502 .29392 L F
.51521 .20705 m .51392 .20137 L .5163 .20456 L .177 .184 .628 r
F
.51392 .20137 m .515 .19887 L .5163 .20456 L .141 .143 .599 r
F
.67408 .3191 m .67544 .31659 L .67673 .31913 L .522 .585 .859 r
F
.67408 .3191 m .67279 .31661 L .67544 .31659 L F
.70461 .46234 m .70271 .4462 L .70586 .46028 L .073 .025 .492 r
F
.70271 .4462 m .70396 .44413 L .70586 .46028 L .095 .052 .514 r
F
.68859 .33363 m .68998 .33115 L .6913 .3343 L .452 .498 .815 r
F
.68859 .33363 m .68728 .3306 L .68998 .33115 L F
.5193 .22789 m .52039 .22542 L .52169 .22927 L .3 .327 .722 r
F
.42736 .4798 m .42715 .47267 L .42765 .47916 L 0 0 .357 r
F
.4266 .48149 m .42715 .47267 L .42736 .4798 L 0 0 .39 r
F
.7022 .36658 m .70078 .36147 L .70361 .36414 L .287 .291 .689 r
F
.70078 .36147 m .70218 .35903 L .70361 .36414 L .311 .321 .709 r
F
.41024 .32724 m .41125 .32475 L .41268 .3276 L .46 .531 .843 r
F
.41024 .32724 m .4088 .32448 L .41125 .32475 L F
.40102 .31903 m .40202 .31653 L .40347 .31906 L .506 .583 .867 r
F
.40102 .31903 m .39957 .31654 L .40202 .31653 L F
.41553 .33357 m .41656 .33108 L .41797 .33423 L .42 .484 .82 r
F
.41553 .33357 m .41411 .33053 L .41656 .33108 L F
.30507 .27933 m .30597 .27673 L .30752 .2789 L .569 .655 .895 r
F
.30507 .27933 m .30352 .27715 L .30597 .27673 L F
.43185 .4412 m .43088 .42839 L .43278 .43912 L 0 0 .424 r
F
.43088 .42839 m .43181 .42629 L .43278 .43912 L 0 0 .457 r
F
.63942 .30088 m .64076 .29831 L .64208 .30048 L .578 .655 .889 r
F
.63942 .30088 m .63811 .29873 L .64076 .29831 L F
.41787 .33683 m .41884 .3345 L .42016 .33763 L .397 .458 .806 r
F
.41787 .33683 m .41654 .33383 L .41884 .3345 L F
.59045 .28372 m .59172 .28113 L .59307 .28325 L .584 .662 .892 r
F
.59045 .28372 m .58909 .28159 L .59172 .28113 L F
.61295 .29137 m .61425 .28879 L .61559 .29089 L .588 .667 .894 r
F
.61295 .29137 m .61161 .28927 L .61425 .28879 L F
.35006 .29484 m .35101 .29227 L .35254 .29438 L .579 .667 .898 r
F
.35006 .29484 m .34853 .29274 L .35101 .29227 L F
.30107 .27756 m .30196 .27496 L .30352 .27715 L .565 .651 .893 r
F
.30107 .27756 m .29952 .27536 L .30196 .27496 L F
.32756 .28722 m .32848 .28463 L .33002 .28674 L .58 .668 .899 r
F
.32756 .28722 m .32601 .28511 L .32848 .28463 L F
.52902 .24652 m .53019 .24392 L .53157 .24699 L .427 .476 .808 r
F
.52902 .24652 m .52764 .24334 L .53019 .24392 L F
.5161 .14594 m .5149 .13393 L .51713 .1435 L 0 0 .449 r
F
.5149 .13393 m .51593 .13149 L .51713 .1435 L 0 0 .417 r
F
.69529 .34461 m .69668 .34214 L .69804 .34595 L .394 .424 .773 r
F
.69529 .34461 m .69395 .34101 L .69668 .34214 L F
.54354 .26106 m .54473 .25848 L .5461 .261 L .513 .577 .857 r
F
.54354 .26106 m .54217 .25849 L .54473 .25848 L F
.53432 .25284 m .5355 .25025 L .53687 .25305 L .467 .523 .832 r
F
.53432 .25284 m .53294 .24996 L .5355 .25025 L F
.63545 .29916 m .63678 .29659 L .63811 .29873 L .581 .659 .891 r
F
.63545 .29916 m .63413 .29702 L .63678 .29659 L F
.29708 .27575 m .29796 .27315 L .29952 .27536 L .56 .646 .891 r
F
.29708 .27575 m .29552 .27352 L .29796 .27315 L F
.5186 .09706 m .52012 .10756 L .51919 .10979 L 0 0 .394 r
F
.52018 .09335 m .51997 .09711 L .51933 .0954 L 0 0 .38 r
F
.51949 .09826 m .5199 .1043 L .51896 .09955 L 0 0 .394 r
F
.5199 .1043 m .52012 .10756 L .51971 .10475 L F
.5199 .1043 m .51971 .10475 L .51896 .09955 L F
.51919 .10979 m .52012 .10756 L .5209 .11679 L F
.52063 .11743 m .5209 .11679 L .52121 .12052 L F
.51919 .10979 m .5209 .11679 L .52063 .11743 L F
.52109 .1192 m .5209 .11679 L .52228 .11637 L 0 0 .414 r
F
.5209 .11679 m .5199 .1043 L .5219 .11441 L F
.5209 .11679 m .5219 .11441 L .52228 .11637 L F
.5199 .1043 m .51971 .10187 L .52007 .1039 L F
.5199 .1043 m .52007 .1039 L .52228 .11637 L F
.51997 .09711 m .51971 .10187 L .51949 .09826 L 0 0 .38 r
F
.51997 .09711 m .51949 .09826 L .51933 .0954 L F
.5193 .09537 m .51949 .09826 L .5186 .09706 L 0 0 .394 r
F
.51949 .09826 m .51896 .09955 L .5186 .09706 L F
.67803 .32171 m .6794 .31921 L .68069 .32185 L .509 .569 .851 r
F
.67803 .32171 m .67673 .31913 L .6794 .31921 L F
.58647 .28205 m .58774 .27946 L .58909 .28159 L .582 .66 .891 r
F
.58647 .28205 m .58511 .27991 L .58774 .27946 L F
.29308 .27388 m .29396 .27128 L .29552 .27352 L .555 .64 .889 r
F
.29308 .27388 m .29152 .27163 L .29396 .27128 L F
.34605 .29321 m .347 .29063 L .34853 .29274 L .58 .668 .899 r
F
.34605 .29321 m .34452 .29111 L .347 .29063 L F
.60897 .28976 m .61027 .28717 L .61161 .28927 L .588 .667 .894 r
F
.60897 .28976 m .60763 .28766 L .61027 .28717 L F
.40491 .32164 m .40592 .31914 L .40736 .32178 L .49 .565 .859 r
F
.40491 .32164 m .40347 .31906 L .40592 .31914 L F
.70187 .47831 m .70087 .4685 L .70245 .47736 L .052 0 .471 r
F
.7012 .4794 m .70087 .4685 L .70187 .47831 L .073 .025 .492 r
F
.70245 .47736 m .70087 .4685 L .70211 .46645 L F
.32355 .28559 m .32447 .283 L .32601 .28511 L .579 .667 .898 r
F
.32355 .28559 m .322 .28348 L .32447 .283 L F
.63148 .29746 m .63281 .29489 L .63413 .29702 L .583 .661 .892 r
F
.63148 .29746 m .63015 .29534 L .63281 .29489 L F
.37254 .30295 m .37352 .30039 L .37502 .30258 L .565 .651 .893 r
F
.37254 .30295 m .37103 .30077 L .37352 .30039 L F
.70366 .3722 m .7022 .36658 L .70506 .36977 L .261 .258 .667 r
F
.7022 .36658 m .70361 .36414 L .70506 .36977 L .287 .291 .689 r
F
.54746 .26348 m .54866 .2609 L .55002 .26334 L .525 .592 .864 r
F
.54746 .26348 m .5461 .261 L .54866 .2609 L F
.57492 .2774 m .57615 .27484 L .57749 .277 L .574 .65 .887 r
F
.57492 .2774 m .57357 .27524 L .57615 .27484 L F
.58249 .28035 m .58376 .27776 L .58511 .27991 L .579 .657 .89 r
F
.58249 .28035 m .58113 .2782 L .58376 .27776 L F
.36854 .30117 m .36952 .2986 L .37103 .30077 L .569 .655 .894 r
F
.36854 .30117 m .36703 .29901 L .36952 .2986 L F
.65706 .30795 m .6584 .30543 L .65969 .30768 L .56 .633 .88 r
F
.65706 .30795 m .65577 .30572 L .6584 .30543 L F
.43274 .42419 m .43171 .41367 L .43367 .42208 L 0 0 .457 r
F
.66099 .30995 m .66233 .30744 L .66362 .30973 L .554 .625 .877 r
F
.66099 .30995 m .65969 .30768 L .66233 .30744 L F
.65314 .30602 m .65448 .3035 L .65577 .30572 L .566 .64 .883 r
F
.65314 .30602 m .65185 .30383 L .65448 .3035 L F
.69395 .34101 m .69534 .33853 L .69668 .34214 L .41 .445 .786 r
F
.69395 .34101 m .69262 .33758 L .69534 .33853 L F
.34205 .29159 m .34299 .28901 L .34452 .29111 L .581 .669 .899 r
F
.34205 .29159 m .34051 .28949 L .34299 .28901 L F
.605 .28814 m .60629 .28556 L .60763 .28766 L .587 .667 .894 r
F
.605 .28814 m .60366 .28604 L .60629 .28556 L F
.31954 .28395 m .32045 .28136 L .322 .28348 L .578 .665 .898 r
F
.31954 .28395 m .31799 .28183 L .32045 .28136 L F
.62751 .29579 m .62883 .29322 L .63015 .29534 L .585 .663 .892 r
F
.62751 .29579 m .62618 .29368 L .62883 .29322 L F
.38391 .30788 m .38489 .30536 L .38636 .30761 L .55 .634 .887 r
F
.38391 .30788 m .38244 .30565 L .38489 .30536 L F
.55139 .26575 m .55259 .26317 L .55395 .26555 L .536 .605 .869 r
F
.55139 .26575 m .55002 .26334 L .55259 .26317 L F
.571 .27562 m .57222 .27306 L .57357 .27524 L .57 .645 .886 r
F
.571 .27562 m .56965 .27344 L .57222 .27306 L F
.38783 .30988 m .38882 .30737 L .39028 .30966 L .543 .626 .884 r
F
.38783 .30988 m .38636 .30761 L .38882 .30737 L F
.66491 .31205 m .66626 .30954 L .66756 .31188 L .547 .616 .873 r
F
.66491 .31205 m .66362 .30973 L .66626 .30954 L F
.37999 .30596 m .38096 .30344 L .38244 .30565 L .556 .641 .889 r
F
.37999 .30596 m .37851 .30376 L .38096 .30344 L F
.64922 .30417 m .65056 .30165 L .65185 .30383 L .57 .645 .885 r
F
.64922 .30417 m .64793 .302 L .65056 .30165 L F
.42672 .35586 m .42542 .35177 L .42769 .35355 L .263 .303 .716 r
F
.42542 .35177 m .4264 .34946 L .42769 .35355 L .29 .335 .736 r
F
.42542 .35177 m .42412 .34794 L .4264 .34946 L F
.43203 .38477 m .43081 .3783 L .43302 .38249 L .093 .106 .58 r
F
.43081 .3783 m .43179 .37602 L .43302 .38249 L .131 .149 .612 r
F
.57851 .27863 m .57977 .27603 L .58113 .2782 L .577 .654 .889 r
F
.57851 .27863 m .57715 .27645 L .57977 .27603 L F
.428 .36026 m .42672 .35586 L .42898 .35795 L .233 .268 .693 r
F
.42672 .35586 m .42769 .35355 L .42898 .35795 L .263 .303 .716 r
F
.68728 .3306 m .68866 .32811 L .68998 .33115 L .464 .512 .823 r
F
.68728 .3306 m .68597 .32767 L .68866 .32811 L F
.36454 .29942 m .36551 .29686 L .36703 .29901 L .572 .659 .896 r
F
.36454 .29942 m .36303 .29728 L .36551 .29686 L F
.39175 .31198 m .39274 .30947 L .3942 .31182 L .535 .616 .88 r
F
.39175 .31198 m .39028 .30966 L .39274 .30947 L F
.15933 .39971 m .15854 .3921 L .15994 .39758 L 0 0 .421 r
F
.37606 .3041 m .37703 .30158 L .37851 .30376 L .562 .647 .891 r
F
.37606 .3041 m .37458 .30193 L .37703 .30158 L F
.56708 .2738 m .5683 .27123 L .56965 .27344 L .565 .64 .883 r
F
.56708 .2738 m .56573 .27158 L .5683 .27123 L F
.15938 .4107 m .15872 .40184 L .15999 .40858 L 0 0 .372 r
F
.15872 .40184 m .15933 .39971 L .15999 .40858 L 0 0 .421 r
F
.55531 .2679 m .55652 .26533 L .55788 .26765 L .545 .616 .874 r
F
.55531 .2679 m .55395 .26555 L .55652 .26533 L F
.41411 .33053 m .41513 .32805 L .41656 .33108 L .435 .501 .829 r
F
.41411 .33053 m .41268 .3276 L .41513 .32805 L F
.56316 .27191 m .56437 .26934 L .56573 .27158 L .56 .633 .881 r
F
.56316 .27191 m .5618 .26965 L .56437 .26934 L F
.55923 .26995 m .56045 .26738 L .5618 .26965 L .553 .625 .878 r
F
.55923 .26995 m .55788 .26765 L .56045 .26738 L F
.53824 .25579 m .53943 .2532 L .5408 .25588 L .488 .548 .844 r
F
.53824 .25579 m .53687 .25305 L .53943 .2532 L F
.66885 .31426 m .6702 .31175 L .67149 .31416 L .538 .605 .868 r
F
.66885 .31426 m .66756 .31188 L .6702 .31175 L F
.42412 .34794 m .42509 .34562 L .4264 .34946 L .316 .364 .753 r
F
.42412 .34794 m .42281 .34433 L .42509 .34562 L F
.31553 .28229 m .31644 .2797 L .31799 .28183 L .576 .663 .897 r
F
.31553 .28229 m .31398 .28016 L .31644 .2797 L F
.62353 .29415 m .62485 .29157 L .62618 .29368 L .586 .665 .893 r
F
.62353 .29415 m .6222 .29204 L .62485 .29157 L F
.43087 .4615 m .43 .44536 L .4318 .45944 L 0 0 .392 r
F
.43 .44536 m .43092 .44329 L .4318 .45944 L 0 0 .424 r
F
.33804 .28997 m .33898 .28739 L .34051 .28949 L .581 .669 .899 r
F
.33804 .28997 m .3365 .28787 L .33898 .28739 L F
.68199 .32455 m .68337 .32205 L .68467 .32482 L .494 .549 .842 r
F
.68199 .32455 m .68069 .32185 L .68337 .32205 L F
.60103 .28652 m .60231 .28393 L .60366 .28604 L .587 .666 .893 r
F
.60103 .28652 m .59968 .28442 L .60231 .28393 L F
.515 .19887 m .51371 .19254 L .51609 .19637 L .141 .143 .599 r
F
.51371 .19254 m .5148 .19003 L .51609 .19637 L .104 .1 .568 r
F
.52764 .24334 m .52881 .24074 L .53019 .24392 L .411 .457 .798 r
F
.52764 .24334 m .52627 .24003 L .52881 .24074 L F
.39566 .31419 m .39666 .31168 L .39811 .3141 L .525 .605 .876 r
F
.39566 .31419 m .3942 .31182 L .39666 .31168 L F
.36054 .29772 m .36151 .29514 L .36303 .29728 L .575 .662 .897 r
F
.36054 .29772 m .35902 .29559 L .36151 .29514 L F
.42928 .36502 m .428 .36026 L .43026 .36273 L .201 .231 .669 r
F
.428 .36026 m .42898 .35795 L .43026 .36273 L .233 .268 .693 r
F
.4088 .32448 m .40982 .32198 L .41125 .32475 L .471 .543 .849 r
F
.4088 .32448 m .40736 .32178 L .40982 .32198 L F
.15528 .47487 m .1557 .4579 L .15582 .47304 L 0 0 .207 r
F
.15518 .47521 m .1557 .4579 L .15528 .47487 L 0 0 .252 r
F
.15582 .47304 m .1557 .4579 L .15634 .45571 L F
.15824 .44036 m .15803 .42754 L .15885 .43827 L 0 0 .277 r
F
.15803 .42754 m .15863 .42544 L .15885 .43827 L 0 0 .324 r
F
.5165 .21221 m .51521 .20705 L .51759 .20972 L .211 .224 .655 r
F
.51521 .20705 m .5163 .20456 L .51759 .20972 L .177 .184 .628 r
F
.51525 .16076 m .51405 .15079 L .51628 .15835 L .006 0 .482 r
F
.51405 .15079 m .51507 .14836 L .51628 .15835 L 0 0 .449 r
F
.5146 .18035 m .51331 .17213 L .51568 .17782 L .065 .056 .534 r
F
.51331 .17213 m .5144 .16959 L .51568 .17782 L .026 .011 .5 r
F
.31153 .28061 m .31243 .27801 L .31398 .28016 L .574 .66 .896 r
F
.31153 .28061 m .30997 .27846 L .31243 .27801 L F
.67279 .31661 m .67415 .3141 L .67544 .31659 L .528 .592 .863 r
F
.67279 .31661 m .67149 .31416 L .67415 .3141 L F
.61956 .29251 m .62087 .28993 L .6222 .29204 L .587 .666 .893 r
F
.61956 .29251 m .61823 .29041 L .62087 .28993 L F
.42281 .34433 m .42378 .342 L .42509 .34562 L .339 .391 .769 r
F
.42281 .34433 m .42149 .3409 L .42378 .342 L F
.33403 .28836 m .33496 .28577 L .3365 .28787 L .581 .669 .899 r
F
.33403 .28836 m .33249 .28626 L .33496 .28577 L F
.59705 .28489 m .59833 .2823 L .59968 .28442 L .586 .665 .893 r
F
.59705 .28489 m .5957 .28278 L .59833 .2823 L F
.53294 .24996 m .53412 .24736 L .5355 .25025 L .455 .509 .825 r
F
.53294 .24996 m .53157 .24699 L .53412 .24736 L F
.35654 .29603 m .3575 .29346 L .35902 .29559 L .577 .664 .897 r
F
.35654 .29603 m .35502 .29392 L .3575 .29346 L F
.39957 .31654 m .40057 .31404 L .40202 .31653 L .513 .591 .87 r
F
.39957 .31654 m .39811 .3141 L .40057 .31404 L F
.64606 .30226 m .64741 .2997 L .64872 .30189 L .573 .649 .887 r
F
.64606 .30226 m .64474 .30008 L .64741 .2997 L F
.69262 .33758 m .69401 .3351 L .69534 .33853 L .426 .464 .797 r
F
.69262 .33758 m .6913 .3343 L .69401 .3351 L F
.30752 .2789 m .30842 .2763 L .30997 .27846 L .571 .657 .895 r
F
.30752 .2789 m .30597 .27673 L .30842 .2763 L F
.70515 .37848 m .70366 .3722 L .70655 .37606 L .234 .224 .643 r
F
.70366 .3722 m .70506 .36977 L .70655 .37606 L .261 .258 .667 r
F
.64208 .30048 m .64342 .29791 L .64474 .30008 L .577 .654 .889 r
F
.64208 .30048 m .64076 .29831 L .64342 .29791 L F
.5148 .19003 m .51351 .18288 L .51588 .18751 L .104 .1 .568 r
F
.51351 .18288 m .5146 .18035 L .51588 .18751 L .065 .056 .534 r
F
.54217 .25849 m .54336 .25591 L .54473 .25848 L .505 .568 .853 r
F
.54217 .25849 m .5408 .25588 L .54336 .25591 L F
.61559 .29089 m .61689 .28831 L .61823 .29041 L .587 .667 .894 r
F
.61559 .29089 m .61425 .28879 L .61689 .28831 L F
.59307 .28325 m .59435 .28066 L .5957 .28278 L .585 .663 .892 r
F
.59307 .28325 m .59172 .28113 L .59435 .28066 L F
.35254 .29438 m .35349 .2918 L .35502 .29392 L .579 .666 .898 r
F
.35254 .29438 m .35101 .29227 L .35349 .2918 L F
.33002 .28674 m .33095 .28415 L .33249 .28626 L .581 .668 .899 r
F
.33002 .28674 m .32848 .28463 L .33095 .28415 L F
.43054 .37024 m .42928 .36502 L .43152 .36795 L .167 .191 .641 r
F
.42928 .36502 m .43026 .36273 L .43152 .36795 L .201 .231 .669 r
F
.30352 .27715 m .30441 .27455 L .30597 .27673 L .567 .653 .894 r
F
.30352 .27715 m .30196 .27496 L .30441 .27455 L F
.67673 .31913 m .6781 .31662 L .6794 .31921 L .516 .577 .856 r
F
.67673 .31913 m .67544 .31659 L .6781 .31662 L F
.70628 .43855 m .70473 .42714 L .7074 .43667 L .096 .054 .515 r
F
.70628 .43855 m .7074 .43667 L .70762 .43848 L F
.70664 .44011 m .70762 .43848 L .7091 .45069 L F
.70628 .43855 m .70762 .43848 L .70664 .44011 L F
.70473 .42714 m .70613 .42478 L .70791 .438 L .12 .084 .539 r
F
.70777 .43823 m .70791 .438 L .7081 .43943 L F
.7091 .45069 m .7082 .44326 L .71024 .44882 L .076 .029 .495 r
F
.7082 .44326 m .7074 .43667 L .70874 .44237 L F
.7082 .44326 m .70874 .44237 L .71024 .44882 L F
.7081 .43943 m .70951 .43707 L .7099 .44044 L .094 .051 .512 r
F
.71066 .45382 m .7091 .45069 L .71024 .44882 L .076 .029 .495 r
F
.71142 .46272 m .70994 .45501 L .71066 .45382 L F
.70994 .45501 m .7091 .45069 L .71066 .45382 L F
.70874 .44237 m .7099 .44044 L .71133 .45271 L .094 .051 .512 r
F
.71108 .45314 m .71133 .45271 L .71174 .45621 L F
.7117 .46227 m .71153 .46074 L .71256 .46085 L .057 .006 .476 r
F
.71153 .46074 m .71024 .44882 L .7123 .45948 L F
.71153 .46074 m .7123 .45948 L .71256 .46085 L F
.71272 .45879 m .71174 .45621 L .71317 .45386 L .069 .02 .487 r
F
.71253 .46086 m .7123 .45948 L .71272 .45879 L F
.7123 .45948 m .71174 .45621 L .71272 .45879 L F
.71142 .46272 m .71024 .44882 L .7117 .46227 L .076 .029 .495 r
F
.70874 .44237 m .71133 .45271 L .71108 .45314 L .094 .051 .512 r
F
.7081 .43943 m .7099 .44044 L .70874 .44237 L F
.70473 .42714 m .70791 .438 L .70777 .43823 L .12 .084 .539 r
F
.70715 .40831 m .70547 .39863 L .70857 .40592 L .148 .119 .566 r
F
.70547 .39863 m .70688 .39624 L .70857 .40592 L .177 .154 .592 r
F
.63811 .29873 m .63944 .29616 L .64076 .29831 L .58 .657 .89 r
F
.63811 .29873 m .63678 .29659 L .63944 .29616 L F
.40347 .31906 m .40448 .31655 L .40592 .31914 L .498 .574 .863 r
F
.40347 .31906 m .40202 .31653 L .40448 .31655 L F
.42149 .3409 m .42246 .33857 L .42378 .342 L .36 .415 .783 r
F
.42149 .3409 m .42016 .33763 L .42246 .33857 L F
.15924 .42334 m .15877 .41281 L .15985 .42123 L 0 0 .324 r
F
.15877 .41281 m .15938 .4107 L .15985 .42123 L 0 0 .372 r
F
.52627 .24003 m .52744 .23742 L .52881 .24074 L .393 .436 .786 r
F
.52627 .24003 m .52489 .23657 L .52744 .23742 L F
.29952 .27536 m .3004 .27276 L .30196 .27496 L .563 .648 .892 r
F
.29952 .27536 m .29796 .27315 L .3004 .27276 L F
.58909 .28159 m .59037 .279 L .59172 .28113 L .583 .661 .892 r
F
.58909 .28159 m .58774 .27946 L .59037 .279 L F
.34853 .29274 m .34948 .29016 L .35101 .29227 L .58 .667 .898 r
F
.34853 .29274 m .347 .29063 L .34948 .29016 L F
.61161 .28927 m .61291 .28669 L .61425 .28879 L .588 .667 .894 r
F
.61161 .28927 m .61027 .28717 L .61291 .28669 L F
.52429 .23635 m .52539 .23389 L .52669 .23719 L .369 .408 .77 r
F
.52429 .23635 m .52299 .2329 L .52539 .23389 L F
.68597 .32767 m .68736 .32517 L .68866 .32811 L .475 .526 .83 r
F
.68597 .32767 m .68467 .32482 L .68736 .32517 L F
.32601 .28511 m .32693 .28253 L .32848 .28463 L .58 .667 .898 r
F
.32601 .28511 m .32447 .283 L .32693 .28253 L F
.70688 .39624 m .70528 .38802 L .70829 .39383 L .177 .154 .592 r
F
.70528 .38802 m .70669 .38561 L .70829 .39383 L .206 .19 .618 r
F
.5461 .261 m .54729 .25842 L .54866 .2609 L .519 .585 .861 r
F
.5461 .261 m .54473 .25848 L .54729 .25842 L F
.63413 .29702 m .63546 .29445 L .63678 .29659 L .582 .66 .891 r
F
.63413 .29702 m .63281 .29489 L .63546 .29445 L F
.29552 .27352 m .2964 .27092 L .29796 .27315 L .558 .643 .89 r
F
.29552 .27352 m .29396 .27128 L .2964 .27092 L F
.41268 .3276 m .4137 .32511 L .41513 .32805 L .448 .517 .836 r
F
.41268 .3276 m .41125 .32475 L .4137 .32511 L F
.5178 .21695 m .5165 .21221 L .51889 .21446 L .243 .261 .68 r
F
.5165 .21221 m .51759 .20972 L .51889 .21446 L .211 .224 .655 r
F
.42928 .47566 m .42876 .46227 L .42991 .47427 L 0 0 .37 r
F
.42908 .47611 m .42876 .46227 L .42928 .47566 L 0 0 .397 r
F
.58511 .27991 m .58638 .27731 L .58774 .27946 L .581 .659 .891 r
F
.58511 .27991 m .58376 .27776 L .58638 .27731 L F
.43342 .40293 m .43225 .3944 L .43441 .40067 L .017 .016 .511 r
F
.43225 .3944 m .43324 .39213 L .43441 .40067 L .055 .061 .546 r
F
.6913 .3343 m .69268 .33181 L .69401 .3351 L .44 .482 .806 r
F
.6913 .3343 m .68998 .33115 L .69268 .33181 L F
.34452 .29111 m .34547 .28853 L .347 .29063 L .581 .668 .899 r
F
.34452 .29111 m .34299 .28901 L .34547 .28853 L F
.37103 .30077 m .37201 .2982 L .37352 .30039 L .567 .653 .894 r
F
.37103 .30077 m .36952 .2986 L .37201 .2982 L F
.60763 .28766 m .60893 .28507 L .61027 .28717 L .588 .667 .894 r
F
.60763 .28766 m .60629 .28556 L .60893 .28507 L F
.53687 .25305 m .53806 .25046 L .53943 .2532 L .478 .536 .838 r
F
.53687 .25305 m .5355 .25025 L .53806 .25046 L F
.322 .28348 m .32292 .28089 L .32447 .283 L .579 .666 .898 r
F
.322 .28348 m .32045 .28136 L .32292 .28089 L F
.63015 .29534 m .63148 .29276 L .63281 .29489 L .584 .662 .892 r
F
.63015 .29534 m .62883 .29322 L .63148 .29276 L F
.55002 .26334 m .55123 .26076 L .55259 .26317 L .531 .599 .867 r
F
.55002 .26334 m .54866 .2609 L .55123 .26076 L F
.68069 .32185 m .68207 .31935 L .68337 .32205 L .502 .559 .847 r
F
.68069 .32185 m .6794 .31921 L .68207 .31935 L F
.41797 .33423 m .419 .33175 L .42042 .33503 L .404 .466 .81 r
F
.41797 .33423 m .41656 .33108 L .419 .33175 L F
.65969 .30768 m .66104 .30516 L .66233 .30744 L .557 .629 .879 r
F
.65969 .30768 m .6584 .30543 L .66104 .30516 L F
.65577 .30572 m .65711 .3032 L .6584 .30543 L .563 .636 .882 r
F
.65577 .30572 m .65448 .3035 L .65711 .3032 L F
.57357 .27524 m .5748 .27268 L .57615 .27484 L .572 .648 .887 r
F
.57357 .27524 m .57222 .27306 L .5748 .27268 L F
.66362 .30973 m .66497 .30721 L .66626 .30954 L .551 .621 .875 r
F
.66362 .30973 m .66233 .30744 L .66497 .30721 L F
.65185 .30383 m .65319 .3013 L .65448 .3035 L .568 .642 .884 r
F
.65185 .30383 m .65056 .30165 L .65319 .3013 L F
.40736 .32178 m .40838 .31928 L .40982 .32198 L .481 .555 .854 r
F
.40736 .32178 m .40592 .31914 L .40838 .31928 L F
.38636 .30761 m .38735 .30509 L .38882 .30737 L .547 .63 .885 r
F
.38636 .30761 m .38489 .30536 L .38735 .30509 L F
.58113 .2782 m .5824 .2756 L .58376 .27776 L .578 .655 .889 r
F
.58113 .2782 m .57977 .27603 L .5824 .2756 L F
.38244 .30565 m .38342 .30313 L .38489 .30536 L .553 .637 .888 r
F
.38244 .30565 m .38096 .30344 L .38342 .30313 L F
.36703 .29901 m .368 .29644 L .36952 .2986 L .571 .657 .895 r
F
.36703 .29901 m .36551 .29686 L .368 .29644 L F
.53157 .24699 m .53275 .24439 L .53412 .24736 L .442 .493 .817 r
F
.53157 .24699 m .53019 .24392 L .53275 .24439 L F
.52299 .2329 m .52409 .23043 L .52539 .23389 L .348 .383 .756 r
F
.52299 .2329 m .52169 .22927 L .52409 .23043 L F
.42016 .33763 m .42113 .33529 L .42246 .33857 L .379 .438 .795 r
F
.42016 .33763 m .41884 .3345 L .42113 .33529 L F
.39028 .30966 m .39127 .30715 L .39274 .30947 L .539 .621 .882 r
F
.39028 .30966 m .38882 .30737 L .39127 .30715 L F
.37851 .30376 m .37948 .30124 L .38096 .30344 L .559 .644 .89 r
F
.37851 .30376 m .37703 .30158 L .37948 .30124 L F
.56965 .27344 m .57088 .27087 L .57222 .27306 L .567 .643 .885 r
F
.56965 .27344 m .5683 .27123 L .57088 .27087 L F
.55395 .26555 m .55516 .26298 L .55652 .26533 L .541 .611 .872 r
F
.55395 .26555 m .55259 .26317 L .55516 .26298 L F
.66756 .31188 m .66891 .30937 L .6702 .31175 L .543 .611 .871 r
F
.66756 .31188 m .66626 .30954 L .66891 .30937 L F
.31799 .28183 m .3189 .27923 L .32045 .28136 L .577 .664 .897 r
F
.31799 .28183 m .31644 .2797 L .3189 .27923 L F
.62618 .29368 m .6275 .2911 L .62883 .29322 L .585 .664 .893 r
F
.62618 .29368 m .62485 .29157 L .6275 .2911 L F
.34051 .28949 m .34145 .2869 L .34299 .28901 L .581 .669 .899 r
F
.34051 .28949 m .33898 .28739 L .34145 .2869 L F
.60366 .28604 m .60495 .28345 L .60629 .28556 L .587 .666 .894 r
F
.60366 .28604 m .60231 .28393 L .60495 .28345 L F
.43357 .41528 m .43244 .40518 L .43455 .41303 L 0 0 .476 r
F
.43244 .40518 m .43342 .40293 L .43455 .41303 L .017 .016 .511 r
F
.56573 .27158 m .56695 .26901 L .5683 .27123 L .562 .636 .882 r
F
.56573 .27158 m .56437 .26934 L .56695 .26901 L F
.43179 .37602 m .43054 .37024 L .43277 .37373 L .131 .149 .612 r
F
.43054 .37024 m .43152 .36795 L .43277 .37373 L .167 .191 .641 r
F
.55788 .26765 m .55909 .26508 L .56045 .26738 L .549 .621 .876 r
F
.55788 .26765 m .55652 .26533 L .55909 .26508 L F
.37458 .30193 m .37555 .2994 L .37703 .30158 L .564 .649 .892 r
F
.37458 .30193 m .37309 .29977 L .37555 .2994 L F
.70754 .42241 m .70575 .4107 L .70896 .42004 L .12 .084 .539 r
F
.70575 .4107 m .70715 .40831 L .70896 .42004 L .148 .119 .566 r
F
.3942 .31182 m .3952 .3093 L .39666 .31168 L .53 .611 .878 r
F
.3942 .31182 m .39274 .30947 L .3952 .3093 L F
.57715 .27645 m .57841 .27385 L .57977 .27603 L .575 .652 .888 r
F
.57715 .27645 m .57579 .27426 L .57841 .27385 L F
.5618 .26965 m .56302 .26708 L .56437 .26934 L .556 .629 .879 r
F
.5618 .26965 m .56045 .26738 L .56302 .26708 L F
.5191 .22133 m .5178 .21695 L .52019 .21885 L .273 .295 .702 r
F
.5178 .21695 m .51889 .21446 L .52019 .21885 L .243 .261 .68 r
F
.36303 .29728 m .364 .29471 L .36551 .29686 L .574 .66 .896 r
F
.36303 .29728 m .36151 .29514 L .364 .29471 L F
.43324 .39213 m .43203 .38477 L .43422 .38987 L .055 .061 .546 r
F
.43203 .38477 m .43302 .38249 L .43422 .38987 L .093 .106 .58 r
F
.67149 .31416 m .67286 .31165 L .67415 .3141 L .533 .599 .866 r
F
.67149 .31416 m .6702 .31175 L .67286 .31165 L F
.70586 .46028 m .70396 .44413 L .70712 .45821 L .073 .025 .492 r
F
.70396 .44413 m .7052 .44205 L .70712 .45821 L .095 .052 .514 r
F
.52169 .22927 m .52279 .2268 L .52409 .23043 L .325 .356 .74 r
F
.52169 .22927 m .52039 .22542 L .52279 .2268 L F
.31398 .28016 m .31489 .27756 L .31644 .2797 L .575 .662 .897 r
F
.31398 .28016 m .31243 .27801 L .31489 .27756 L F
.6222 .29204 m .62352 .28946 L .62485 .29157 L .586 .665 .893 r
F
.6222 .29204 m .62087 .28993 L .62352 .28946 L F
.39811 .3141 m .39911 .31158 L .40057 .31404 L .519 .598 .873 r
F
.39811 .3141 m .39666 .31168 L .39911 .31158 L F
.3365 .28787 m .33744 .28529 L .33898 .28739 L .581 .669 .899 r
F
.3365 .28787 m .33496 .28577 L .33744 .28529 L F
.70078 .35434 m .6994 .35 L .70218 .35188 L .334 .35 .728 r
F
.6994 .35 m .7008 .34754 L .70218 .35188 L .356 .376 .745 r
F
.6994 .35 m .69804 .34595 L .7008 .34754 L F
.59968 .28442 m .60097 .28182 L .60231 .28393 L .586 .665 .893 r
F
.59968 .28442 m .59833 .2823 L .60097 .28182 L F
.70218 .35903 m .70078 .35434 L .70358 .35657 L .311 .321 .709 r
F
.70078 .35434 m .70218 .35188 L .70358 .35657 L .334 .35 .728 r
F
.35902 .29559 m .35999 .29301 L .36151 .29514 L .576 .663 .897 r
F
.35902 .29559 m .3575 .29346 L .35999 .29301 L F
.43278 .43912 m .43181 .42629 L .43372 .43703 L 0 0 .424 r
F
.43181 .42629 m .43274 .42419 L .43372 .43703 L 0 0 .457 r
F
.52039 .22542 m .5191 .22133 L .52149 .22295 L .3 .327 .722 r
F
.5191 .22133 m .52019 .21885 L .52149 .22295 L .273 .295 .702 r
F
.5163 .20456 m .515 .19887 L .51738 .20206 L .177 .184 .628 r
F
.515 .19887 m .51609 .19637 L .51738 .20206 L .141 .143 .599 r
F
.5408 .25588 m .54199 .25329 L .54336 .25591 L .497 .558 .849 r
F
.5408 .25588 m .53943 .2532 L .54199 .25329 L F
.52039 .22542 m .52149 .22295 L .52279 .2268 L .3 .327 .722 r
F
.64872 .30189 m .65008 .29932 L .65139 .30154 L .571 .647 .886 r
F
.64872 .30189 m .64741 .2997 L .65008 .29932 L F
.30997 .27846 m .31087 .27586 L .31243 .27801 L .572 .659 .896 r
F
.30997 .27846 m .30842 .2763 L .31087 .27586 L F
.69804 .34595 m .69943 .34348 L .7008 .34754 L .375 .401 .76 r
F
.69804 .34595 m .69668 .34214 L .69943 .34348 L F
.51713 .1435 m .51593 .13149 L .51816 .14106 L 0 0 .449 r
F
.51593 .13149 m .51696 .12904 L .51816 .14106 L 0 0 .417 r
F
.70669 .38561 m .70515 .37848 L .7081 .38319 L .206 .19 .618 r
F
.70515 .37848 m .70655 .37606 L .7081 .38319 L .234 .224 .643 r
F
.68467 .32482 m .68605 .32232 L .68736 .32517 L .485 .538 .836 r
F
.68467 .32482 m .68337 .32205 L .68605 .32232 L F
.67544 .31659 m .67681 .31408 L .6781 .31662 L .522 .585 .859 r
F
.67544 .31659 m .67415 .3141 L .67681 .31408 L F
.61823 .29041 m .61954 .28783 L .62087 .28993 L .587 .666 .894 r
F
.61823 .29041 m .61689 .28831 L .61954 .28783 L F
.68998 .33115 m .69136 .32866 L .69268 .33181 L .452 .498 .815 r
F
.68998 .33115 m .68866 .32811 L .69136 .32866 L F
.64474 .30008 m .64609 .29751 L .64741 .2997 L .575 .652 .888 r
F
.64474 .30008 m .64342 .29791 L .64609 .29751 L F
.5957 .28278 m .59698 .28019 L .59833 .2823 L .585 .664 .893 r
F
.5957 .28278 m .59435 .28066 L .59698 .28019 L F
.33249 .28626 m .33342 .28367 L .33496 .28577 L .581 .669 .899 r
F
.33249 .28626 m .33095 .28415 L .33342 .28367 L F
.35502 .29392 m .35598 .29134 L .3575 .29346 L .578 .665 .898 r
F
.35502 .29392 m .35349 .2918 L .35598 .29134 L F
.70361 .36414 m .70218 .35903 L .70501 .36169 L .287 .291 .689 r
F
.70218 .35903 m .70358 .35657 L .70501 .36169 L .311 .321 .709 r
F
.41125 .32475 m .41227 .32225 L .4137 .32511 L .46 .531 .843 r
F
.41125 .32475 m .40982 .32198 L .41227 .32225 L F
.40202 .31653 m .40303 .31402 L .40448 .31655 L .506 .583 .867 r
F
.40202 .31653 m .40057 .31404 L .40303 .31402 L F
.41656 .33108 m .41758 .32859 L .419 .33175 L .42 .484 .82 r
F
.41656 .33108 m .41513 .32805 L .41758 .32859 L F
.30597 .27673 m .30686 .27413 L .30842 .2763 L .569 .655 .895 r
F
.30597 .27673 m .30441 .27455 L .30686 .27413 L F
.64076 .29831 m .64211 .29574 L .64342 .29791 L .578 .655 .889 r
F
.64076 .29831 m .63944 .29616 L .64211 .29574 L F
.70312 .47627 m .70211 .46645 L .7037 .47532 L .052 0 .471 r
F
.70245 .47736 m .70211 .46645 L .70312 .47627 L .073 .025 .492 r
F
.7037 .47532 m .70211 .46645 L .70336 .4644 L F
.53019 .24392 m .53137 .24131 L .53275 .24439 L .427 .476 .808 r
F
.53019 .24392 m .52881 .24074 L .53137 .24131 L F
.59172 .28113 m .593 .27853 L .59435 .28066 L .584 .662 .892 r
F
.59172 .28113 m .59037 .279 L .593 .27853 L F
.61425 .28879 m .61556 .2862 L .61689 .28831 L .588 .667 .894 r
F
.61425 .28879 m .61291 .28669 L .61556 .2862 L F
.69668 .34214 m .69808 .33966 L .69943 .34348 L .394 .424 .773 r
F
.69668 .34214 m .69534 .33853 L .69808 .33966 L F
.54473 .25848 m .54592 .25589 L .54729 .25842 L .513 .577 .857 r
F
.54473 .25848 m .54336 .25591 L .54592 .25589 L F
.35101 .29227 m .35196 .28968 L .35349 .2918 L .579 .667 .898 r
F
.35101 .29227 m .34948 .29016 L .35196 .28968 L F
.30196 .27496 m .30285 .27236 L .30441 .27455 L .565 .651 .893 r
F
.30196 .27496 m .3004 .27276 L .30285 .27236 L F
.5355 .25025 m .53668 .24765 L .53806 .25046 L .467 .523 .832 r
F
.5355 .25025 m .53412 .24736 L .53668 .24765 L F
.32848 .28463 m .3294 .28204 L .33095 .28415 L .58 .668 .899 r
F
.32848 .28463 m .32693 .28253 L .3294 .28204 L F
.63678 .29659 m .63812 .29401 L .63944 .29616 L .581 .659 .891 r
F
.63678 .29659 m .63546 .29445 L .63812 .29401 L F
.29796 .27315 m .29884 .27054 L .3004 .27276 L .56 .646 .891 r
F
.29796 .27315 m .2964 .27092 L .29884 .27054 L F
.6794 .31921 m .68077 .3167 L .68207 .31935 L .509 .569 .851 r
F
.6794 .31921 m .6781 .31662 L .68077 .3167 L F
.58774 .27946 m .58901 .27686 L .59037 .279 L .582 .66 .891 r
F
.58774 .27946 m .58638 .27731 L .58901 .27686 L F
.40592 .31914 m .40693 .31663 L .40838 .31928 L .49 .565 .859 r
F
.40592 .31914 m .40448 .31655 L .40693 .31663 L F
.347 .29063 m .34795 .28805 L .34948 .29016 L .58 .668 .899 r
F
.347 .29063 m .34547 .28853 L .34795 .28805 L F
.61027 .28717 m .61157 .28459 L .61291 .28669 L .588 .667 .894 r
F
.61027 .28717 m .60893 .28507 L .61157 .28459 L F
.32447 .283 m .32538 .28041 L .32693 .28253 L .579 .667 .898 r
F
.32447 .283 m .32292 .28089 L .32538 .28041 L F
.63281 .29489 m .63414 .29231 L .63546 .29445 L .583 .661 .892 r
F
.63281 .29489 m .63148 .29276 L .63414 .29231 L F
.70506 .36977 m .70361 .36414 L .70647 .36733 L .261 .258 .667 r
F
.70361 .36414 m .70501 .36169 L .70647 .36733 L .287 .291 .689 r
F
.54866 .2609 m .54986 .25832 L .55123 .26076 L .525 .592 .864 r
F
.54866 .2609 m .54729 .25842 L .54986 .25832 L F
.15999 .40858 m .15933 .39971 L .1606 .40645 L 0 0 .372 r
F
.15933 .39971 m .15994 .39758 L .1606 .40645 L 0 0 .421 r
F
.42769 .35355 m .4264 .34946 L .42867 .35124 L .263 .303 .716 r
F
.4264 .34946 m .42737 .34714 L .42867 .35124 L .29 .335 .736 r
F
.4264 .34946 m .42509 .34562 L .42737 .34714 L F
.43302 .38249 m .43179 .37602 L .43401 .38021 L .093 .106 .58 r
F
.43179 .37602 m .43277 .37373 L .43401 .38021 L .131 .149 .612 r
F
.42898 .35795 m .42769 .35355 L .42996 .35564 L .233 .268 .693 r
F
.42769 .35355 m .42867 .35124 L .42996 .35564 L .263 .303 .716 r
F
.4318 .45944 m .43092 .44329 L .43273 .45737 L 0 0 .392 r
F
.43092 .44329 m .43185 .4412 L .43273 .45737 L 0 0 .424 r
F
.6584 .30543 m .65975 .30291 L .66104 .30516 L .56 .633 .88 r
F
.6584 .30543 m .65711 .3032 L .65975 .30291 L F
.58376 .27776 m .58502 .27516 L .58638 .27731 L .579 .657 .89 r
F
.58376 .27776 m .5824 .2756 L .58502 .27516 L F
.66233 .30744 m .66368 .30491 L .66497 .30721 L .554 .625 .877 r
F
.66233 .30744 m .66104 .30516 L .66368 .30491 L F
.65448 .3035 m .65582 .30098 L .65711 .3032 L .566 .64 .883 r
F
.65448 .3035 m .65319 .3013 L .65582 .30098 L F
.36952 .2986 m .3705 .29603 L .37201 .2982 L .569 .655 .894 r
F
.36952 .2986 m .368 .29644 L .3705 .29603 L F
.69534 .33853 m .69674 .33605 L .69808 .33966 L .41 .445 .786 r
F
.69534 .33853 m .69401 .3351 L .69674 .33605 L F
.38489 .30536 m .38588 .30284 L .38735 .30509 L .55 .634 .887 r
F
.38489 .30536 m .38342 .30313 L .38588 .30284 L F
.55259 .26317 m .55379 .26059 L .55516 .26298 L .536 .605 .869 r
F
.55259 .26317 m .55123 .26076 L .55379 .26059 L F
.34299 .28901 m .34393 .28642 L .34547 .28853 L .581 .669 .899 r
F
.34299 .28901 m .34145 .2869 L .34393 .28642 L F
.57222 .27306 m .57346 .2705 L .5748 .27268 L .57 .645 .886 r
F
.57222 .27306 m .57088 .27087 L .57346 .2705 L F
.38882 .30737 m .38981 .30485 L .39127 .30715 L .543 .626 .884 r
F
.38882 .30737 m .38735 .30509 L .38981 .30485 L F
.60629 .28556 m .60759 .28297 L .60893 .28507 L .587 .667 .894 r
F
.60629 .28556 m .60495 .28345 L .60759 .28297 L F
.32045 .28136 m .32137 .27876 L .32292 .28089 L .578 .665 .898 r
F
.32045 .28136 m .3189 .27923 L .32137 .27876 L F
.62883 .29322 m .63016 .29064 L .63148 .29276 L .585 .663 .892 r
F
.62883 .29322 m .6275 .2911 L .63016 .29064 L F
.42509 .34562 m .42607 .34329 L .42737 .34714 L .316 .364 .753 r
F
.42509 .34562 m .42378 .342 L .42607 .34329 L F
.66626 .30954 m .66762 .30702 L .66891 .30937 L .547 .616 .873 r
F
.66626 .30954 m .66497 .30721 L .66762 .30702 L F
.38096 .30344 m .38194 .30091 L .38342 .30313 L .556 .641 .889 r
F
.38096 .30344 m .37948 .30124 L .38194 .30091 L F
.15885 .43827 m .15863 .42544 L .15946 .43618 L 0 0 .277 r
F
.15863 .42544 m .15924 .42334 L .15946 .43618 L 0 0 .324 r
F
.51628 .15835 m .51507 .14836 L .51731 .15593 L .006 0 .482 r
F
.51507 .14836 m .5161 .14594 L .51731 .15593 L 0 0 .449 r
F
.51609 .19637 m .5148 .19003 L .51718 .19385 L .141 .143 .599 r
F
.5148 .19003 m .51588 .18751 L .51718 .19385 L .104 .1 .568 r
F
.68866 .32811 m .69005 .32562 L .69136 .32866 L .464 .512 .823 r
F
.68866 .32811 m .68736 .32517 L .69005 .32562 L F
.39274 .30947 m .39373 .30695 L .3952 .3093 L .535 .616 .88 r
F
.39274 .30947 m .39127 .30715 L .39373 .30695 L F
.37703 .30158 m .378 .29905 L .37948 .30124 L .562 .647 .891 r
F
.37703 .30158 m .37555 .2994 L .378 .29905 L F
.5683 .27123 m .56953 .26866 L .57088 .27087 L .565 .64 .883 r
F
.5683 .27123 m .56695 .26901 L .56953 .26866 L F
.57977 .27603 m .58103 .27343 L .5824 .2756 L .577 .654 .889 r
F
.57977 .27603 m .57841 .27385 L .58103 .27343 L F
.55652 .26533 m .55773 .26275 L .55909 .26508 L .545 .616 .874 r
F
.55652 .26533 m .55516 .26298 L .55773 .26275 L F
.36551 .29686 m .36649 .29428 L .368 .29644 L .572 .659 .896 r
F
.36551 .29686 m .364 .29471 L .36649 .29428 L F
.43026 .36273 m .42898 .35795 L .43124 .36042 L .201 .231 .669 r
F
.42898 .35795 m .42996 .35564 L .43124 .36042 L .233 .268 .693 r
F
.41513 .32805 m .41616 .32555 L .41758 .32859 L .435 .501 .829 r
F
.41513 .32805 m .4137 .32511 L .41616 .32555 L F
.56437 .26934 m .56559 .26677 L .56695 .26901 L .56 .633 .881 r
F
.56437 .26934 m .56302 .26708 L .56559 .26677 L F
.15592 .4727 m .15634 .45571 L .15647 .47086 L 0 0 .207 r
F
.15582 .47304 m .15634 .45571 L .15592 .4727 L 0 0 .252 r
F
.15647 .47086 m .15634 .45571 L .15699 .45352 L F
.56045 .26738 m .56166 .2648 L .56302 .26708 L .553 .625 .878 r
F
.56045 .26738 m .55909 .26508 L .56166 .2648 L F
.53943 .2532 m .54062 .25061 L .54199 .25329 L .488 .548 .844 r
F
.53943 .2532 m .53806 .25046 L .54062 .25061 L F
.6702 .31175 m .67156 .30924 L .67286 .31165 L .538 .605 .868 r
F
.6702 .31175 m .66891 .30937 L .67156 .30924 L F
.51759 .20972 m .5163 .20456 L .51868 .20723 L .211 .224 .655 r
F
.5163 .20456 m .51738 .20206 L .51868 .20723 L .177 .184 .628 r
F
.51568 .17782 m .5144 .16959 L .51677 .17528 L .065 .056 .534 r
F
.5144 .16959 m .51548 .16705 L .51677 .17528 L .026 .011 .5 r
F
.37309 .29977 m .37406 .29724 L .37555 .2994 L .566 .651 .893 r
F
.37309 .29977 m .37161 .29763 L .37406 .29724 L F
.68337 .32205 m .68475 .31955 L .68605 .32232 L .494 .549 .842 r
F
.68337 .32205 m .68207 .31935 L .68475 .31955 L F
.31644 .2797 m .31735 .2771 L .3189 .27923 L .576 .663 .897 r
F
.31644 .2797 m .31489 .27756 L .31735 .2771 L F
.52881 .24074 m .52999 .23813 L .53137 .24131 L .411 .457 .798 r
F
.52881 .24074 m .52744 .23742 L .52999 .23813 L F
.62485 .29157 m .62617 .28899 L .6275 .2911 L .586 .665 .893 r
F
.62485 .29157 m .62352 .28946 L .62617 .28899 L F
.39666 .31168 m .39766 .30917 L .39911 .31158 L .525 .605 .876 r
F
.39666 .31168 m .3952 .3093 L .39766 .30917 L F
.33898 .28739 m .33991 .2848 L .34145 .2869 L .581 .669 .899 r
F
.33898 .28739 m .33744 .28529 L .33991 .2848 L F
.57579 .27426 m .57704 .27165 L .57841 .27385 L .573 .649 .887 r
F
.57579 .27426 m .57442 .27206 L .57704 .27165 L F
.60231 .28393 m .60361 .28134 L .60495 .28345 L .587 .666 .893 r
F
.60231 .28393 m .60097 .28182 L .60361 .28134 L F
.40982 .32198 m .41083 .31948 L .41227 .32225 L .471 .543 .849 r
F
.40982 .32198 m .40838 .31928 L .41083 .31948 L F
.52669 .23719 m .52779 .23473 L .52909 .23789 L .388 .43 .783 r
F
.52669 .23719 m .52539 .23389 L .52779 .23473 L F
.42378 .342 m .42475 .33967 L .42607 .34329 L .339 .391 .769 r
F
.42378 .342 m .42246 .33857 L .42475 .33967 L F
.36151 .29514 m .36248 .29257 L .364 .29471 L .575 .662 .897 r
F
.36151 .29514 m .35999 .29301 L .36248 .29257 L F
.67415 .3141 m .67551 .31159 L .67681 .31408 L .528 .592 .863 r
F
.67415 .3141 m .67286 .31165 L .67551 .31159 L F
.65139 .30154 m .65275 .29897 L .65406 .30119 L .569 .644 .885 r
F
.65139 .30154 m .65008 .29932 L .65275 .29897 L F
.31243 .27801 m .31333 .27541 L .31489 .27756 L .574 .66 .896 r
F
.31243 .27801 m .31087 .27586 L .31333 .27541 L F
.53412 .24736 m .5353 .24476 L .53668 .24765 L .455 .509 .825 r
F
.53412 .24736 m .53275 .24439 L .5353 .24476 L F
.62087 .28993 m .62219 .28735 L .62352 .28946 L .587 .666 .893 r
F
.62087 .28993 m .61954 .28783 L .62219 .28735 L F
.40057 .31404 m .40157 .31152 L .40303 .31402 L .513 .591 .87 r
F
.40057 .31404 m .39911 .31158 L .40157 .31152 L F
.52018 .09335 m .52089 .09903 L .51971 .10187 L 0 0 .38 r
F
.52051 .09256 m .52089 .09903 L .52018 .09335 L F
.51588 .18751 m .5146 .18035 L .51698 .18499 L .104 .1 .568 r
F
.5146 .18035 m .51568 .17782 L .51698 .18499 L .065 .056 .534 r
F
.33496 .28577 m .3359 .28318 L .33744 .28529 L .581 .669 .899 r
F
.33496 .28577 m .33342 .28367 L .3359 .28318 L F
.59833 .2823 m .59962 .27971 L .60097 .28182 L .586 .665 .893 r
F
.59833 .2823 m .59698 .28019 L .59962 .27971 L F
.69401 .3351 m .6954 .33261 L .69674 .33605 L .426 .464 .797 r
F
.69401 .3351 m .69268 .33181 L .6954 .33261 L F
.3575 .29346 m .35847 .29088 L .35999 .29301 L .577 .664 .897 r
F
.3575 .29346 m .35598 .29134 L .35847 .29088 L F
.64741 .2997 m .64876 .29712 L .65008 .29932 L .573 .649 .887 r
F
.64741 .2997 m .64609 .29751 L .64876 .29712 L F
.43152 .36795 m .43026 .36273 L .43251 .36565 L .167 .191 .641 r
F
.43026 .36273 m .43124 .36042 L .43251 .36565 L .201 .231 .669 r
F
.42042 .33503 m .42145 .33255 L .42286 .33598 L .386 .445 .799 r
F
.42042 .33503 m .419 .33175 L .42145 .33255 L F
.15985 .42123 m .15938 .4107 L .16047 .41912 L 0 0 .324 r
F
.15938 .4107 m .15999 .40858 L .16047 .41912 L 0 0 .372 r
F
.70655 .37606 m .70506 .36977 L .70796 .37362 L .234 .224 .643 r
F
.70506 .36977 m .70647 .36733 L .70796 .37362 L .261 .258 .667 r
F
.30842 .2763 m .30932 .2737 L .31087 .27586 L .571 .657 .895 r
F
.30842 .2763 m .30686 .27413 L .30932 .2737 L F
.54336 .25591 m .54455 .25332 L .54592 .25589 L .505 .568 .853 r
F
.54336 .25591 m .54199 .25329 L .54455 .25332 L F
.64342 .29791 m .64477 .29533 L .64609 .29751 L .577 .654 .889 r
F
.64342 .29791 m .64211 .29574 L .64477 .29533 L F
.42246 .33857 m .42343 .33623 L .42475 .33967 L .36 .415 .783 r
F
.42246 .33857 m .42113 .33529 L .42343 .33623 L F
.61689 .28831 m .6182 .28572 L .61954 .28783 L .587 .667 .894 r
F
.61689 .28831 m .61556 .2862 L .6182 .28572 L F
.59435 .28066 m .59563 .27806 L .59698 .28019 L .585 .663 .892 r
F
.59435 .28066 m .593 .27853 L .59563 .27806 L F
.35349 .2918 m .35445 .28922 L .35598 .29134 L .579 .666 .898 r
F
.35349 .2918 m .35196 .28968 L .35445 .28922 L F
.33095 .28415 m .33188 .28156 L .33342 .28367 L .581 .668 .899 r
F
.33095 .28415 m .3294 .28204 L .33188 .28156 L F
.6781 .31662 m .67947 .31411 L .68077 .3167 L .516 .577 .856 r
F
.6781 .31662 m .67681 .31408 L .67947 .31411 L F
.7081 .43943 m .70613 .42478 L .70951 .43707 L .094 .051 .512 r
F
.70613 .42478 m .70754 .42241 L .70951 .43707 L .12 .084 .539 r
F
.70857 .40592 m .70688 .39624 L .70998 .40353 L .148 .119 .566 r
F
.70688 .39624 m .70829 .39383 L .70998 .40353 L .177 .154 .592 r
F
.52539 .23389 m .52649 .23142 L .52779 .23473 L .369 .408 .77 r
F
.52539 .23389 m .52409 .23043 L .52649 .23142 L F
.30441 .27455 m .3053 .27195 L .30686 .27413 L .567 .653 .894 r
F
.30441 .27455 m .30285 .27236 L .3053 .27195 L F
.40448 .31655 m .40549 .31404 L .40693 .31663 L .498 .574 .863 r
F
.40448 .31655 m .40303 .31402 L .40549 .31404 L F
.63944 .29616 m .64079 .29358 L .64211 .29574 L .58 .657 .89 r
F
.63944 .29616 m .63812 .29401 L .64079 .29358 L F
.51889 .21446 m .51759 .20972 L .51998 .21197 L .243 .261 .68 r
F
.51759 .20972 m .51868 .20723 L .51998 .21197 L .211 .224 .655 r
F
.3004 .27276 m .30129 .27015 L .30285 .27236 L .563 .648 .892 r
F
.3004 .27276 m .29884 .27054 L .30129 .27015 L F
.68736 .32517 m .68874 .32268 L .69005 .32562 L .475 .526 .83 r
F
.68736 .32517 m .68605 .32232 L .68874 .32268 L F
.59037 .279 m .59164 .2764 L .593 .27853 L .583 .661 .892 r
F
.59037 .279 m .58901 .27686 L .59164 .2764 L F
.34948 .29016 m .35043 .28757 L .35196 .28968 L .58 .667 .898 r
F
.34948 .29016 m .34795 .28805 L .35043 .28757 L F
.61291 .28669 m .61422 .2841 L .61556 .2862 L .588 .667 .894 r
F
.61291 .28669 m .61157 .28459 L .61422 .2841 L F
.70829 .39383 m .70669 .38561 L .7097 .39142 L .177 .154 .592 r
F
.70669 .38561 m .7081 .38319 L .7097 .39142 L .206 .19 .618 r
F
.43441 .40067 m .43324 .39213 L .4354 .39841 L .017 .016 .511 r
F
.43324 .39213 m .43422 .38987 L .4354 .39841 L .055 .061 .546 r
F
.54729 .25842 m .54849 .25583 L .54986 .25832 L .519 .585 .861 r
F
.54729 .25842 m .54592 .25589 L .54849 .25583 L F
.32693 .28253 m .32786 .27993 L .3294 .28204 L .58 .667 .898 r
F
.32693 .28253 m .32538 .28041 L .32786 .27993 L F
.4137 .32511 m .41473 .32261 L .41616 .32555 L .448 .517 .836 r
F
.4137 .32511 m .41227 .32225 L .41473 .32261 L F
.63546 .29445 m .6368 .29187 L .63812 .29401 L .582 .66 .891 r
F
.63546 .29445 m .63414 .29231 L .6368 .29187 L F
.69268 .33181 m .69407 .32932 L .6954 .33261 L .44 .482 .806 r
F
.69268 .33181 m .69136 .32866 L .69407 .32932 L F
.58638 .27731 m .58765 .27471 L .58901 .27686 L .581 .659 .891 r
F
.58638 .27731 m .58502 .27516 L .58765 .27471 L F
.52409 .23043 m .52519 .22796 L .52649 .23142 L .348 .383 .756 r
F
.52409 .23043 m .52279 .2268 L .52519 .22796 L F
.53806 .25046 m .53924 .24786 L .54062 .25061 L .478 .536 .838 r
F
.53806 .25046 m .53668 .24765 L .53924 .24786 L F
.34547 .28853 m .34642 .28594 L .34795 .28805 L .581 .668 .899 r
F
.34547 .28853 m .34393 .28642 L .34642 .28594 L F
.60893 .28507 m .61023 .28248 L .61157 .28459 L .588 .667 .894 r
F
.60893 .28507 m .60759 .28297 L .61023 .28248 L F
.52136 .0905 m .52089 .09903 L .52051 .09256 L 0 0 .38 r
F
.55123 .26076 m .55243 .25818 L .55379 .26059 L .531 .599 .867 r
F
.55123 .26076 m .54986 .25832 L .55243 .25818 L F
.68207 .31935 m .68345 .31684 L .68475 .31955 L .502 .559 .847 r
F
.68207 .31935 m .68077 .3167 L .68345 .31684 L F
.32292 .28089 m .32383 .27829 L .32538 .28041 L .579 .666 .898 r
F
.32292 .28089 m .32137 .27876 L .32383 .27829 L F
.419 .33175 m .42003 .32926 L .42145 .33255 L .404 .466 .81 r
F
.419 .33175 m .41758 .32859 L .42003 .32926 L F
.66104 .30516 m .66239 .30264 L .66368 .30491 L .557 .629 .879 r
F
.66104 .30516 m .65975 .30291 L .66239 .30264 L F
.63148 .29276 m .63281 .29018 L .63414 .29231 L .584 .662 .892 r
F
.63148 .29276 m .63016 .29064 L .63281 .29018 L F
.65711 .3032 m .65846 .30067 L .65975 .30291 L .563 .636 .882 r
F
.65711 .3032 m .65582 .30098 L .65846 .30067 L F
.43455 .41303 m .43342 .40293 L .43555 .41079 L 0 0 .476 r
F
.43342 .40293 m .43441 .40067 L .43555 .41079 L .017 .016 .511 r
F
.66497 .30721 m .66633 .30469 L .66762 .30702 L .551 .621 .875 r
F
.66497 .30721 m .66368 .30491 L .66633 .30469 L F
.43277 .37373 m .43152 .36795 L .43376 .37144 L .131 .149 .612 r
F
.43152 .36795 m .43251 .36565 L .43376 .37144 L .167 .191 .641 r
F
.40838 .31928 m .40939 .31677 L .41083 .31948 L .481 .555 .854 r
F
.40838 .31928 m .40693 .31663 L .40939 .31677 L F
.38735 .30509 m .38834 .30257 L .38981 .30485 L .547 .63 .885 r
F
.38735 .30509 m .38588 .30284 L .38834 .30257 L F
.38342 .30313 m .3844 .3006 L .38588 .30284 L .553 .637 .888 r
F
.38342 .30313 m .38194 .30091 L .3844 .3006 L F
.53275 .24439 m .53393 .24178 L .5353 .24476 L .442 .493 .817 r
F
.53275 .24439 m .53137 .24131 L .53393 .24178 L F
.52019 .21885 m .51889 .21446 L .52128 .21637 L .273 .295 .702 r
F
.51889 .21446 m .51998 .21197 L .52128 .21637 L .243 .261 .68 r
F
.5824 .2756 m .58366 .27299 L .58502 .27516 L .578 .655 .889 r
F
.5824 .2756 m .58103 .27343 L .58366 .27299 L F
.39127 .30715 m .39227 .30462 L .39373 .30695 L .539 .621 .882 r
F
.39127 .30715 m .38981 .30485 L .39227 .30462 L F
.368 .29644 m .36898 .29386 L .3705 .29603 L .571 .657 .895 r
F
.368 .29644 m .36649 .29428 L .36898 .29386 L F
.37948 .30124 m .38046 .2987 L .38194 .30091 L .559 .644 .89 r
F
.37948 .30124 m .378 .29905 L .38046 .2987 L F
.57088 .27087 m .57211 .2683 L .57346 .2705 L .567 .643 .885 r
F
.57088 .27087 m .56953 .26866 L .57211 .2683 L F
.55516 .26298 m .55637 .26039 L .55773 .26275 L .541 .611 .872 r
F
.55516 .26298 m .55379 .26059 L .55637 .26039 L F
.66891 .30937 m .67027 .30685 L .67156 .30924 L .543 .611 .871 r
F
.66891 .30937 m .66762 .30702 L .67027 .30685 L F
.43422 .38987 m .43302 .38249 L .43521 .38759 L .055 .061 .546 r
F
.43302 .38249 m .43401 .38021 L .43521 .38759 L .093 .106 .58 r
F
.43372 .43703 m .43274 .42419 L .43465 .43493 L 0 0 .424 r
F
.43274 .42419 m .43367 .42208 L .43465 .43493 L 0 0 .457 r
F
.56695 .26901 m .56817 .26644 L .56953 .26866 L .562 .636 .882 r
F
.56695 .26901 m .56559 .26677 L .56817 .26644 L F
.52279 .2268 m .52389 .22432 L .52519 .22796 L .325 .356 .74 r
F
.52279 .2268 m .52149 .22295 L .52389 .22432 L F
.3189 .27923 m .31981 .27663 L .32137 .27876 L .577 .664 .897 r
F
.3189 .27923 m .31735 .2771 L .31981 .27663 L F
.6275 .2911 m .62883 .28852 L .63016 .29064 L .585 .664 .893 r
F
.6275 .2911 m .62617 .28899 L .62883 .28852 L F
.34145 .2869 m .3424 .28431 L .34393 .28642 L .581 .669 .899 r
F
.34145 .2869 m .33991 .2848 L .3424 .28431 L F
.55909 .26508 m .5603 .2625 L .56166 .2648 L .549 .621 .876 r
F
.55909 .26508 m .55773 .26275 L .5603 .2625 L F
.37555 .2994 m .37652 .29687 L .378 .29905 L .564 .649 .892 r
F
.37555 .2994 m .37406 .29724 L .37652 .29687 L F
.70896 .42004 m .70715 .40831 L .71037 .41766 L .12 .084 .539 r
F
.70715 .40831 m .70857 .40592 L .71037 .41766 L .148 .119 .566 r
F
.60495 .28345 m .60625 .28086 L .60759 .28297 L .587 .666 .894 r
F
.60495 .28345 m .60361 .28134 L .60625 .28086 L F
.3952 .3093 m .39619 .30678 L .39766 .30917 L .53 .611 .878 r
F
.3952 .3093 m .39373 .30695 L .39619 .30678 L F
.56302 .26708 m .56424 .26451 L .56559 .26677 L .556 .629 .879 r
F
.56302 .26708 m .56166 .2648 L .56424 .26451 L F
.57841 .27385 m .57967 .27124 L .58103 .27343 L .575 .652 .888 r
F
.57841 .27385 m .57704 .27165 L .57967 .27124 L F
.364 .29471 m .36497 .29213 L .36649 .29428 L .574 .66 .896 r
F
.364 .29471 m .36248 .29257 L .36497 .29213 L F
.51816 .14106 m .51696 .12904 L .5192 .13862 L 0 0 .449 r
F
.51696 .12904 m .51799 .12659 L .5192 .13862 L 0 0 .417 r
F
.52149 .22295 m .52019 .21885 L .52258 .22047 L .3 .327 .722 r
F
.52019 .21885 m .52128 .21637 L .52258 .22047 L .273 .295 .702 r
F
.51738 .20206 m .51609 .19637 L .51848 .19955 L .177 .184 .628 r
F
.51609 .19637 m .51718 .19385 L .51848 .19955 L .141 .143 .599 r
F
.37161 .29763 m .37257 .29509 L .37406 .29724 L .568 .654 .894 r
F
.37161 .29763 m .37012 .29549 L .37257 .29509 L F
.52149 .22295 m .52258 .22047 L .52389 .22432 L .3 .327 .722 r
F
.67286 .31165 m .67422 .30913 L .67551 .31159 L .533 .599 .866 r
F
.67286 .31165 m .67156 .30924 L .67422 .30913 L F
.57442 .27206 m .57567 .26945 L .57704 .27165 L .571 .647 .886 r
F
.57442 .27206 m .57305 .26984 L .57567 .26945 L F
.39911 .31158 m .40012 .30907 L .40157 .31152 L .519 .598 .873 r
F
.39911 .31158 m .39766 .30917 L .40012 .30907 L F
.70218 .35188 m .7008 .34754 L .70359 .34942 L .334 .35 .728 r
F
.7008 .34754 m .7022 .34507 L .70359 .34942 L .356 .376 .745 r
F
.7008 .34754 m .69943 .34348 L .7022 .34507 L F
.31489 .27756 m .31579 .27496 L .31735 .2771 L .575 .662 .897 r
F
.31489 .27756 m .31333 .27541 L .31579 .27496 L F
.70358 .35657 m .70218 .35188 L .70499 .35412 L .311 .321 .709 r
F
.70218 .35188 m .70359 .34942 L .70499 .35412 L .334 .35 .728 r
F
.62352 .28946 m .62484 .28687 L .62617 .28899 L .586 .665 .893 r
F
.62352 .28946 m .62219 .28735 L .62484 .28687 L F
.33744 .28529 m .33837 .28269 L .33991 .2848 L .581 .669 .899 r
F
.33744 .28529 m .3359 .28318 L .33837 .28269 L F
.60097 .28182 m .60226 .27923 L .60361 .28134 L .586 .665 .893 r
F
.60097 .28182 m .59962 .27971 L .60226 .27923 L F
.65406 .30119 m .65542 .29862 L .65674 .30087 L .567 .642 .884 r
F
.65406 .30119 m .65275 .29897 L .65542 .29862 L F
.54199 .25329 m .54318 .25069 L .54455 .25332 L .497 .558 .849 r
F
.54199 .25329 m .54062 .25061 L .54318 .25069 L F
.35999 .29301 m .36096 .29043 L .36248 .29257 L .576 .663 .897 r
F
.35999 .29301 m .35847 .29088 L .36096 .29043 L F
.70437 .47422 m .70336 .4644 L .70495 .47327 L .052 0 .471 r
F
.7037 .47532 m .70336 .4644 L .70437 .47422 L .073 .025 .492 r
F
.70495 .47327 m .70336 .4644 L .70461 .46234 L F
.65008 .29932 m .65143 .29675 L .65275 .29897 L .571 .647 .886 r
F
.65008 .29932 m .64876 .29712 L .65143 .29675 L F
.69943 .34348 m .70083 .341 L .7022 .34507 L .375 .401 .76 r
F
.69943 .34348 m .69808 .33966 L .70083 .341 L F
.7081 .38319 m .70655 .37606 L .70951 .38076 L .206 .19 .618 r
F
.70655 .37606 m .70796 .37362 L .70951 .38076 L .234 .224 .643 r
F
.68605 .32232 m .68743 .31982 L .68874 .32268 L .485 .538 .836 r
F
.68605 .32232 m .68475 .31955 L .68743 .31982 L F
.31087 .27586 m .31177 .27325 L .31333 .27541 L .572 .659 .896 r
F
.31087 .27586 m .30932 .2737 L .31177 .27325 L F
.67681 .31408 m .67818 .31157 L .67947 .31411 L .522 .585 .859 r
F
.67681 .31408 m .67551 .31159 L .67818 .31157 L F
.69136 .32866 m .69275 .32616 L .69407 .32932 L .452 .498 .815 r
F
.69136 .32866 m .69005 .32562 L .69275 .32616 L F
.70501 .36169 m .70358 .35657 L .70642 .35924 L .287 .291 .689 r
F
.70358 .35657 m .70499 .35412 L .70642 .35924 L .311 .321 .709 r
F
.61954 .28783 m .62086 .28524 L .62219 .28735 L .587 .666 .894 r
F
.61954 .28783 m .6182 .28572 L .62086 .28524 L F
.41227 .32225 m .41329 .31975 L .41473 .32261 L .46 .531 .843 r
F
.41227 .32225 m .41083 .31948 L .41329 .31975 L F
.64609 .29751 m .64744 .29493 L .64876 .29712 L .575 .652 .888 r
F
.64609 .29751 m .64477 .29533 L .64744 .29493 L F
.59698 .28019 m .59827 .27759 L .59962 .27971 L .585 .664 .893 r
F
.59698 .28019 m .59563 .27806 L .59827 .27759 L F
.40303 .31402 m .40404 .3115 L .40549 .31404 L .506 .583 .867 r
F
.40303 .31402 m .40157 .31152 L .40404 .3115 L F
.33342 .28367 m .33435 .28107 L .3359 .28318 L .581 .669 .899 r
F
.33342 .28367 m .33188 .28156 L .33435 .28107 L F
.35598 .29134 m .35694 .28875 L .35847 .29088 L .578 .665 .898 r
F
.35598 .29134 m .35445 .28922 L .35694 .28875 L F
.41758 .32859 m .41861 .3261 L .42003 .32926 L .42 .484 .82 r
F
.41758 .32859 m .41616 .32555 L .41861 .3261 L F
.30686 .27413 m .30776 .27152 L .30932 .2737 L .569 .655 .895 r
F
.30686 .27413 m .3053 .27195 L .30776 .27152 L F
.64211 .29574 m .64345 .29316 L .64477 .29533 L .578 .655 .889 r
F
.64211 .29574 m .64079 .29358 L .64345 .29316 L F
.53137 .24131 m .53255 .2387 L .53393 .24178 L .427 .476 .808 r
F
.53137 .24131 m .52999 .23813 L .53255 .2387 L F
.51971 .10187 m .52089 .09903 L .52228 .11637 L 0 0 .38 r
F
.69808 .33966 m .69948 .33718 L .70083 .341 L .394 .424 .773 r
F
.69808 .33966 m .69674 .33605 L .69948 .33718 L F
.54592 .25589 m .54712 .2533 L .54849 .25583 L .513 .577 .857 r
F
.54592 .25589 m .54455 .25332 L .54712 .2533 L F
.1606 .40645 m .15994 .39758 L .16122 .40432 L 0 0 .372 r
F
.53668 .24765 m .53787 .24505 L .53924 .24786 L .467 .523 .832 r
F
.53668 .24765 m .5353 .24476 L .53787 .24505 L F
.52909 .23789 m .53019 .23543 L .53149 .23848 L .406 .451 .794 r
F
.52909 .23789 m .52779 .23473 L .53019 .23543 L F
.593 .27853 m .59428 .27593 L .59563 .27806 L .584 .662 .892 r
F
.593 .27853 m .59164 .2764 L .59428 .27593 L F
.61556 .2862 m .61687 .28361 L .6182 .28572 L .588 .667 .894 r
F
.61556 .2862 m .61422 .2841 L .61687 .28361 L F
.35196 .28968 m .35292 .2871 L .35445 .28922 L .579 .667 .898 r
F
.35196 .28968 m .35043 .28757 L .35292 .2871 L F
.30285 .27236 m .30374 .26975 L .3053 .27195 L .565 .651 .893 r
F
.30285 .27236 m .30129 .27015 L .30374 .26975 L F
.3294 .28204 m .33033 .27944 L .33188 .28156 L .58 .668 .899 r
F
.3294 .28204 m .32786 .27993 L .33033 .27944 L F
.43273 .45737 m .43185 .4412 L .43367 .45529 L 0 0 .392 r
F
.43185 .4412 m .43278 .43912 L .43367 .45529 L 0 0 .424 r
F
.63812 .29401 m .63946 .29143 L .64079 .29358 L .581 .659 .891 r
F
.63812 .29401 m .6368 .29187 L .63946 .29143 L F
.68077 .3167 m .68215 .31419 L .68345 .31684 L .509 .569 .851 r
F
.68077 .3167 m .67947 .31411 L .68215 .31419 L F
.42867 .35124 m .42737 .34714 L .42965 .34891 L .263 .303 .716 r
F
.42737 .34714 m .42835 .34481 L .42965 .34891 L .29 .335 .736 r
F
.42737 .34714 m .42607 .34329 L .42835 .34481 L F
.40693 .31663 m .40795 .31412 L .40939 .31677 L .49 .565 .859 r
F
.40693 .31663 m .40549 .31404 L .40795 .31412 L F
.15946 .43618 m .15924 .42334 L .16007 .43408 L 0 0 .277 r
F
.15924 .42334 m .15985 .42123 L .16007 .43408 L 0 0 .324 r
F
.43401 .38021 m .43277 .37373 L .43499 .37792 L .093 .106 .58 r
F
.43277 .37373 m .43376 .37144 L .43499 .37792 L .131 .149 .612 r
F
.42996 .35564 m .42867 .35124 L .43095 .35333 L .233 .268 .693 r
F
.42867 .35124 m .42965 .34891 L .43095 .35333 L .263 .303 .716 r
F
.51731 .15593 m .5161 .14594 L .51835 .1535 L .006 0 .482 r
F
.5161 .14594 m .51713 .1435 L .51835 .1535 L 0 0 .449 r
F
.58901 .27686 m .59029 .27425 L .59164 .2764 L .582 .66 .891 r
F
.58901 .27686 m .58765 .27471 L .59029 .27425 L F
.34795 .28805 m .3489 .28546 L .35043 .28757 L .58 .668 .899 r
F
.34795 .28805 m .34642 .28594 L .3489 .28546 L F
.70647 .36733 m .70501 .36169 L .70788 .36488 L .261 .258 .667 r
F
.70501 .36169 m .70642 .35924 L .70788 .36488 L .287 .291 .689 r
F
.61157 .28459 m .61288 .28199 L .61422 .2841 L .588 .667 .894 r
F
.61157 .28459 m .61023 .28248 L .61288 .28199 L F
.54986 .25832 m .55106 .25573 L .55243 .25818 L .525 .592 .864 r
F
.54986 .25832 m .54849 .25583 L .55106 .25573 L F
.32538 .28041 m .32631 .27781 L .32786 .27993 L .579 .667 .898 r
F
.32538 .28041 m .32383 .27829 L .32631 .27781 L F
.63414 .29231 m .63547 .28973 L .6368 .29187 L .583 .661 .892 r
F
.63414 .29231 m .63281 .29018 L .63547 .28973 L F
.42607 .34329 m .42705 .34096 L .42835 .34481 L .316 .364 .753 r
F
.42607 .34329 m .42475 .33967 L .42705 .34096 L F
.51718 .19385 m .51588 .18751 L .51827 .19134 L .141 .143 .599 r
F
.51588 .18751 m .51698 .18499 L .51827 .19134 L .104 .1 .568 r
F
.65975 .30291 m .6611 .30037 L .66239 .30264 L .56 .633 .88 r
F
.65975 .30291 m .65846 .30067 L .6611 .30037 L F
.66368 .30491 m .66504 .30239 L .66633 .30469 L .554 .625 .877 r
F
.66368 .30491 m .66239 .30264 L .66504 .30239 L F
.69674 .33605 m .69813 .33356 L .69948 .33718 L .41 .445 .786 r
F
.69674 .33605 m .6954 .33261 L .69813 .33356 L F
.58502 .27516 m .58629 .27255 L .58765 .27471 L .579 .657 .89 r
F
.58502 .27516 m .58366 .27299 L .58629 .27255 L F
.43124 .36042 m .42996 .35564 L .43223 .35811 L .201 .231 .669 r
F
.42996 .35564 m .43095 .35333 L .43223 .35811 L .233 .268 .693 r
F
.38588 .30284 m .38686 .30031 L .38834 .30257 L .55 .634 .887 r
F
.38588 .30284 m .3844 .3006 L .38686 .30031 L F
.55379 .26059 m .555 .25801 L .55637 .26039 L .536 .605 .869 r
F
.55379 .26059 m .55243 .25818 L .555 .25801 L F
.15647 .47086 m .15699 .45352 L .15657 .47052 L 0 0 .252 r
F
.38981 .30485 m .3908 .30232 L .39227 .30462 L .543 .626 .884 r
F
.38981 .30485 m .38834 .30257 L .3908 .30232 L F
.51868 .20723 m .51738 .20206 L .51978 .20472 L .211 .224 .655 r
F
.51738 .20206 m .51848 .19955 L .51978 .20472 L .177 .184 .628 r
F
.66762 .30702 m .66898 .30449 L .67027 .30685 L .547 .616 .873 r
F
.66762 .30702 m .66633 .30469 L .66898 .30449 L F
.38194 .30091 m .38292 .29838 L .3844 .3006 L .556 .641 .889 r
F
.38194 .30091 m .38046 .2987 L .38292 .29838 L F
.42286 .33598 m .42389 .3335 L .4253 .33711 L .366 .422 .787 r
F
.42286 .33598 m .42145 .33255 L .42389 .3335 L F
.51677 .17528 m .51548 .16705 L .51787 .17274 L .065 .056 .534 r
F
.51548 .16705 m .51657 .1645 L .51787 .17274 L .026 .011 .5 r
F
.34393 .28642 m .34488 .28383 L .34642 .28594 L .581 .669 .899 r
F
.34393 .28642 m .3424 .28431 L .34488 .28383 L F
.60759 .28297 m .60889 .28037 L .61023 .28248 L .587 .667 .894 r
F
.60759 .28297 m .60625 .28086 L .60889 .28037 L F
.32137 .27876 m .32228 .27616 L .32383 .27829 L .578 .665 .898 r
F
.32137 .27876 m .31981 .27663 L .32228 .27616 L F
.63016 .29064 m .63149 .28805 L .63281 .29018 L .585 .663 .892 r
F
.63016 .29064 m .62883 .28852 L .63149 .28805 L F
.69005 .32562 m .69144 .32312 L .69275 .32616 L .464 .512 .823 r
F
.69005 .32562 m .68874 .32268 L .69144 .32312 L F
.39373 .30695 m .39473 .30442 L .39619 .30678 L .535 .616 .88 r
F
.39373 .30695 m .39227 .30462 L .39473 .30442 L F
.378 .29905 m .37898 .29651 L .38046 .2987 L .562 .647 .891 r
F
.378 .29905 m .37652 .29687 L .37898 .29651 L F
.56953 .26866 m .57076 .26609 L .57211 .2683 L .565 .64 .883 r
F
.56953 .26866 m .56817 .26644 L .57076 .26609 L F
.55773 .26275 m .55894 .26017 L .5603 .2625 L .545 .616 .874 r
F
.55773 .26275 m .55637 .26039 L .55894 .26017 L F
.52779 .23473 m .52889 .23226 L .53019 .23543 L .388 .43 .783 r
F
.52779 .23473 m .52649 .23142 L .52889 .23226 L F
.42475 .33967 m .42573 .33733 L .42705 .34096 L .339 .391 .769 r
F
.42475 .33967 m .42343 .33623 L .42573 .33733 L F
.41616 .32555 m .41718 .32305 L .41861 .3261 L .435 .501 .829 r
F
.41616 .32555 m .41473 .32261 L .41718 .32305 L F
.58103 .27343 m .5823 .27081 L .58366 .27299 L .577 .654 .889 r
F
.58103 .27343 m .57967 .27124 L .5823 .27081 L F
.56559 .26677 m .56682 .26419 L .56817 .26644 L .56 .633 .881 r
F
.56559 .26677 m .56424 .26451 L .56682 .26419 L F
.36649 .29428 m .36747 .2917 L .36898 .29386 L .572 .659 .896 r
F
.36649 .29428 m .36497 .29213 L .36747 .2917 L F
.56166 .2648 m .56288 .26222 L .56424 .26451 L .553 .625 .878 r
F
.56166 .2648 m .5603 .2625 L .56288 .26222 L F
.54062 .25061 m .54181 .24801 L .54318 .25069 L .488 .548 .844 r
F
.54062 .25061 m .53924 .24786 L .54181 .24801 L F
.67156 .30924 m .67293 .30671 L .67422 .30913 L .538 .605 .868 r
F
.67156 .30924 m .67027 .30685 L .67293 .30671 L F
.37406 .29724 m .37503 .2947 L .37652 .29687 L .566 .651 .893 r
F
.37406 .29724 m .37257 .29509 L .37503 .2947 L F
.68475 .31955 m .68613 .31704 L .68743 .31982 L .494 .549 .842 r
F
.68475 .31955 m .68345 .31684 L .68613 .31704 L F
.39766 .30917 m .39866 .30664 L .40012 .30907 L .525 .605 .876 r
F
.39766 .30917 m .39619 .30678 L .39866 .30664 L F
.31735 .2771 m .31826 .27449 L .31981 .27663 L .576 .663 .897 r
F
.31735 .2771 m .31579 .27496 L .31826 .27449 L F
.62617 .28899 m .6275 .2864 L .62883 .28852 L .586 .665 .893 r
F
.62617 .28899 m .62484 .28687 L .6275 .2864 L F
.41083 .31948 m .41185 .31697 L .41329 .31975 L .471 .543 .849 r
F
.41083 .31948 m .40939 .31677 L .41185 .31697 L F
.33991 .2848 m .34086 .2822 L .3424 .28431 L .581 .669 .899 r
F
.33991 .2848 m .33837 .28269 L .34086 .2822 L F
.16047 .41912 m .15999 .40858 L .16108 .417 L 0 0 .324 r
F
.15999 .40858 m .1606 .40645 L .16108 .417 L 0 0 .372 r
F
.57704 .27165 m .5783 .26904 L .57967 .27124 L .573 .649 .887 r
F
.57704 .27165 m .57567 .26945 L .5783 .26904 L F
.60361 .28134 m .6049 .27874 L .60625 .28086 L .587 .666 .893 r
F
.60361 .28134 m .60226 .27923 L .6049 .27874 L F
.51698 .18499 m .51568 .17782 L .51807 .18246 L .104 .1 .568 r
F
.51568 .17782 m .51677 .17528 L .51807 .18246 L .065 .056 .534 r
F
.37012 .29549 m .37108 .29294 L .37257 .29509 L .57 .656 .895 r
F
.37012 .29549 m .36863 .29335 L .37108 .29294 L F
.36248 .29257 m .36345 .28998 L .36497 .29213 L .575 .662 .897 r
F
.36248 .29257 m .36096 .29043 L .36345 .28998 L F
.52028 .12274 m .51919 .10979 L .52121 .12052 L 0 0 .422 r
F
.65674 .30087 m .65811 .29829 L .65942 .30056 L .565 .639 .883 r
F
.65674 .30087 m .65542 .29862 L .65811 .29829 L F
.67551 .31159 m .67688 .30907 L .67818 .31157 L .528 .592 .863 r
F
.67551 .31159 m .67422 .30913 L .67688 .30907 L F
.43251 .36565 m .43124 .36042 L .4335 .36334 L .167 .191 .641 r
F
.43124 .36042 m .43223 .35811 L .4335 .36334 L .201 .231 .669 r
F
.57305 .26984 m .5743 .26722 L .57567 .26945 L .569 .644 .885 r
F
.57305 .26984 m .57168 .2676 L .5743 .26722 L F
.5353 .24476 m .53649 .24215 L .53787 .24505 L .455 .509 .825 r
F
.5353 .24476 m .53393 .24178 L .53649 .24215 L F
.65275 .29897 m .65411 .29639 L .65542 .29862 L .569 .644 .885 r
F
.65275 .29897 m .65143 .29675 L .65411 .29639 L F
.31333 .27541 m .31424 .2728 L .31579 .27496 L .574 .66 .896 r
F
.31333 .27541 m .31177 .27325 L .31424 .2728 L F
.40157 .31152 m .40258 .309 L .40404 .3115 L .513 .591 .87 r
F
.40157 .31152 m .40012 .30907 L .40258 .309 L F
.6954 .33261 m .6968 .33012 L .69813 .33356 L .426 .464 .797 r
F
.6954 .33261 m .69407 .32932 L .6968 .33012 L F
.62219 .28735 m .62351 .28476 L .62484 .28687 L .587 .666 .893 r
F
.62219 .28735 m .62086 .28524 L .62351 .28476 L F
.52136 .0905 m .52207 .09618 L .52089 .09903 L 0 0 .38 r
F
.52169 .08971 m .52207 .09618 L .52136 .0905 L F
.3359 .28318 m .33683 .28058 L .33837 .28269 L .581 .669 .899 r
F
.3359 .28318 m .33435 .28107 L .33683 .28058 L F
.59962 .27971 m .60091 .27711 L .60226 .27923 L .586 .665 .893 r
F
.59962 .27971 m .59827 .27759 L .60091 .27711 L F
.35847 .29088 m .35943 .28829 L .36096 .29043 L .577 .664 .897 r
F
.35847 .29088 m .35694 .28875 L .35943 .28829 L F
.15809 .45653 m .15824 .44036 L .1587 .45445 L 0 0 .233 r
F
.15824 .44036 m .15885 .43827 L .1587 .45445 L 0 0 .277 r
F
.64876 .29712 m .65012 .29454 L .65143 .29675 L .573 .649 .887 r
F
.64876 .29712 m .64744 .29493 L .65012 .29454 L F
.42145 .33255 m .42248 .33005 L .42389 .3335 L .386 .445 .799 r
F
.42145 .33255 m .42003 .32926 L .42248 .33005 L F
.70796 .37362 m .70647 .36733 L .70938 .37119 L .234 .224 .643 r
F
.70647 .36733 m .70788 .36488 L .70938 .37119 L .261 .258 .667 r
F
.52649 .23142 m .52759 .22895 L .52889 .23226 L .369 .408 .77 r
F
.52649 .23142 m .52519 .22796 L .52759 .22895 L F
.54455 .25332 m .54575 .25072 L .54712 .2533 L .505 .568 .853 r
F
.54455 .25332 m .54318 .25069 L .54575 .25072 L F
.30932 .2737 m .31022 .27109 L .31177 .27325 L .571 .657 .895 r
F
.30932 .2737 m .30776 .27152 L .31022 .27109 L F
.64477 .29533 m .64612 .29275 L .64744 .29493 L .577 .654 .889 r
F
.64477 .29533 m .64345 .29316 L .64612 .29275 L F
.51998 .21197 m .51868 .20723 L .52108 .20948 L .243 .261 .68 r
F
.51868 .20723 m .51978 .20472 L .52108 .20948 L .211 .224 .655 r
F
.67947 .31411 m .68085 .31159 L .68215 .31419 L .516 .577 .856 r
F
.67947 .31411 m .67818 .31157 L .68085 .31159 L F
.70951 .43707 m .70754 .42241 L .71093 .43471 L .094 .051 .512 r
F
.70754 .42241 m .70896 .42004 L .71093 .43471 L .12 .084 .539 r
F
.6182 .28572 m .61952 .28312 L .62086 .28524 L .587 .667 .894 r
F
.6182 .28572 m .61687 .28361 L .61952 .28312 L F
.59563 .27806 m .59692 .27546 L .59827 .27759 L .585 .663 .892 r
F
.59563 .27806 m .59428 .27593 L .59692 .27546 L F
.70998 .40353 m .70829 .39383 L .7114 .40113 L .148 .119 .566 r
F
.70829 .39383 m .7097 .39142 L .7114 .40113 L .177 .154 .592 r
F
.35445 .28922 m .35541 .28663 L .35694 .28875 L .579 .666 .898 r
F
.35445 .28922 m .35292 .2871 L .35541 .28663 L F
.33188 .28156 m .33281 .27896 L .33435 .28107 L .581 .668 .899 r
F
.33188 .28156 m .33033 .27944 L .33281 .27896 L F
.40549 .31404 m .4065 .31153 L .40795 .31412 L .498 .574 .863 r
F
.40549 .31404 m .40404 .3115 L .4065 .31153 L F
.4354 .39841 m .43422 .38987 L .43639 .39614 L .017 .016 .511 r
F
.43422 .38987 m .43521 .38759 L .43639 .39614 L .055 .061 .546 r
F
.3053 .27195 m .3062 .26933 L .30776 .27152 L .567 .653 .894 r
F
.3053 .27195 m .30374 .26975 L .3062 .26933 L F
.64079 .29358 m .64213 .291 L .64345 .29316 L .58 .657 .89 r
F
.64079 .29358 m .63946 .29143 L .64213 .291 L F
.68874 .32268 m .69013 .32017 L .69144 .32312 L .475 .526 .83 r
F
.68874 .32268 m .68743 .31982 L .69013 .32017 L F
.7097 .39142 m .7081 .38319 L .71112 .389 L .177 .154 .592 r
F
.7081 .38319 m .70951 .38076 L .71112 .389 L .206 .19 .618 r
F
.54849 .25583 m .54969 .25324 L .55106 .25573 L .519 .585 .861 r
F
.54849 .25583 m .54712 .2533 L .54969 .25324 L F
.59164 .2764 m .59292 .27379 L .59428 .27593 L .583 .661 .892 r
F
.59164 .2764 m .59029 .27425 L .59292 .27379 L F
.41473 .32261 m .41575 .3201 L .41718 .32305 L .448 .517 .836 r
F
.41473 .32261 m .41329 .31975 L .41575 .3201 L F
.35043 .28757 m .35139 .28498 L .35292 .2871 L .58 .667 .898 r
F
.35043 .28757 m .3489 .28546 L .35139 .28498 L F
.61422 .2841 m .61553 .2815 L .61687 .28361 L .588 .667 .894 r
F
.61422 .2841 m .61288 .28199 L .61553 .2815 L F
.52519 .22796 m .52629 .22549 L .52759 .22895 L .348 .383 .756 r
F
.52519 .22796 m .52389 .22432 L .52629 .22549 L F
.32786 .27993 m .32878 .27733 L .33033 .27944 L .58 .667 .898 r
F
.32786 .27993 m .32631 .27781 L .32878 .27733 L F
.6368 .29187 m .63814 .28928 L .63946 .29143 L .582 .66 .891 r
F
.6368 .29187 m .63547 .28973 L .63814 .28928 L F
.43555 .41079 m .43441 .40067 L .43654 .40853 L 0 0 .476 r
F
.43441 .40067 m .4354 .39841 L .43654 .40853 L .017 .016 .511 r
F
.43376 .37144 m .43251 .36565 L .43475 .36914 L .131 .149 .612 r
F
.43251 .36565 m .4335 .36334 L .43475 .36914 L .167 .191 .641 r
F
.69407 .32932 m .69547 .32683 L .6968 .33012 L .44 .482 .806 r
F
.69407 .32932 m .69275 .32616 L .69547 .32683 L F
.53924 .24786 m .54043 .24526 L .54181 .24801 L .478 .536 .838 r
F
.53924 .24786 m .53787 .24505 L .54043 .24526 L F
.52128 .21637 m .51998 .21197 L .52238 .21388 L .273 .295 .702 r
F
.51998 .21197 m .52108 .20948 L .52238 .21388 L .243 .261 .68 r
F
.58765 .27471 m .58893 .2721 L .59029 .27425 L .581 .659 .891 r
F
.58765 .27471 m .58629 .27255 L .58893 .2721 L F
.55243 .25818 m .55364 .25559 L .555 .25801 L .531 .599 .867 r
F
.55243 .25818 m .55106 .25573 L .55364 .25559 L F
.68345 .31684 m .68483 .31432 L .68613 .31704 L .502 .559 .847 r
F
.68345 .31684 m .68215 .31419 L .68483 .31432 L F
.42003 .32926 m .42106 .32676 L .42248 .33005 L .404 .466 .81 r
F
.42003 .32926 m .41861 .3261 L .42106 .32676 L F
.66239 .30264 m .66374 .3001 L .66504 .30239 L .557 .629 .879 r
F
.66239 .30264 m .6611 .30037 L .66374 .3001 L F
.43521 .38759 m .43401 .38021 L .43621 .38531 L .055 .061 .546 r
F
.43401 .38021 m .43499 .37792 L .43621 .38531 L .093 .106 .58 r
F
.34642 .28594 m .34737 .28334 L .3489 .28546 L .581 .668 .899 r
F
.34642 .28594 m .34488 .28383 L .34737 .28334 L F
.61023 .28248 m .61154 .27988 L .61288 .28199 L .588 .667 .894 r
F
.61023 .28248 m .60889 .28037 L .61154 .27988 L F
.52255 .08764 m .52207 .09618 L .52169 .08971 L 0 0 .38 r
F
.5192 .13862 m .51799 .12659 L .52024 .13617 L 0 0 .449 r
F
.51799 .12659 m .51902 .12413 L .52024 .13617 L 0 0 .417 r
F
.32383 .27829 m .32475 .27568 L .32631 .27781 L .579 .666 .898 r
F
.32383 .27829 m .32228 .27616 L .32475 .27568 L F
.63281 .29018 m .63415 .28759 L .63547 .28973 L .584 .662 .892 r
F
.63281 .29018 m .63149 .28805 L .63415 .28759 L F
.66633 .30469 m .66769 .30216 L .66898 .30449 L .551 .621 .875 r
F
.66633 .30469 m .66504 .30239 L .66769 .30216 L F
.52389 .22432 m .52499 .22184 L .52629 .22549 L .325 .356 .74 r
F
.52389 .22432 m .52258 .22047 L .52499 .22184 L F
.40939 .31677 m .41041 .31426 L .41185 .31697 L .481 .555 .854 r
F
.40939 .31677 m .40795 .31412 L .41041 .31426 L F
.38834 .30257 m .38933 .30003 L .3908 .30232 L .547 .63 .885 r
F
.38834 .30257 m .38686 .30031 L .38933 .30003 L F
.3844 .3006 m .38539 .29806 L .38686 .30031 L .553 .637 .888 r
F
.3844 .3006 m .38292 .29838 L .38539 .29806 L F
.53393 .24178 m .53511 .23917 L .53649 .24215 L .442 .493 .817 r
F
.53393 .24178 m .53255 .2387 L .53511 .23917 L F
.39227 .30462 m .39326 .30209 L .39473 .30442 L .539 .621 .882 r
F
.39227 .30462 m .3908 .30232 L .39326 .30209 L F
.53149 .23848 m .5326 .23602 L .5339 .23896 L .421 .469 .804 r
F
.53149 .23848 m .53019 .23543 L .5326 .23602 L F
.38046 .2987 m .38144 .29617 L .38292 .29838 L .559 .644 .89 r
F
.38046 .2987 m .37898 .29651 L .38144 .29617 L F
.55637 .26039 m .55758 .25781 L .55894 .26017 L .541 .611 .872 r
F
.55637 .26039 m .555 .25801 L .55758 .25781 L F
.58366 .27299 m .58493 .27038 L .58629 .27255 L .578 .655 .889 r
F
.58366 .27299 m .5823 .27081 L .58493 .27038 L F
.67027 .30685 m .67164 .30432 L .67293 .30671 L .543 .611 .871 r
F
.67027 .30685 m .66898 .30449 L .67164 .30432 L F
.52258 .22047 m .52128 .21637 L .52368 .21798 L .3 .327 .722 r
F
.52128 .21637 m .52238 .21388 L .52368 .21798 L .273 .295 .702 r
F
.51848 .19955 m .51718 .19385 L .51957 .19704 L .177 .184 .628 r
F
.51718 .19385 m .51827 .19134 L .51957 .19704 L .141 .143 .599 r
F
.52258 .22047 m .52368 .21798 L .52499 .22184 L .3 .327 .722 r
F
.56817 .26644 m .5694 .26386 L .57076 .26609 L .562 .636 .882 r
F
.56817 .26644 m .56682 .26419 L .5694 .26386 L F
.5603 .2625 m .56152 .25991 L .56288 .26222 L .549 .621 .876 r
F
.5603 .2625 m .55894 .26017 L .56152 .25991 L F
.37652 .29687 m .37749 .29433 L .37898 .29651 L .564 .649 .892 r
F
.37652 .29687 m .37503 .2947 L .37749 .29433 L F
.71037 .41766 m .70857 .40592 L .71179 .41527 L .12 .084 .539 r
F
.70857 .40592 m .70998 .40353 L .71179 .41527 L .148 .119 .566 r
F
.39619 .30678 m .3972 .30425 L .39866 .30664 L .53 .611 .878 r
F
.39619 .30678 m .39473 .30442 L .3972 .30425 L F
.56424 .26451 m .56546 .26192 L .56682 .26419 L .556 .629 .879 r
F
.56424 .26451 m .56288 .26222 L .56546 .26192 L F
.70562 .47217 m .70461 .46234 L .7062 .47121 L .052 0 .471 r
F
.70495 .47327 m .70461 .46234 L .70562 .47217 L .073 .025 .492 r
F
.7062 .47121 m .70461 .46234 L .70586 .46028 L F
.31981 .27663 m .32073 .27403 L .32228 .27616 L .577 .664 .897 r
F
.31981 .27663 m .31826 .27449 L .32073 .27403 L F
.62883 .28852 m .63016 .28592 L .63149 .28805 L .585 .664 .893 r
F
.62883 .28852 m .6275 .2864 L .63016 .28592 L F
.3424 .28431 m .34334 .28171 L .34488 .28383 L .581 .669 .899 r
F
.3424 .28431 m .34086 .2822 L .34334 .28171 L F
.60625 .28086 m .60755 .27825 L .60889 .28037 L .587 .666 .894 r
F
.60625 .28086 m .6049 .27874 L .60755 .27825 L F
.5175 .16686 m .51628 .15835 L .51854 .16444 L .043 .03 .515 r
F
.51628 .15835 m .51731 .15593 L .51854 .16444 L .006 0 .482 r
F
.57967 .27124 m .58093 .26862 L .5823 .27081 L .575 .652 .888 r
F
.57967 .27124 m .5783 .26904 L .58093 .26862 L F
.36497 .29213 m .36595 .28954 L .36747 .2917 L .574 .66 .896 r
F
.36497 .29213 m .36345 .28998 L .36595 .28954 L F
.37257 .29509 m .37354 .29255 L .37503 .2947 L .568 .654 .894 r
F
.37257 .29509 m .37108 .29294 L .37354 .29255 L F
.67422 .30913 m .67559 .30661 L .67688 .30907 L .533 .599 .866 r
F
.67422 .30913 m .67293 .30671 L .67559 .30661 L F
.40012 .30907 m .40112 .30654 L .40258 .309 L .519 .598 .873 r
F
.40012 .30907 m .39866 .30664 L .40112 .30654 L F
.70359 .34942 m .70228 .34531 L .70491 .34709 L .334 .349 .727 r
F
.70228 .34531 m .70361 .34298 L .70491 .34709 L .354 .374 .743 r
F
.70228 .34531 m .70099 .34147 L .70361 .34298 L F
.15657 .47052 m .15694 .4571 L .15698 .46912 L 0 0 .202 r
F
.15698 .46912 m .15694 .4571 L .15748 .45524 L 0 0 .239 r
F
.70359 .34942 m .70491 .34709 L .70623 .35151 L .334 .349 .727 r
F
.70471 .35314 m .70359 .34942 L .70584 .35117 L .314 .324 .711 r
F
.57567 .26945 m .57693 .26683 L .5783 .26904 L .571 .647 .886 r
F
.57567 .26945 m .5743 .26722 L .57693 .26683 L F
.31579 .27496 m .3167 .27235 L .31826 .27449 L .575 .662 .897 r
F
.31579 .27496 m .31424 .2728 L .3167 .27235 L F
.65942 .30056 m .66079 .29798 L .66211 .30027 L .562 .635 .881 r
F
.65942 .30056 m .65811 .29829 L .66079 .29798 L F
.62484 .28687 m .62617 .28428 L .6275 .2864 L .586 .665 .893 r
F
.62484 .28687 m .62351 .28476 L .62617 .28428 L F
.54318 .25069 m .54438 .24809 L .54575 .25072 L .497 .558 .849 r
F
.54318 .25069 m .54181 .24801 L .54438 .24809 L F
.36863 .29335 m .36959 .29081 L .37108 .29294 L .571 .657 .895 r
F
.36863 .29335 m .36713 .29122 L .36959 .29081 L F
.33837 .28269 m .33931 .28009 L .34086 .2822 L .581 .669 .899 r
F
.33837 .28269 m .33683 .28058 L .33931 .28009 L F
.60226 .27923 m .60355 .27662 L .6049 .27874 L .586 .665 .893 r
F
.60226 .27923 m .60091 .27711 L .60355 .27662 L F
.65542 .29862 m .65679 .29604 L .65811 .29829 L .567 .642 .884 r
F
.65542 .29862 m .65411 .29639 L .65679 .29604 L F
.36096 .29043 m .36193 .28784 L .36345 .28998 L .576 .663 .897 r
F
.36096 .29043 m .35943 .28829 L .36193 .28784 L F
.70099 .34147 m .70232 .33913 L .70361 .34298 L .373 .398 .758 r
F
.70099 .34147 m .69972 .33784 L .70232 .33913 L F
.57168 .2676 m .57293 .26498 L .5743 .26722 L .567 .642 .884 r
F
.57168 .2676 m .5703 .26535 L .57293 .26498 L F
.65143 .29675 m .65279 .29417 L .65411 .29639 L .571 .647 .886 r
F
.65143 .29675 m .65012 .29454 L .65279 .29417 L F
.70951 .38076 m .70796 .37362 L .71093 .37833 L .206 .19 .618 r
F
.70796 .37362 m .70938 .37119 L .71093 .37833 L .234 .224 .643 r
F
.70584 .35713 m .70471 .35314 L .70697 .35516 L .294 .3 .695 r
F
.70471 .35314 m .70584 .35117 L .70697 .35516 L .314 .324 .711 r
F
.68743 .31982 m .68882 .31731 L .69013 .32017 L .485 .538 .836 r
F
.68743 .31982 m .68613 .31704 L .68882 .31731 L F
.67818 .31157 m .67955 .30905 L .68085 .31159 L .522 .585 .859 r
F
.67818 .31157 m .67688 .30907 L .67955 .30905 L F
.69275 .32616 m .69415 .32366 L .69547 .32683 L .452 .498 .815 r
F
.69275 .32616 m .69144 .32312 L .69415 .32366 L F
.31177 .27325 m .31268 .27064 L .31424 .2728 L .572 .659 .896 r
F
.31177 .27325 m .31022 .27109 L .31268 .27064 L F
.41329 .31975 m .41432 .31724 L .41575 .3201 L .46 .531 .843 r
F
.41329 .31975 m .41185 .31697 L .41432 .31724 L F
.40404 .3115 m .40505 .30898 L .4065 .31153 L .506 .583 .867 r
F
.40404 .3115 m .40258 .309 L .40505 .30898 L F
.43367 .45529 m .43278 .43912 L .43461 .45321 L 0 0 .392 r
F
.43278 .43912 m .43372 .43703 L .43461 .45321 L 0 0 .424 r
F
.41861 .3261 m .41964 .32359 L .42106 .32676 L .42 .484 .82 r
F
.41861 .3261 m .41718 .32305 L .41964 .32359 L F
.62086 .28524 m .62217 .28264 L .62351 .28476 L .587 .666 .894 r
F
.62086 .28524 m .61952 .28312 L .62217 .28264 L F
.64744 .29493 m .6488 .29235 L .65012 .29454 L .575 .652 .888 r
F
.64744 .29493 m .64612 .29275 L .6488 .29235 L F
.59827 .27759 m .59956 .27498 L .60091 .27711 L .585 .664 .893 r
F
.59827 .27759 m .59692 .27546 L .59956 .27498 L F
.33435 .28107 m .33529 .27847 L .33683 .28058 L .581 .669 .899 r
F
.33435 .28107 m .33281 .27896 L .33529 .27847 L F
.35694 .28875 m .3579 .28616 L .35943 .28829 L .578 .665 .898 r
F
.35694 .28875 m .35541 .28663 L .3579 .28616 L F
.53019 .23543 m .5313 .23296 L .5326 .23602 L .406 .451 .794 r
F
.53019 .23543 m .52889 .23226 L .5313 .23296 L F
.16007 .43408 m .15985 .42123 L .16069 .43198 L 0 0 .277 r
F
.15985 .42123 m .16047 .41912 L .16069 .43198 L 0 0 .324 r
F
.69972 .33784 m .70104 .3355 L .70232 .33913 L .39 .419 .771 r
F
.69972 .33784 m .69845 .3344 L .70104 .3355 L F
.30776 .27152 m .30865 .2689 L .31022 .27109 L .569 .655 .895 r
F
.30776 .27152 m .3062 .26933 L .30865 .2689 L F
.51835 .1535 m .51713 .1435 L .51938 .15107 L .006 0 .482 r
F
.51713 .1435 m .51816 .14106 L .51938 .15107 L 0 0 .449 r
F
.64345 .29316 m .6448 .29057 L .64612 .29275 L .578 .655 .889 r
F
.64345 .29316 m .64213 .291 L .6448 .29057 L F
.54712 .2533 m .54832 .2507 L .54969 .25324 L .513 .577 .857 r
F
.54712 .2533 m .54575 .25072 L .54832 .2507 L F
.53787 .24505 m .53906 .24244 L .54043 .24526 L .467 .523 .832 r
F
.53787 .24505 m .53649 .24215 L .53906 .24244 L F
.52228 .11637 m .52089 .09903 L .52347 .11353 L 0 0 .414 r
F
.52089 .09903 m .52207 .09618 L .52347 .11353 L 0 0 .38 r
F
.707 .36143 m .70584 .35713 L .70813 .35946 L .274 .275 .678 r
F
.70584 .35713 m .70697 .35516 L .70813 .35946 L .294 .3 .695 r
F
.42965 .34891 m .42835 .34481 L .43064 .34659 L .263 .303 .716 r
F
.42835 .34481 m .42934 .34248 L .43064 .34659 L .29 .335 .736 r
F
.42835 .34481 m .42705 .34096 L .42934 .34248 L F
.4253 .33711 m .42634 .33463 L .42774 .33845 L .344 .396 .772 r
F
.4253 .33711 m .42389 .3335 L .42634 .33463 L F
.43499 .37792 m .43376 .37144 L .43599 .37563 L .093 .106 .58 r
F
.43376 .37144 m .43475 .36914 L .43599 .37563 L .131 .149 .612 r
F
.59428 .27593 m .59556 .27332 L .59692 .27546 L .584 .662 .892 r
F
.59428 .27593 m .59292 .27379 L .59556 .27332 L F
.61687 .28361 m .61818 .28101 L .61952 .28312 L .588 .667 .894 r
F
.61687 .28361 m .61553 .2815 L .61818 .28101 L F
.43095 .35333 m .42965 .34891 L .43193 .351 L .233 .268 .693 r
F
.42965 .34891 m .43064 .34659 L .43193 .351 L .263 .303 .716 r
F
.35292 .2871 m .35388 .2845 L .35541 .28663 L .579 .667 .898 r
F
.35292 .2871 m .35139 .28498 L .35388 .2845 L F
.33033 .27944 m .33126 .27684 L .33281 .27896 L .58 .668 .899 r
F
.33033 .27944 m .32878 .27733 L .33126 .27684 L F
.68215 .31419 m .68353 .31167 L .68483 .31432 L .509 .569 .851 r
F
.68215 .31419 m .68085 .31159 L .68353 .31167 L F
.63946 .29143 m .64081 .28884 L .64213 .291 L .581 .659 .891 r
F
.63946 .29143 m .63814 .28928 L .64081 .28884 L F
.42705 .34096 m .42803 .33863 L .42934 .34248 L .316 .364 .753 r
F
.42705 .34096 m .42573 .33733 L .42803 .33863 L F
.40795 .31412 m .40897 .3116 L .41041 .31426 L .49 .565 .859 r
F
.40795 .31412 m .4065 .31153 L .40897 .3116 L F
.43563 .42532 m .43455 .41303 L .43663 .42308 L 0 0 .44 r
F
.43455 .41303 m .43555 .41079 L .43663 .42308 L 0 0 .476 r
F
.51827 .19134 m .51698 .18499 L .51937 .18881 L .141 .143 .599 r
F
.51698 .18499 m .51807 .18246 L .51937 .18881 L .104 .1 .568 r
F
.55106 .25573 m .55227 .25313 L .55364 .25559 L .525 .592 .864 r
F
.55106 .25573 m .54969 .25324 L .55227 .25313 L F
.43121 .47133 m .43087 .4615 L .43164 .47038 L 0 0 .363 r
F
.43071 .47243 m .43087 .4615 L .43121 .47133 L 0 0 .392 r
F
.43164 .47038 m .43087 .4615 L .4318 .45944 L F
.59029 .27425 m .59156 .27164 L .59292 .27379 L .582 .66 .891 r
F
.59029 .27425 m .58893 .2721 L .59156 .27164 L F
.43223 .35811 m .43095 .35333 L .43322 .35579 L .201 .231 .669 r
F
.43095 .35333 m .43193 .351 L .43322 .35579 L .233 .268 .693 r
F
.3489 .28546 m .34986 .28286 L .35139 .28498 L .58 .668 .899 r
F
.3489 .28546 m .34737 .28334 L .34986 .28286 L F
.69845 .3344 m .69977 .33205 L .70104 .3355 L .406 .44 .783 r
F
.69845 .3344 m .69719 .33112 L .69977 .33205 L F
.61288 .28199 m .61419 .27939 L .61553 .2815 L .588 .667 .894 r
F
.61288 .28199 m .61154 .27988 L .61419 .27939 L F
.32631 .27781 m .32723 .2752 L .32878 .27733 L .579 .667 .898 r
F
.32631 .27781 m .32475 .27568 L .32723 .2752 L F
.51978 .20472 m .51848 .19955 L .52087 .20222 L .211 .224 .655 r
F
.51848 .19955 m .51957 .19704 L .52087 .20222 L .177 .184 .628 r
F
.63547 .28973 m .63681 .28714 L .63814 .28928 L .583 .661 .892 r
F
.63547 .28973 m .63415 .28759 L .63681 .28714 L F
.66504 .30239 m .66639 .29985 L .66769 .30216 L .554 .625 .877 r
F
.66504 .30239 m .66374 .3001 L .66639 .29985 L F
.52889 .23226 m .53 .22979 L .5313 .23296 L .388 .43 .783 r
F
.52889 .23226 m .52759 .22895 L .53 .22979 L F
.38686 .30031 m .38785 .29777 L .38933 .30003 L .55 .634 .887 r
F
.38686 .30031 m .38539 .29806 L .38785 .29777 L F
.555 .25801 m .55622 .25541 L .55758 .25781 L .536 .605 .869 r
F
.555 .25801 m .55364 .25559 L .55622 .25541 L F
.16108 .417 m .1606 .40645 L .16169 .41488 L 0 0 .324 r
F
.1606 .40645 m .16122 .40432 L .16169 .41488 L 0 0 .372 r
F
.58629 .27255 m .58757 .26993 L .58893 .2721 L .579 .657 .89 r
F
.58629 .27255 m .58493 .27038 L .58757 .26993 L F
.3908 .30232 m .39179 .29978 L .39326 .30209 L .543 .626 .884 r
F
.3908 .30232 m .38933 .30003 L .39179 .29978 L F
.66898 .30449 m .67034 .30196 L .67164 .30432 L .547 .616 .873 r
F
.66898 .30449 m .66769 .30216 L .67034 .30196 L F
.38292 .29838 m .38391 .29584 L .38539 .29806 L .556 .641 .889 r
F
.38292 .29838 m .38144 .29617 L .38391 .29584 L F
.42389 .3335 m .42493 .331 L .42634 .33463 L .366 .422 .787 r
F
.42389 .3335 m .42248 .33005 L .42493 .331 L F
.69144 .32312 m .69283 .32061 L .69415 .32366 L .464 .512 .823 r
F
.69144 .32312 m .69013 .32017 L .69283 .32061 L F
.34488 .28383 m .34583 .28123 L .34737 .28334 L .581 .669 .899 r
F
.34488 .28383 m .34334 .28171 L .34583 .28123 L F
.70818 .36609 m .707 .36143 L .70931 .36412 L .253 .248 .66 r
F
.707 .36143 m .70813 .35946 L .70931 .36412 L .274 .275 .678 r
F
.39473 .30442 m .39573 .30189 L .3972 .30425 L .535 .616 .88 r
F
.39473 .30442 m .39326 .30209 L .39573 .30189 L F
.60889 .28037 m .61019 .27776 L .61154 .27988 L .587 .667 .894 r
F
.60889 .28037 m .60755 .27825 L .61019 .27776 L F
.32228 .27616 m .3232 .27355 L .32475 .27568 L .578 .665 .898 r
F
.32228 .27616 m .32073 .27403 L .3232 .27355 L F
.63149 .28805 m .63282 .28546 L .63415 .28759 L .585 .663 .892 r
F
.63149 .28805 m .63016 .28592 L .63282 .28546 L F
.37898 .29651 m .37996 .29397 L .38144 .29617 L .562 .647 .891 r
F
.37898 .29651 m .37749 .29433 L .37996 .29397 L F
.55894 .26017 m .56016 .25757 L .56152 .25991 L .545 .616 .874 r
F
.55894 .26017 m .55758 .25781 L .56016 .25757 L F
.41718 .32305 m .41821 .32054 L .41964 .32359 L .435 .501 .829 r
F
.41718 .32305 m .41575 .3201 L .41821 .32054 L F
.56682 .26419 m .56805 .26161 L .5694 .26386 L .56 .633 .881 r
F
.56682 .26419 m .56546 .26192 L .56805 .26161 L F
.56288 .26222 m .5641 .25963 L .56546 .26192 L .553 .625 .878 r
F
.56288 .26222 m .56152 .25991 L .5641 .25963 L F
.54181 .24801 m .543 .2454 L .54438 .24809 L .488 .548 .844 r
F
.54181 .24801 m .54043 .24526 L .543 .2454 L F
.67293 .30671 m .6743 .30418 L .67559 .30661 L .538 .605 .868 r
F
.67293 .30671 m .67164 .30432 L .6743 .30418 L F
.51807 .18246 m .51677 .17528 L .51916 .17992 L .104 .1 .568 r
F
.51677 .17528 m .51787 .17274 L .51916 .17992 L .065 .056 .534 r
F
.5823 .27081 m .58357 .2682 L .58493 .27038 L .577 .654 .889 r
F
.5823 .27081 m .58093 .26862 L .58357 .2682 L F
.37503 .2947 m .37601 .29216 L .37749 .29433 L .566 .651 .893 r
F
.37503 .2947 m .37354 .29255 L .37601 .29216 L F
.68613 .31704 m .68751 .31452 L .68882 .31731 L .494 .549 .842 r
F
.68613 .31704 m .68483 .31432 L .68751 .31452 L F
.39866 .30664 m .39966 .30411 L .40112 .30654 L .525 .605 .876 r
F
.39866 .30664 m .3972 .30425 L .39966 .30411 L F
.4335 .36334 m .43223 .35811 L .43449 .36103 L .167 .191 .641 r
F
.43223 .35811 m .43322 .35579 L .43449 .36103 L .201 .231 .669 r
F
.1587 .45445 m .15885 .43827 L .15931 .45237 L 0 0 .233 r
F
.15885 .43827 m .15946 .43618 L .15931 .45237 L 0 0 .277 r
F
.41185 .31697 m .41288 .31445 L .41432 .31724 L .471 .543 .849 r
F
.41185 .31697 m .41041 .31426 L .41288 .31445 L F
.31826 .27449 m .31917 .27188 L .32073 .27403 L .576 .663 .897 r
F
.31826 .27449 m .3167 .27235 L .31917 .27188 L F
.6275 .2864 m .62883 .2838 L .63016 .28592 L .586 .665 .893 r
F
.6275 .2864 m .62617 .28428 L .62883 .2838 L F
.34086 .2822 m .3418 .2796 L .34334 .28171 L .581 .669 .899 r
F
.34086 .2822 m .33931 .28009 L .3418 .2796 L F
.5783 .26904 m .57956 .26642 L .58093 .26862 L .573 .649 .887 r
F
.5783 .26904 m .57693 .26683 L .57956 .26642 L F
.69719 .33112 m .69851 .32877 L .69977 .33205 L .421 .458 .793 r
F
.69719 .33112 m .69594 .32797 L .69851 .32877 L F
.6049 .27874 m .6062 .27613 L .60755 .27825 L .587 .666 .893 r
F
.6049 .27874 m .60355 .27662 L .6062 .27613 L F
.37108 .29294 m .37205 .2904 L .37354 .29255 L .57 .656 .895 r
F
.37108 .29294 m .36959 .29081 L .37205 .2904 L F
.36345 .28998 m .36442 .28739 L .36595 .28954 L .575 .662 .897 r
F
.36345 .28998 m .36193 .28784 L .36442 .28739 L F
.67688 .30907 m .67826 .30654 L .67955 .30905 L .528 .592 .863 r
F
.67688 .30907 m .67559 .30661 L .67826 .30654 L F
.66211 .30027 m .66348 .29769 L .66479 .3 L .559 .632 .88 r
F
.66211 .30027 m .66079 .29798 L .66348 .29769 L F
.65811 .29829 m .65948 .29571 L .66079 .29798 L .565 .639 .883 r
F
.65811 .29829 m .65679 .29604 L .65948 .29571 L F
.53649 .24215 m .53768 .23954 L .53906 .24244 L .455 .509 .825 r
F
.53649 .24215 m .53511 .23917 L .53768 .23954 L F
.5743 .26722 m .57556 .2646 L .57693 .26683 L .569 .644 .885 r
F
.5743 .26722 m .57293 .26498 L .57556 .2646 L F
.52759 .22895 m .5287 .22648 L .53 .22979 L .369 .408 .77 r
F
.52759 .22895 m .52629 .22549 L .5287 .22648 L F
.5339 .23896 m .53502 .2365 L .53632 .23935 L .436 .486 .813 r
F
.5339 .23896 m .5326 .23602 L .53502 .2365 L F
.40258 .309 m .40359 .30648 L .40505 .30898 L .513 .591 .87 r
F
.40258 .309 m .40112 .30654 L .40359 .30648 L F
.65411 .29639 m .65547 .2938 L .65679 .29604 L .569 .644 .885 r
F
.65411 .29639 m .65279 .29417 L .65547 .2938 L F
.36713 .29122 m .3681 .28867 L .36959 .29081 L .573 .659 .896 r
F
.36713 .29122 m .36564 .2891 L .3681 .28867 L F
.31424 .2728 m .31514 .27019 L .3167 .27235 L .574 .66 .896 r
F
.31424 .2728 m .31268 .27064 L .31514 .27019 L F
.5703 .26535 m .57156 .26272 L .57293 .26498 L .564 .639 .883 r
F
.5703 .26535 m .56893 .26307 L .57156 .26272 L F
.62351 .28476 m .62483 .28216 L .62617 .28428 L .587 .666 .893 r
F
.62351 .28476 m .62217 .28264 L .62483 .28216 L F
.52255 .08764 m .52326 .09332 L .52207 .09618 L 0 0 .38 r
F
.52287 .08685 m .52326 .09332 L .52255 .08764 L F
.33683 .28058 m .33777 .27798 L .33931 .28009 L .581 .669 .899 r
F
.33683 .28058 m .33529 .27847 L .33777 .27798 L F
.60091 .27711 m .6022 .2745 L .60355 .27662 L .586 .665 .893 r
F
.60091 .27711 m .59956 .27498 L .6022 .2745 L F
.42248 .33005 m .42352 .32755 L .42493 .331 L .386 .445 .799 r
F
.42248 .33005 m .42106 .32676 L .42352 .32755 L F
.52108 .20948 m .51978 .20472 L .52218 .20697 L .243 .261 .68 r
F
.51978 .20472 m .52087 .20222 L .52218 .20697 L .211 .224 .655 r
F
.35943 .28829 m .3604 .2857 L .36193 .28784 L .577 .664 .897 r
F
.35943 .28829 m .3579 .28616 L .3604 .2857 L F
.65012 .29454 m .65147 .29196 L .65279 .29417 L .573 .649 .887 r
F
.65012 .29454 m .6488 .29235 L .65147 .29196 L F
.54575 .25072 m .54695 .24812 L .54832 .2507 L .505 .568 .853 r
F
.54575 .25072 m .54438 .24809 L .54695 .24812 L F
.43639 .39614 m .43521 .38759 L .43739 .39387 L .017 .016 .511 r
F
.43521 .38759 m .43621 .38531 L .43739 .39387 L .055 .061 .546 r
F
.31022 .27109 m .31112 .26847 L .31268 .27064 L .571 .657 .895 r
F
.31022 .27109 m .30865 .2689 L .31112 .26847 L F
.68085 .31159 m .68223 .30907 L .68353 .31167 L .516 .577 .856 r
F
.68085 .31159 m .67955 .30905 L .68223 .30907 L F
.64612 .29275 m .64748 .29016 L .6488 .29235 L .577 .654 .889 r
F
.64612 .29275 m .6448 .29057 L .64748 .29016 L F
.71093 .43471 m .70896 .42004 L .71235 .43234 L .094 .051 .512 r
F
.70896 .42004 m .71037 .41766 L .71235 .43234 L .12 .084 .539 r
F
.7114 .40113 m .7097 .39142 L .71282 .39872 L .148 .119 .566 r
F
.7097 .39142 m .71112 .389 L .71282 .39872 L .177 .154 .592 r
F
.61952 .28312 m .62084 .28052 L .62217 .28264 L .587 .667 .894 r
F
.61952 .28312 m .61818 .28101 L .62084 .28052 L F
.59692 .27546 m .5982 .27284 L .59956 .27498 L .585 .663 .892 r
F
.59692 .27546 m .59556 .27332 L .5982 .27284 L F
.35541 .28663 m .35637 .28403 L .3579 .28616 L .579 .666 .898 r
F
.35541 .28663 m .35388 .2845 L .35637 .28403 L F
.4065 .31153 m .40752 .309 L .40897 .3116 L .498 .574 .863 r
F
.4065 .31153 m .40505 .30898 L .40752 .309 L F
.33281 .27896 m .33374 .27635 L .33529 .27847 L .581 .668 .899 r
F
.33281 .27896 m .33126 .27684 L .33374 .27635 L F
.70938 .37119 m .70818 .36609 L .71051 .36923 L .231 .221 .641 r
F
.70818 .36609 m .70931 .36412 L .71051 .36923 L .253 .248 .66 r
F
.52629 .22549 m .5274 .22301 L .5287 .22648 L .348 .383 .756 r
F
.52629 .22549 m .52499 .22184 L .5274 .22301 L F
.69594 .32797 m .69725 .32562 L .69851 .32877 L .434 .475 .803 r
F
.69594 .32797 m .69469 .32495 L .69725 .32562 L F
.64213 .291 m .64348 .28841 L .6448 .29057 L .58 .657 .89 r
F
.64213 .291 m .64081 .28884 L .64348 .28841 L F
.69013 .32017 m .69152 .31766 L .69283 .32061 L .475 .526 .83 r
F
.69013 .32017 m .68882 .31731 L .69152 .31766 L F
.43654 .40853 m .4354 .39841 L .43753 .40627 L 0 0 .476 r
F
.4354 .39841 m .43639 .39614 L .43753 .40627 L .017 .016 .511 r
F
.52024 .13617 m .51902 .12413 L .52128 .13371 L 0 0 .449 r
F
.51902 .12413 m .52005 .12167 L .52128 .13371 L 0 0 .417 r
F
.71321 .39026 m .71226 .38515 L .71435 .38832 L .163 .136 .579 r
F
.71226 .38515 m .71189 .38312 L .71258 .3846 L F
.71226 .38515 m .71258 .3846 L .71435 .38832 L F
.71112 .389 m .71084 .38757 L .71254 .38658 L .177 .154 .592 r
F
.71084 .38757 m .70951 .38076 L .71201 .38557 L F
.71084 .38757 m .71201 .38557 L .71254 .38658 L F
.70951 .38076 m .71093 .37833 L .71254 .38658 L .206 .19 .618 r
F
.54969 .25324 m .5509 .25063 L .55227 .25313 L .519 .585 .861 r
F
.54969 .25324 m .54832 .2507 L .5509 .25063 L F
.43475 .36914 m .4335 .36334 L .43574 .36683 L .131 .149 .612 r
F
.4335 .36334 m .43449 .36103 L .43574 .36683 L .167 .191 .641 r
F
.41575 .3201 m .41678 .31759 L .41821 .32054 L .448 .517 .836 r
F
.41575 .3201 m .41432 .31724 L .41678 .31759 L F
.59292 .27379 m .59421 .27117 L .59556 .27332 L .583 .661 .892 r
F
.59292 .27379 m .59156 .27164 L .59421 .27117 L F
.52238 .21388 m .52108 .20948 L .52348 .21138 L .273 .295 .702 r
F
.52108 .20948 m .52218 .20697 L .52348 .21138 L .243 .261 .68 r
F
.35139 .28498 m .35235 .28238 L .35388 .2845 L .58 .667 .898 r
F
.35139 .28498 m .34986 .28286 L .35235 .28238 L F
.61553 .2815 m .61684 .2789 L .61818 .28101 L .588 .667 .894 r
F
.61553 .2815 m .61419 .27939 L .61684 .2789 L F
.32878 .27733 m .32971 .27472 L .33126 .27684 L .58 .667 .898 r
F
.32878 .27733 m .32723 .2752 L .32971 .27472 L F
.43621 .38531 m .43499 .37792 L .4372 .38302 L .055 .061 .546 r
F
.43499 .37792 m .43599 .37563 L .4372 .38302 L .093 .106 .58 r
F
.63814 .28928 m .63948 .28669 L .64081 .28884 L .582 .66 .891 r
F
.63814 .28928 m .63681 .28714 L .63948 .28669 L F
.52499 .22184 m .52609 .21935 L .5274 .22301 L .325 .356 .74 r
F
.52499 .22184 m .52368 .21798 L .52609 .21935 L F
.15712 .46867 m .15748 .45524 L .15753 .46726 L 0 0 .202 r
F
.15698 .46912 m .15748 .45524 L .15712 .46867 L 0 0 .239 r
F
.54043 .24526 m .54163 .24265 L .543 .2454 L .478 .536 .838 r
F
.54043 .24526 m .53906 .24244 L .54163 .24265 L F
.70688 .47011 m .70586 .46028 L .70746 .46915 L .052 0 .471 r
F
.7062 .47121 m .70586 .46028 L .70688 .47011 L .073 .025 .492 r
F
.70746 .46915 m .70586 .46028 L .70712 .45821 L F
.5326 .23602 m .53372 .23355 L .53502 .2365 L .421 .469 .804 r
F
.5326 .23602 m .5313 .23296 L .53372 .23355 L F
.55364 .25559 m .55485 .25299 L .55622 .25541 L .531 .599 .867 r
F
.55364 .25559 m .55227 .25313 L .55485 .25299 L F
.68483 .31432 m .68621 .3118 L .68751 .31452 L .502 .559 .847 r
F
.68483 .31432 m .68353 .31167 L .68621 .3118 L F
.42106 .32676 m .4221 .32425 L .42352 .32755 L .404 .466 .81 r
F
.42106 .32676 m .41964 .32359 L .4221 .32425 L F
.58893 .2721 m .5902 .26948 L .59156 .27164 L .581 .659 .891 r
F
.58893 .2721 m .58757 .26993 L .5902 .26948 L F
.51854 .16444 m .51731 .15593 L .51957 .16202 L .043 .03 .515 r
F
.51731 .15593 m .51835 .1535 L .51957 .16202 L .006 0 .482 r
F
.52368 .21798 m .52238 .21388 L .52479 .21549 L .3 .327 .722 r
F
.52238 .21388 m .52348 .21138 L .52479 .21549 L .273 .295 .702 r
F
.51957 .19704 m .51827 .19134 L .52067 .19452 L .177 .184 .628 r
F
.51827 .19134 m .51937 .18881 L .52067 .19452 L .141 .143 .599 r
F
.52368 .21798 m .52479 .21549 L .52609 .21935 L .3 .327 .722 r
F
.66769 .30216 m .66905 .29962 L .67034 .30196 L .551 .621 .875 r
F
.66769 .30216 m .66639 .29985 L .66905 .29962 L F
.34737 .28334 m .34832 .28074 L .34986 .28286 L .581 .668 .899 r
F
.34737 .28334 m .34583 .28123 L .34832 .28074 L F
.41041 .31426 m .41143 .31174 L .41288 .31445 L .481 .555 .854 r
F
.41041 .31426 m .40897 .3116 L .41143 .31174 L F
.61154 .27988 m .61285 .27727 L .61419 .27939 L .588 .667 .894 r
F
.61154 .27988 m .61019 .27776 L .61285 .27727 L F
.52373 .08478 m .52326 .09332 L .52287 .08685 L 0 0 .38 r
F
.38933 .30003 m .39032 .29749 L .39179 .29978 L .547 .63 .885 r
F
.38933 .30003 m .38785 .29777 L .39032 .29749 L F
.32475 .27568 m .32568 .27307 L .32723 .2752 L .579 .666 .898 r
F
.32475 .27568 m .3232 .27355 L .32568 .27307 L F
.38539 .29806 m .38637 .29552 L .38785 .29777 L .553 .637 .888 r
F
.38539 .29806 m .38391 .29584 L .38637 .29552 L F
.63415 .28759 m .63549 .28499 L .63681 .28714 L .584 .662 .892 r
F
.63415 .28759 m .63282 .28546 L .63549 .28499 L F
.70697 .35516 m .70584 .35117 L .7081 .35319 L .294 .3 .695 r
F
.39326 .30209 m .39426 .29955 L .39573 .30189 L .539 .621 .882 r
F
.39326 .30209 m .39179 .29978 L .39426 .29955 L F
.38144 .29617 m .38242 .29362 L .38391 .29584 L .559 .644 .89 r
F
.38144 .29617 m .37996 .29397 L .38242 .29362 L F
.55758 .25781 m .5588 .25521 L .56016 .25757 L .541 .611 .872 r
F
.55758 .25781 m .55622 .25541 L .5588 .25521 L F
.67164 .30432 m .673 .30179 L .6743 .30418 L .543 .611 .871 r
F
.67164 .30432 m .67034 .30196 L .673 .30179 L F
.58493 .27038 m .5862 .26776 L .58757 .26993 L .578 .655 .889 r
F
.58493 .27038 m .58357 .2682 L .5862 .26776 L F
.56152 .25991 m .56274 .25732 L .5641 .25963 L .549 .621 .876 r
F
.56152 .25991 m .56016 .25757 L .56274 .25732 L F
.37749 .29433 m .37847 .29178 L .37996 .29397 L .564 .649 .892 r
F
.37749 .29433 m .37601 .29216 L .37847 .29178 L F
.71179 .41527 m .70998 .40353 L .71322 .41288 L .12 .084 .539 r
F
.70998 .40353 m .7114 .40113 L .71322 .41288 L .148 .119 .566 r
F
.3972 .30425 m .3982 .30172 L .39966 .30411 L .53 .611 .878 r
F
.3972 .30425 m .39573 .30189 L .3982 .30172 L F
.56546 .26192 m .56669 .25933 L .56805 .26161 L .556 .629 .879 r
F
.56546 .26192 m .5641 .25963 L .56669 .25933 L F
.70491 .34709 m .70361 .34298 L .70624 .34476 L .334 .349 .727 r
F
.70361 .34298 m .70493 .34065 L .70624 .34476 L .354 .374 .743 r
F
.70361 .34298 m .70232 .33913 L .70493 .34065 L F
.70623 .35151 m .70491 .34709 L .70756 .34918 L .312 .322 .71 r
F
.70491 .34709 m .70624 .34476 L .70756 .34918 L .334 .349 .727 r
F
.32073 .27403 m .32165 .27141 L .3232 .27355 L .577 .664 .897 r
F
.32073 .27403 m .31917 .27188 L .32165 .27141 L F
.63016 .28592 m .63149 .28333 L .63282 .28546 L .585 .664 .893 r
F
.63016 .28592 m .62883 .2838 L .63149 .28333 L F
.34334 .28171 m .34429 .27911 L .34583 .28123 L .581 .669 .899 r
F
.34334 .28171 m .3418 .2796 L .34429 .27911 L F
.60755 .27825 m .60885 .27564 L .61019 .27776 L .587 .666 .894 r
F
.60755 .27825 m .6062 .27613 L .60885 .27564 L F
.69469 .32495 m .69601 .32259 L .69725 .32562 L .447 .491 .811 r
F
.69469 .32495 m .69345 .32203 L .69601 .32259 L F
.37354 .29255 m .37452 .29 L .37601 .29216 L .568 .654 .894 r
F
.37354 .29255 m .37205 .2904 L .37452 .29 L F
.67559 .30661 m .67696 .30408 L .67826 .30654 L .533 .599 .866 r
F
.67559 .30661 m .6743 .30418 L .67696 .30408 L F
.58093 .26862 m .5822 .266 L .58357 .2682 L .575 .652 .888 r
F
.58093 .26862 m .57956 .26642 L .5822 .266 L F
.70232 .33913 m .70364 .33679 L .70493 .34065 L .373 .398 .758 r
F
.70232 .33913 m .70104 .3355 L .70364 .33679 L F
.40112 .30654 m .40213 .30401 L .40359 .30648 L .519 .598 .873 r
F
.40112 .30654 m .39966 .30411 L .40213 .30401 L F
.43461 .45321 m .43372 .43703 L .43555 .45113 L 0 0 .392 r
F
.43372 .43703 m .43465 .43493 L .43555 .45113 L 0 0 .424 r
F
.70813 .35946 m .70697 .35516 L .70926 .35749 L .274 .275 .678 r
F
.70697 .35516 m .7081 .35319 L .70926 .35749 L .294 .3 .695 r
F
.54438 .24809 m .54558 .24548 L .54695 .24812 L .497 .558 .849 r
F
.54438 .24809 m .543 .2454 L .54558 .24548 L F
.57693 .26683 m .57819 .2642 L .57956 .26642 L .571 .647 .886 r
F
.57693 .26683 m .57556 .2646 L .57819 .2642 L F
.36959 .29081 m .37056 .28825 L .37205 .2904 L .571 .657 .895 r
F
.36959 .29081 m .3681 .28867 L .37056 .28825 L F
.70623 .35151 m .70756 .34918 L .70891 .35397 L .312 .322 .71 r
F
.3167 .27235 m .31761 .26973 L .31917 .27188 L .575 .662 .897 r
F
.3167 .27235 m .31514 .27019 L .31761 .26973 L F
.66079 .29798 m .66217 .2954 L .66348 .29769 L .562 .635 .881 r
F
.66079 .29798 m .65948 .29571 L .66217 .2954 L F
.66479 .3 m .66617 .29742 L .66749 .29975 L .556 .628 .878 r
F
.66479 .3 m .66348 .29769 L .66617 .29742 L F
.62617 .28428 m .62749 .28167 L .62883 .2838 L .586 .665 .893 r
F
.62617 .28428 m .62483 .28216 L .62749 .28167 L F
.16069 .43198 m .16047 .41912 L .1613 .42987 L 0 0 .277 r
F
.16047 .41912 m .16108 .417 L .1613 .42987 L 0 0 .324 r
F
.33931 .28009 m .34026 .27748 L .3418 .2796 L .581 .669 .899 r
F
.33931 .28009 m .33777 .27798 L .34026 .27748 L F
.60355 .27662 m .60485 .27401 L .6062 .27613 L .586 .665 .893 r
F
.60355 .27662 m .6022 .2745 L .60485 .27401 L F
.51938 .15107 m .51816 .14106 L .52042 .14863 L .006 0 .482 r
F
.51816 .14106 m .5192 .13862 L .52042 .14863 L 0 0 .449 r
F
.65679 .29604 m .65816 .29346 L .65948 .29571 L .567 .642 .884 r
F
.65679 .29604 m .65547 .2938 L .65816 .29346 L F
.36193 .28784 m .3629 .28524 L .36442 .28739 L .576 .663 .897 r
F
.36193 .28784 m .3604 .2857 L .3629 .28524 L F
.57293 .26498 m .57419 .26235 L .57556 .2646 L .567 .642 .884 r
F
.57293 .26498 m .57156 .26272 L .57419 .26235 L F
.70938 .37119 m .71051 .36923 L .71175 .37487 L .231 .221 .641 r
F
.71061 .37682 m .70938 .37119 L .71175 .37487 L .209 .193 .621 r
F
.68882 .31731 m .69021 .31479 L .69152 .31766 L .485 .538 .836 r
F
.68882 .31731 m .68751 .31452 L .69021 .31479 L F
.5313 .23296 m .53242 .23049 L .53372 .23355 L .406 .451 .794 r
F
.5313 .23296 m .53 .22979 L .53242 .23049 L F
.67955 .30905 m .68093 .30652 L .68223 .30907 L .522 .585 .859 r
F
.67955 .30905 m .67826 .30654 L .68093 .30652 L F
.65279 .29417 m .65416 .29158 L .65547 .2938 L .571 .647 .886 r
F
.65279 .29417 m .65147 .29196 L .65416 .29158 L F
.42774 .33845 m .42878 .33596 L .43018 .34004 L .319 .368 .756 r
F
.42774 .33845 m .42634 .33463 L .42878 .33596 L F
.56893 .26307 m .57018 .26044 L .57156 .26272 L .561 .635 .882 r
F
.56893 .26307 m .56755 .26078 L .57018 .26044 L F
.36564 .2891 m .3666 .28655 L .3681 .28867 L .574 .661 .896 r
F
.36564 .2891 m .36414 .28698 L .3666 .28655 L F
.70104 .3355 m .70236 .33315 L .70364 .33679 L .39 .419 .771 r
F
.70104 .3355 m .69977 .33205 L .70236 .33315 L F
.41432 .31724 m .41534 .31472 L .41678 .31759 L .46 .531 .843 r
F
.41432 .31724 m .41288 .31445 L .41534 .31472 L F
.40505 .30898 m .40606 .30645 L .40752 .309 L .506 .583 .867 r
F
.40505 .30898 m .40359 .30648 L .40606 .30645 L F
.31268 .27064 m .31358 .26802 L .31514 .27019 L .572 .659 .896 r
F
.31268 .27064 m .31112 .26847 L .31358 .26802 L F
.41964 .32359 m .42067 .32109 L .4221 .32425 L .42 .484 .82 r
F
.41964 .32359 m .41821 .32054 L .42067 .32109 L F
.62217 .28264 m .6235 .28004 L .62483 .28216 L .587 .666 .894 r
F
.62217 .28264 m .62084 .28052 L .6235 .28004 L F
.6488 .29235 m .65016 .28976 L .65147 .29196 L .575 .652 .888 r
F
.6488 .29235 m .64748 .29016 L .65016 .28976 L F
.59956 .27498 m .60085 .27236 L .6022 .2745 L .585 .664 .893 r
F
.59956 .27498 m .5982 .27284 L .60085 .27236 L F
.33529 .27847 m .33622 .27586 L .33777 .27798 L .581 .669 .899 r
F
.33529 .27847 m .33374 .27635 L .33622 .27586 L F
.3579 .28616 m .35887 .28356 L .3604 .2857 L .578 .665 .898 r
F
.3579 .28616 m .35637 .28403 L .35887 .28356 L F
.43064 .34659 m .42934 .34248 L .43163 .34425 L .263 .303 .716 r
F
.42934 .34248 m .43032 .34014 L .43163 .34425 L .29 .335 .736 r
F
.42934 .34248 m .42803 .33863 L .43032 .34014 L F
.43599 .37563 m .43475 .36914 L .43698 .37333 L .093 .106 .58 r
F
.43475 .36914 m .43574 .36683 L .43698 .37333 L .131 .149 .612 r
F
.43193 .351 m .43064 .34659 L .43292 .34868 L .233 .268 .693 r
F
.43064 .34659 m .43163 .34425 L .43292 .34868 L .263 .303 .716 r
F
.43214 .46927 m .4318 .45944 L .43258 .46832 L 0 0 .363 r
F
.43164 .47038 m .4318 .45944 L .43214 .46927 L 0 0 .392 r
F
.43258 .46832 m .4318 .45944 L .43273 .45737 L F
.54832 .2507 m .54953 .24809 L .5509 .25063 L .513 .577 .857 r
F
.54832 .2507 m .54695 .24812 L .54953 .24809 L F
.53906 .24244 m .54025 .23982 L .54163 .24265 L .467 .523 .832 r
F
.53906 .24244 m .53768 .23954 L .54025 .23982 L F
.53632 .23935 m .53744 .23689 L .53874 .23966 L .449 .501 .821 r
F
.53632 .23935 m .53502 .2365 L .53744 .23689 L F
.6448 .29057 m .64616 .28798 L .64748 .29016 L .578 .655 .889 r
F
.6448 .29057 m .64348 .28841 L .64616 .28798 L F
.70931 .36412 m .70813 .35946 L .71044 .36216 L .253 .248 .66 r
F
.70813 .35946 m .70926 .35749 L .71044 .36216 L .274 .275 .678 r
F
.42634 .33463 m .42738 .33213 L .42878 .33596 L .344 .396 .772 r
F
.42634 .33463 m .42493 .331 L .42738 .33213 L F
.52347 .11353 m .52207 .09618 L .52467 .11069 L 0 0 .414 r
F
.52207 .09618 m .52326 .09332 L .52467 .11069 L 0 0 .38 r
F
.43663 .42308 m .43555 .41079 L .43762 .42084 L 0 0 .44 r
F
.43555 .41079 m .43654 .40853 L .43762 .42084 L 0 0 .476 r
F
.51937 .18881 m .51807 .18246 L .52047 .18628 L .141 .143 .599 r
F
.51807 .18246 m .51916 .17992 L .52047 .18628 L .104 .1 .568 r
F
.59556 .27332 m .59685 .2707 L .5982 .27284 L .584 .662 .892 r
F
.59556 .27332 m .59421 .27117 L .59685 .2707 L F
.61818 .28101 m .6195 .2784 L .62084 .28052 L .588 .667 .894 r
F
.61818 .28101 m .61684 .2789 L .6195 .2784 L F
.35388 .2845 m .35484 .2819 L .35637 .28403 L .579 .667 .898 r
F
.35388 .2845 m .35235 .28238 L .35484 .2819 L F
.43322 .35579 m .43193 .351 L .43421 .35347 L .201 .231 .669 r
F
.43193 .351 m .43292 .34868 L .43421 .35347 L .233 .268 .693 r
F
.68353 .31167 m .68491 .30915 L .68621 .3118 L .509 .569 .851 r
F
.68353 .31167 m .68223 .30907 L .68491 .30915 L F
.33126 .27684 m .33219 .27423 L .33374 .27635 L .58 .668 .899 r
F
.33126 .27684 m .32971 .27472 L .33219 .27423 L F
.69345 .32203 m .69476 .31967 L .69601 .32259 L .458 .505 .819 r
F
.69345 .32203 m .69221 .31921 L .69476 .31967 L F
.69977 .33205 m .70109 .3297 L .70236 .33315 L .406 .44 .783 r
F
.69977 .33205 m .69851 .32877 L .70109 .3297 L F
.52087 .20222 m .51957 .19704 L .52197 .1997 L .211 .224 .655 r
F
.51957 .19704 m .52067 .19452 L .52197 .1997 L .177 .184 .628 r
F
.16169 .41488 m .16122 .40432 L .16231 .41275 L 0 0 .324 r
F
.64081 .28884 m .64216 .28624 L .64348 .28841 L .581 .659 .891 r
F
.64081 .28884 m .63948 .28669 L .64216 .28624 L F
.40897 .3116 m .40999 .30908 L .41143 .31174 L .49 .565 .859 r
F
.40897 .3116 m .40752 .309 L .40999 .30908 L F
.55227 .25313 m .55348 .25053 L .55485 .25299 L .525 .592 .864 r
F
.55227 .25313 m .5509 .25063 L .55348 .25053 L F
.53 .22979 m .53111 .22731 L .53242 .23049 L .388 .43 .783 r
F
.53 .22979 m .5287 .22648 L .53111 .22731 L F
.59156 .27164 m .59285 .26902 L .59421 .27117 L .582 .66 .891 r
F
.59156 .27164 m .5902 .26948 L .59285 .26902 L F
.34986 .28286 m .35081 .28025 L .35235 .28238 L .58 .668 .899 r
F
.34986 .28286 m .34832 .28074 L .35081 .28025 L F
.61419 .27939 m .6155 .27678 L .61684 .2789 L .588 .667 .894 r
F
.61419 .27939 m .61285 .27727 L .6155 .27678 L F
.32723 .2752 m .32816 .27259 L .32971 .27472 L .579 .667 .898 r
F
.32723 .2752 m .32568 .27307 L .32816 .27259 L F
.63681 .28714 m .63816 .28454 L .63948 .28669 L .583 .661 .892 r
F
.63681 .28714 m .63549 .28499 L .63816 .28454 L F
.15931 .45237 m .15946 .43618 L .15993 .45028 L 0 0 .233 r
F
.15946 .43618 m .16007 .43408 L .15993 .45028 L 0 0 .277 r
F
.38785 .29777 m .38884 .29522 L .39032 .29749 L .55 .634 .887 r
F
.38785 .29777 m .38637 .29552 L .38884 .29522 L F
.55622 .25541 m .55743 .25281 L .5588 .25521 L .536 .605 .869 r
F
.55622 .25541 m .55485 .25299 L .55743 .25281 L F
.39179 .29978 m .39279 .29724 L .39426 .29955 L .543 .626 .884 r
F
.39179 .29978 m .39032 .29749 L .39279 .29724 L F
.67034 .30196 m .67171 .29942 L .673 .30179 L .547 .616 .873 r
F
.67034 .30196 m .66905 .29962 L .67171 .29942 L F
.51916 .17992 m .51787 .17274 L .52026 .17737 L .104 .1 .568 r
F
.51787 .17274 m .51896 .17019 L .52026 .17737 L .065 .056 .534 r
F
.38391 .29584 m .38489 .29329 L .38637 .29552 L .556 .641 .889 r
F
.38391 .29584 m .38242 .29362 L .38489 .29329 L F
.42493 .331 m .42597 .3285 L .42738 .33213 L .366 .422 .787 r
F
.42493 .331 m .42352 .32755 L .42597 .3285 L F
.58757 .26993 m .58884 .26731 L .5902 .26948 L .579 .657 .89 r
F
.58757 .26993 m .5862 .26776 L .58884 .26731 L F
.39573 .30189 m .39673 .29935 L .3982 .30172 L .535 .616 .88 r
F
.39573 .30189 m .39426 .29955 L .39673 .29935 L F
.37996 .29397 m .38094 .29142 L .38242 .29362 L .562 .647 .891 r
F
.37996 .29397 m .37847 .29178 L .38094 .29142 L F
.43449 .36103 m .43322 .35579 L .43548 .35872 L .167 .191 .641 r
F
.43322 .35579 m .43421 .35347 L .43548 .35872 L .201 .231 .669 r
F
.56016 .25757 m .56138 .25498 L .56274 .25732 L .545 .616 .874 r
F
.56016 .25757 m .5588 .25521 L .56138 .25498 L F
.34583 .28123 m .34678 .27862 L .34832 .28074 L .581 .669 .899 r
F
.34583 .28123 m .34429 .27911 L .34678 .27862 L F
.61019 .27776 m .6115 .27515 L .61285 .27727 L .587 .667 .894 r
F
.61019 .27776 m .60885 .27564 L .6115 .27515 L F
.3232 .27355 m .32412 .27093 L .32568 .27307 L .578 .665 .898 r
F
.3232 .27355 m .32165 .27141 L .32412 .27093 L F
.63282 .28546 m .63416 .28286 L .63549 .28499 L .585 .663 .892 r
F
.63282 .28546 m .63149 .28333 L .63416 .28286 L F
.41821 .32054 m .41925 .31803 L .42067 .32109 L .435 .501 .829 r
F
.41821 .32054 m .41678 .31759 L .41925 .31803 L F
.5641 .25963 m .56533 .25704 L .56669 .25933 L .553 .625 .878 r
F
.5641 .25963 m .56274 .25732 L .56533 .25704 L F
.543 .2454 m .5442 .24279 L .54558 .24548 L .488 .548 .844 r
F
.543 .2454 m .54163 .24265 L .5442 .24279 L F
.6743 .30418 m .67567 .30165 L .67696 .30408 L .538 .605 .868 r
F
.6743 .30418 m .673 .30179 L .67567 .30165 L F
.69851 .32877 m .69983 .32641 L .70109 .3297 L .421 .458 .793 r
F
.69851 .32877 m .69725 .32562 L .69983 .32641 L F
.37601 .29216 m .37698 .28961 L .37847 .29178 L .566 .651 .893 r
F
.37601 .29216 m .37452 .29 L .37698 .28961 L F
.68751 .31452 m .6889 .312 L .69021 .31479 L .494 .549 .842 r
F
.68751 .31452 m .68621 .3118 L .6889 .312 L F
.58357 .2682 m .58484 .26557 L .5862 .26776 L .577 .654 .889 r
F
.58357 .2682 m .5822 .266 L .58484 .26557 L F
.39966 .30411 m .40067 .30158 L .40213 .30401 L .525 .605 .876 r
F
.39966 .30411 m .3982 .30172 L .40067 .30158 L F
.41288 .31445 m .4139 .31193 L .41534 .31472 L .471 .543 .849 r
F
.41288 .31445 m .41143 .31174 L .4139 .31193 L F
.71051 .36923 m .70931 .36412 L .71165 .36727 L .231 .221 .641 r
F
.70931 .36412 m .71044 .36216 L .71165 .36727 L .253 .248 .66 r
F
.5287 .22648 m .52981 .22399 L .53111 .22731 L .369 .408 .77 r
F
.5287 .22648 m .5274 .22301 L .52981 .22399 L F
.53502 .2365 m .53614 .23403 L .53744 .23689 L .436 .486 .813 r
F
.53502 .2365 m .53372 .23355 L .53614 .23403 L F
.37205 .2904 m .37302 .28784 L .37452 .29 L .57 .656 .895 r
F
.37205 .2904 m .37056 .28825 L .37302 .28784 L F
.31917 .27188 m .32009 .26926 L .32165 .27141 L .576 .663 .897 r
F
.31917 .27188 m .31761 .26973 L .32009 .26926 L F
.62883 .2838 m .63016 .28119 L .63149 .28333 L .586 .665 .893 r
F
.62883 .2838 m .62749 .28167 L .63016 .28119 L F
.3418 .2796 m .34275 .27699 L .34429 .27911 L .581 .669 .899 r
F
.3418 .2796 m .34026 .27748 L .34275 .27699 L F
.57956 .26642 m .58083 .26379 L .5822 .266 L .573 .649 .887 r
F
.57956 .26642 m .57819 .2642 L .58083 .26379 L F
.6062 .27613 m .6075 .27352 L .60885 .27564 L .587 .666 .893 r
F
.6062 .27613 m .60485 .27401 L .6075 .27352 L F
.67826 .30654 m .67964 .30401 L .68093 .30652 L .528 .592 .863 r
F
.67826 .30654 m .67696 .30408 L .67964 .30401 L F
.52218 .20697 m .52087 .20222 L .52328 .20446 L .243 .261 .68 r
F
.52087 .20222 m .52197 .1997 L .52328 .20446 L .211 .224 .655 r
F
.66348 .29769 m .66486 .2951 L .66617 .29742 L .559 .632 .88 r
F
.66348 .29769 m .66217 .2954 L .66486 .2951 L F
.69221 .31921 m .69353 .31684 L .69476 .31967 L .469 .518 .826 r
F
.69221 .31921 m .69098 .31647 L .69353 .31684 L F
.40359 .30648 m .40461 .30394 L .40606 .30645 L .513 .591 .87 r
F
.40359 .30648 m .40213 .30401 L .40461 .30394 L F
.65948 .29571 m .66085 .29312 L .66217 .2954 L .565 .639 .883 r
F
.65948 .29571 m .65816 .29346 L .66085 .29312 L F
.66749 .29975 m .66887 .29717 L .67019 .29953 L .553 .623 .876 r
F
.66749 .29975 m .66617 .29742 L .66887 .29717 L F
.57556 .2646 m .57682 .26197 L .57819 .2642 L .569 .644 .885 r
F
.57556 .2646 m .57419 .26235 L .57682 .26197 L F
.3681 .28867 m .36906 .28612 L .37056 .28825 L .573 .659 .896 r
F
.3681 .28867 m .3666 .28655 L .36906 .28612 L F
.43739 .39387 m .43621 .38531 L .43839 .39159 L .017 .016 .511 r
F
.43621 .38531 m .4372 .38302 L .43839 .39159 L .055 .061 .546 r
F
.65547 .2938 m .65684 .29121 L .65816 .29346 L .569 .644 .885 r
F
.65547 .2938 m .65416 .29158 L .65684 .29121 L F
.31514 .27019 m .31605 .26757 L .31761 .26973 L .574 .66 .896 r
F
.31514 .27019 m .31358 .26802 L .31605 .26757 L F
.71189 .38312 m .71061 .37682 L .71302 .38118 L .186 .165 .6 r
F
.71061 .37682 m .71175 .37487 L .71302 .38118 L .209 .193 .621 r
F
.42352 .32755 m .42456 .32505 L .42597 .3285 L .386 .445 .799 r
F
.42352 .32755 m .4221 .32425 L .42456 .32505 L F
.57156 .26272 m .57281 .26009 L .57419 .26235 L .564 .639 .883 r
F
.57156 .26272 m .57018 .26044 L .57281 .26009 L F
.62483 .28216 m .62616 .27955 L .62749 .28167 L .587 .666 .893 r
F
.62483 .28216 m .6235 .28004 L .62616 .27955 L F
.52373 .08478 m .52445 .09046 L .52326 .09332 L 0 0 .38 r
F
.52406 .08398 m .52445 .09046 L .52373 .08478 L F
.33777 .27798 m .33871 .27536 L .34026 .27748 L .581 .669 .899 r
F
.33777 .27798 m .33622 .27586 L .33871 .27536 L F
.6022 .2745 m .6035 .27188 L .60485 .27401 L .586 .665 .893 r
F
.6022 .2745 m .60085 .27236 L .6035 .27188 L F
.56755 .26078 m .5688 .25814 L .57018 .26044 L .558 .632 .88 r
F
.56755 .26078 m .56617 .25846 L .5688 .25814 L F
.3604 .2857 m .36137 .28309 L .3629 .28524 L .577 .664 .897 r
F
.3604 .2857 m .35887 .28356 L .36137 .28309 L F
.54695 .24812 m .54816 .24551 L .54953 .24809 L .505 .568 .853 r
F
.54695 .24812 m .54558 .24548 L .54816 .24551 L F
.65147 .29196 m .65284 .28936 L .65416 .29158 L .573 .649 .887 r
F
.65147 .29196 m .65016 .28976 L .65284 .28936 L F
.36414 .28698 m .3651 .28442 L .3666 .28655 L .575 .662 .897 r
F
.36414 .28698 m .36264 .28487 L .3651 .28442 L F
.5274 .22301 m .5285 .22052 L .52981 .22399 L .348 .383 .756 r
F
.5274 .22301 m .52609 .21935 L .5285 .22052 L F
.68223 .30907 m .68361 .30654 L .68491 .30915 L .516 .577 .856 r
F
.68223 .30907 m .68093 .30652 L .68361 .30654 L F
.71235 .43234 m .71037 .41766 L .71378 .42997 L .094 .051 .512 r
F
.71037 .41766 m .71179 .41527 L .71378 .42997 L .12 .084 .539 r
F
.69725 .32562 m .69857 .32326 L .69983 .32641 L .434 .475 .803 r
F
.69725 .32562 m .69601 .32259 L .69857 .32326 L F
.7146 .39847 m .71387 .39418 L .71574 .39653 L .14 .108 .558 r
F
.71387 .39418 m .71321 .39026 L .71442 .39326 L F
.71387 .39418 m .71442 .39326 L .71574 .39653 L F
.71282 .39872 m .71245 .3966 L .71425 .3963 L .148 .119 .566 r
F
.71245 .3966 m .71112 .389 L .71356 .39471 L F
.71245 .3966 m .71356 .39471 L .71425 .3963 L F
.71112 .389 m .71254 .38658 L .71425 .3963 L .177 .154 .592 r
F
.64748 .29016 m .64883 .28756 L .65016 .28976 L .577 .654 .889 r
F
.64748 .29016 m .64616 .28798 L .64883 .28756 L F
.43753 .40627 m .43639 .39614 L .43853 .40401 L 0 0 .476 r
F
.43639 .39614 m .43739 .39387 L .43853 .40401 L .017 .016 .511 r
F
.40752 .309 m .40853 .30647 L .40999 .30908 L .498 .574 .863 r
F
.40752 .309 m .40606 .30645 L .40853 .30647 L F
.43574 .36683 m .43449 .36103 L .43674 .36452 L .131 .149 .612 r
F
.43449 .36103 m .43548 .35872 L .43674 .36452 L .167 .191 .641 r
F
.62084 .28052 m .62216 .27791 L .6235 .28004 L .587 .667 .894 r
F
.62084 .28052 m .6195 .2784 L .62216 .27791 L F
.5982 .27284 m .5995 .27022 L .60085 .27236 L .585 .663 .892 r
F
.5982 .27284 m .59685 .2707 L .5995 .27022 L F
.35637 .28403 m .35734 .28142 L .35887 .28356 L .579 .666 .898 r
F
.35637 .28403 m .35484 .2819 L .35734 .28142 L F
.33374 .27635 m .33467 .27373 L .33622 .27586 L .581 .668 .899 r
F
.33374 .27635 m .33219 .27423 L .33467 .27373 L F
.52348 .21138 m .52218 .20697 L .52459 .20887 L .273 .295 .702 r
F
.52218 .20697 m .52328 .20446 L .52459 .20887 L .243 .261 .68 r
F
.70814 .46805 m .70712 .45821 L .70872 .46709 L .052 0 .471 r
F
.70746 .46915 m .70712 .45821 L .70814 .46805 L .073 .025 .492 r
F
.4372 .38302 m .43599 .37563 L .4382 .38073 L .055 .061 .546 r
F
.43599 .37563 m .43698 .37333 L .4382 .38073 L .093 .106 .58 r
F
.51957 .16202 m .51835 .1535 L .52061 .15959 L .043 .03 .515 r
F
.51835 .1535 m .51938 .15107 L .52061 .15959 L .006 0 .482 r
F
.64348 .28841 m .64483 .28581 L .64616 .28798 L .58 .657 .89 r
F
.64348 .28841 m .64216 .28624 L .64483 .28581 L F
.52609 .21935 m .5272 .21686 L .5285 .22052 L .325 .356 .74 r
F
.52609 .21935 m .52479 .21549 L .5272 .21686 L F
.5509 .25063 m .55211 .24803 L .55348 .25053 L .519 .585 .861 r
F
.5509 .25063 m .54953 .24809 L .55211 .24803 L F
.41678 .31759 m .41781 .31507 L .41925 .31803 L .448 .517 .836 r
F
.41678 .31759 m .41534 .31472 L .41781 .31507 L F
.53372 .23355 m .53483 .23107 L .53614 .23403 L .421 .469 .804 r
F
.53372 .23355 m .53242 .23049 L .53483 .23107 L F
.59421 .27117 m .59549 .26855 L .59685 .2707 L .583 .661 .892 r
F
.59421 .27117 m .59285 .26902 L .59549 .26855 L F
.35235 .28238 m .35331 .27977 L .35484 .2819 L .58 .667 .898 r
F
.35235 .28238 m .35081 .28025 L .35331 .27977 L F
.61684 .2789 m .61816 .27628 L .6195 .2784 L .588 .667 .894 r
F
.61684 .2789 m .6155 .27678 L .61816 .27628 L F
.52479 .21549 m .52348 .21138 L .52589 .21299 L .3 .327 .722 r
F
.52348 .21138 m .52459 .20887 L .52589 .21299 L .273 .295 .702 r
F
.52067 .19452 m .51937 .18881 L .52177 .19199 L .177 .184 .628 r
F
.51937 .18881 m .52047 .18628 L .52177 .19199 L .141 .143 .599 r
F
.32971 .27472 m .33064 .2721 L .33219 .27423 L .58 .667 .898 r
F
.32971 .27472 m .32816 .27259 L .33064 .2721 L F
.52479 .21549 m .52589 .21299 L .5272 .21686 L .3 .327 .722 r
F
.70891 .35397 m .71025 .35165 L .71053 .35274 L .289 .293 .691 r
F
.70948 .35458 m .71053 .35274 L .71162 .3569 L F
.70891 .35397 m .71053 .35274 L .70948 .35458 L F
.70926 .35749 m .7088 .35576 L .7104 .35552 L .274 .275 .678 r
F
.7088 .35576 m .7081 .35319 L .70948 .35458 L F
.7088 .35576 m .70948 .35458 L .7104 .35552 L F
.63948 .28669 m .64083 .28408 L .64216 .28624 L .582 .66 .891 r
F
.63948 .28669 m .63816 .28454 L .64083 .28408 L F
.53874 .23966 m .53986 .2372 L .54116 .2399 L .461 .516 .828 r
F
.53874 .23966 m .53744 .23689 L .53986 .2372 L F
.54163 .24265 m .54282 .24003 L .5442 .24279 L .478 .536 .838 r
F
.54163 .24265 m .54025 .23982 L .54282 .24003 L F
.55485 .25299 m .55606 .25038 L .55743 .25281 L .531 .599 .867 r
F
.55485 .25299 m .55348 .25053 L .55606 .25038 L F
.68621 .3118 m .6876 .30928 L .6889 .312 L .502 .559 .847 r
F
.68621 .3118 m .68491 .30915 L .6876 .30928 L F
.4221 .32425 m .42314 .32174 L .42456 .32505 L .404 .466 .81 r
F
.4221 .32425 m .42067 .32109 L .42314 .32174 L F
.5902 .26948 m .59149 .26686 L .59285 .26902 L .581 .659 .891 r
F
.5902 .26948 m .58884 .26731 L .59149 .26686 L F
.41143 .31174 m .41246 .30921 L .4139 .31193 L .481 .555 .854 r
F
.41143 .31174 m .40999 .30908 L .41246 .30921 L F
.39032 .29749 m .39132 .29495 L .39279 .29724 L .547 .63 .885 r
F
.39032 .29749 m .38884 .29522 L .39132 .29495 L F
.69098 .31647 m .69229 .31409 L .69353 .31684 L .479 .531 .832 r
F
.69098 .31647 m .68975 .3138 L .69229 .31409 L F
.38637 .29552 m .38736 .29297 L .38884 .29522 L .553 .637 .888 r
F
.38637 .29552 m .38489 .29329 L .38736 .29297 L F
.71175 .37487 m .71051 .36923 L .71289 .37292 L .209 .193 .621 r
F
.71051 .36923 m .71165 .36727 L .71289 .37292 L .231 .221 .641 r
F
.34832 .28074 m .34927 .27813 L .35081 .28025 L .581 .668 .899 r
F
.34832 .28074 m .34678 .27862 L .34927 .27813 L F
.61285 .27727 m .61416 .27466 L .6155 .27678 L .588 .667 .894 r
F
.61285 .27727 m .6115 .27515 L .61416 .27466 L F
.52492 .08191 m .52445 .09046 L .52406 .08398 L 0 0 .38 r
F
.32568 .27307 m .3266 .27045 L .32816 .27259 L .579 .666 .898 r
F
.32568 .27307 m .32412 .27093 L .3266 .27045 L F
.70624 .34476 m .70493 .34065 L .70757 .34242 L .334 .349 .727 r
F
.70493 .34065 m .70626 .3383 L .70757 .34242 L .354 .374 .743 r
F
.70493 .34065 m .70364 .33679 L .70626 .3383 L F
.39426 .29955 m .39526 .29701 L .39673 .29935 L .539 .621 .882 r
F
.39426 .29955 m .39279 .29724 L .39526 .29701 L F
.63549 .28499 m .63683 .28239 L .63816 .28454 L .584 .662 .892 r
F
.63549 .28499 m .63416 .28286 L .63683 .28239 L F
.38242 .29362 m .38341 .29107 L .38489 .29329 L .559 .644 .89 r
F
.38242 .29362 m .38094 .29142 L .38341 .29107 L F
.5588 .25521 m .56002 .25261 L .56138 .25498 L .541 .611 .872 r
F
.5588 .25521 m .55743 .25281 L .56002 .25261 L F
.70756 .34918 m .70624 .34476 L .7089 .34685 L .312 .322 .71 r
F
.70624 .34476 m .70757 .34242 L .7089 .34685 L .334 .349 .727 r
F
.673 .30179 m .67437 .29925 L .67567 .30165 L .543 .611 .871 r
F
.673 .30179 m .67171 .29942 L .67437 .29925 L F
.69601 .32259 m .69733 .32023 L .69857 .32326 L .447 .491 .811 r
F
.69601 .32259 m .69476 .31967 L .69733 .32023 L F
.56274 .25732 m .56397 .25472 L .56533 .25704 L .549 .621 .876 r
F
.56274 .25732 m .56138 .25498 L .56397 .25472 L F
.37847 .29178 m .37945 .28923 L .38094 .29142 L .564 .649 .892 r
F
.37847 .29178 m .37698 .28961 L .37945 .28923 L F
.71322 .41288 m .7114 .40113 L .71464 .41048 L .12 .084 .539 r
F
.7114 .40113 m .71282 .39872 L .71464 .41048 L .148 .119 .566 r
F
.3982 .30172 m .39921 .29918 L .40067 .30158 L .53 .611 .878 r
F
.3982 .30172 m .39673 .29935 L .39921 .29918 L F
.5862 .26776 m .58748 .26513 L .58884 .26731 L .578 .655 .889 r
F
.5862 .26776 m .58484 .26557 L .58748 .26513 L F
.1613 .42987 m .16108 .417 L .16192 .42775 L 0 0 .277 r
F
.16108 .417 m .16169 .41488 L .16192 .42775 L 0 0 .324 r
F
.70364 .33679 m .70497 .33444 L .70626 .3383 L .373 .398 .758 r
F
.70364 .33679 m .70236 .33315 L .70497 .33444 L F
.52042 .14863 m .5192 .13862 L .52146 .14619 L .006 0 .482 r
F
.5192 .13862 m .52024 .13617 L .52146 .14619 L 0 0 .449 r
F
.52028 .12274 m .52121 .12052 L .52232 .13125 L 0 0 .422 r
F
.71028 .46459 m .70797 .45256 L .7091 .45069 L .076 .029 .495 r
F
.32165 .27141 m .32256 .26879 L .32412 .27093 L .577 .664 .897 r
F
.32165 .27141 m .32009 .26926 L .32256 .26879 L F
.63149 .28333 m .63283 .28072 L .63416 .28286 L .585 .664 .893 r
F
.63149 .28333 m .63016 .28119 L .63283 .28072 L F
.34429 .27911 m .34524 .2765 L .34678 .27862 L .581 .669 .899 r
F
.34429 .27911 m .34275 .27699 L .34524 .2765 L F
.37452 .29 m .37549 .28744 L .37698 .28961 L .568 .654 .894 r
F
.37452 .29 m .37302 .28784 L .37549 .28744 L F
.67696 .30408 m .67834 .30154 L .67964 .30401 L .533 .599 .866 r
F
.67696 .30408 m .67567 .30165 L .67834 .30154 L F
.60885 .27564 m .61016 .27303 L .6115 .27515 L .587 .666 .894 r
F
.60885 .27564 m .6075 .27352 L .61016 .27303 L F
.70891 .35397 m .70756 .34918 L .71025 .35165 L .289 .293 .691 r
F
.70756 .34918 m .7089 .34685 L .71025 .35165 L .312 .322 .71 r
F
.5822 .266 m .58347 .26337 L .58484 .26557 L .575 .652 .888 r
F
.5822 .266 m .58083 .26379 L .58347 .26337 L F
.71044 .36216 m .70926 .35749 L .71158 .36019 L .253 .248 .66 r
F
.70926 .35749 m .7104 .35552 L .71158 .36019 L .274 .275 .678 r
F
.40213 .30401 m .40315 .30147 L .40461 .30394 L .519 .598 .873 r
F
.40213 .30401 m .40067 .30158 L .40315 .30147 L F
.53242 .23049 m .53353 .22801 L .53483 .23107 L .406 .451 .794 r
F
.53242 .23049 m .53111 .22731 L .53353 .22801 L F
.51976 .17184 m .51854 .16444 L .5208 .16942 L .079 .072 .547 r
F
.51854 .16444 m .51957 .16202 L .5208 .16942 L .043 .03 .515 r
F
.54558 .24548 m .54678 .24286 L .54816 .24551 L .497 .558 .849 r
F
.54558 .24548 m .5442 .24279 L .54678 .24286 L F
.43018 .34004 m .43123 .33755 L .43262 .34192 L .293 .337 .737 r
F
.43018 .34004 m .42878 .33596 L .43123 .33755 L F
.37056 .28825 m .37153 .28569 L .37302 .28784 L .571 .657 .895 r
F
.37056 .28825 m .36906 .28612 L .37153 .28569 L F
.70236 .33315 m .70369 .3308 L .70497 .33444 L .39 .419 .771 r
F
.70236 .33315 m .70109 .3297 L .70369 .3308 L F
.57819 .2642 m .57946 .26157 L .58083 .26379 L .571 .647 .886 r
F
.57819 .2642 m .57682 .26197 L .57946 .26157 L F
.31761 .26973 m .31853 .2671 L .32009 .26926 L .575 .662 .897 r
F
.31761 .26973 m .31605 .26757 L .31853 .2671 L F
.66217 .2954 m .66354 .29281 L .66486 .2951 L .562 .635 .881 r
F
.66217 .2954 m .66085 .29312 L .66354 .29281 L F
.66617 .29742 m .66756 .29483 L .66887 .29717 L .556 .628 .878 r
F
.66617 .29742 m .66486 .2951 L .66756 .29483 L F
.62749 .28167 m .62883 .27906 L .63016 .28119 L .586 .665 .893 r
F
.62749 .28167 m .62616 .27955 L .62883 .27906 L F
.71174 .45621 m .70951 .43707 L .71317 .45386 L .069 .02 .487 r
F
.70951 .43707 m .71093 .43471 L .71317 .45386 L .094 .051 .512 r
F
.34026 .27748 m .3412 .27487 L .34275 .27699 L .581 .669 .899 r
F
.34026 .27748 m .33871 .27536 L .3412 .27487 L F
.60485 .27401 m .60615 .27139 L .6075 .27352 L .586 .665 .893 r
F
.60485 .27401 m .6035 .27188 L .60615 .27139 L F
.65816 .29346 m .65953 .29086 L .66085 .29312 L .567 .642 .884 r
F
.65816 .29346 m .65684 .29121 L .65953 .29086 L F
.43308 .46721 m .43273 .45737 L .43352 .46625 L 0 0 .363 r
F
.43258 .46832 m .43273 .45737 L .43308 .46721 L 0 0 .392 r
F
.43352 .46625 m .43273 .45737 L .43367 .45529 L F
.67019 .29953 m .67158 .29695 L .67289 .29934 L .549 .619 .874 r
F
.67019 .29953 m .66887 .29717 L .67158 .29695 L F
.68093 .30652 m .68231 .30398 L .68361 .30654 L .522 .585 .859 r
F
.68093 .30652 m .67964 .30401 L .68231 .30398 L F
.57419 .26235 m .57545 .25972 L .57682 .26197 L .567 .642 .884 r
F
.57419 .26235 m .57281 .26009 L .57545 .25972 L F
.43163 .34425 m .43032 .34014 L .43262 .34192 L .263 .303 .716 r
F
.42878 .33596 m .42983 .33347 L .43123 .33755 L .319 .368 .756 r
F
.42878 .33596 m .42738 .33213 L .42983 .33347 L F
.43698 .37333 m .43574 .36683 L .43798 .37103 L .093 .106 .58 r
F
.43574 .36683 m .43674 .36452 L .43798 .37103 L .131 .149 .612 r
F
.43292 .34868 m .43163 .34425 L .43391 .34634 L .233 .268 .693 r
F
.43163 .34425 m .43262 .34192 L .43391 .34634 L .263 .303 .716 r
F
.3666 .28655 m .36756 .28399 L .36906 .28612 L .574 .661 .896 r
F
.3666 .28655 m .3651 .28442 L .36756 .28399 L F
.41534 .31472 m .41637 .3122 L .41781 .31507 L .46 .531 .843 r
F
.41534 .31472 m .4139 .31193 L .41637 .3122 L F
.65416 .29158 m .65552 .28898 L .65684 .29121 L .571 .647 .886 r
F
.65416 .29158 m .65284 .28936 L .65552 .28898 L F
.40606 .30645 m .40708 .30392 L .40853 .30647 L .506 .583 .867 r
F
.40606 .30645 m .40461 .30394 L .40708 .30392 L F
.57018 .26044 m .57144 .2578 L .57281 .26009 L .561 .635 .882 r
F
.57018 .26044 m .5688 .25814 L .57144 .2578 L F
.42067 .32109 m .42171 .31857 L .42314 .32174 L .42 .484 .82 r
F
.42067 .32109 m .41925 .31803 L .42171 .31857 L F
.56617 .25846 m .56742 .25582 L .5688 .25814 L .555 .628 .879 r
F
.56617 .25846 m .56479 .25612 L .56742 .25582 L F
.53744 .23689 m .53856 .23441 L .53986 .2372 L .449 .501 .821 r
F
.53744 .23689 m .53614 .23403 L .53856 .23441 L F
.6235 .28004 m .62482 .27742 L .62616 .27955 L .587 .666 .894 r
F
.6235 .28004 m .62216 .27791 L .62482 .27742 L F
.65016 .28976 m .65152 .28716 L .65284 .28936 L .575 .652 .888 r
F
.65016 .28976 m .64883 .28756 L .65152 .28716 L F
.43762 .42084 m .43654 .40853 L .43862 .41859 L 0 0 .44 r
F
.43654 .40853 m .43753 .40627 L .43862 .41859 L 0 0 .476 r
F
.52047 .18628 m .51916 .17992 L .52157 .18374 L .141 .143 .599 r
F
.51916 .17992 m .52026 .17737 L .52157 .18374 L .104 .1 .568 r
F
.60085 .27236 m .60215 .26974 L .6035 .27188 L .585 .664 .893 r
F
.60085 .27236 m .5995 .27022 L .60215 .26974 L F
.33622 .27586 m .33716 .27324 L .33871 .27536 L .581 .669 .899 r
F
.33622 .27586 m .33467 .27373 L .33716 .27324 L F
.35887 .28356 m .35984 .28095 L .36137 .28309 L .578 .665 .898 r
F
.35887 .28356 m .35734 .28142 L .35984 .28095 L F
.36264 .28487 m .3636 .28231 L .3651 .28442 L .576 .663 .897 r
F
.36264 .28487 m .36113 .28276 L .3636 .28231 L F
.43421 .35347 m .43292 .34868 L .4352 .35114 L .201 .231 .669 r
F
.43292 .34868 m .43391 .34634 L .4352 .35114 L .233 .268 .693 r
F
.54953 .24809 m .55074 .24548 L .55211 .24803 L .513 .577 .857 r
F
.54953 .24809 m .54816 .24551 L .55074 .24548 L F
.69476 .31967 m .69608 .3173 L .69733 .32023 L .458 .505 .819 r
F
.69476 .31967 m .69353 .31684 L .69608 .3173 L F
.70109 .3297 m .70242 .32734 L .70369 .3308 L .406 .44 .783 r
F
.70109 .3297 m .69983 .32641 L .70242 .32734 L F
.52197 .1997 m .52067 .19452 L .52308 .19718 L .211 .224 .655 r
F
.52067 .19452 m .52177 .19199 L .52308 .19718 L .177 .184 .628 r
F
.68975 .3138 m .69106 .31142 L .69229 .31409 L .488 .542 .838 r
F
.68975 .3138 m .68852 .31119 L .69106 .31142 L F
.42738 .33213 m .42843 .32963 L .42983 .33347 L .344 .396 .772 r
F
.42738 .33213 m .42597 .3285 L .42843 .32963 L F
.64616 .28798 m .64751 .28538 L .64883 .28756 L .578 .655 .889 r
F
.64616 .28798 m .64483 .28581 L .64751 .28538 L F
.52467 .11069 m .52326 .09332 L .52587 .10784 L 0 0 .414 r
F
.52326 .09332 m .52445 .09046 L .52587 .10784 L 0 0 .38 r
F
.68491 .30915 m .6863 .30661 L .6876 .30928 L .509 .569 .851 r
F
.68491 .30915 m .68361 .30654 L .6863 .30661 L F
.53111 .22731 m .53223 .22482 L .53353 .22801 L .388 .43 .783 r
F
.53111 .22731 m .52981 .22399 L .53223 .22482 L F
.59685 .2707 m .59814 .26808 L .5995 .27022 L .584 .662 .892 r
F
.59685 .2707 m .59549 .26855 L .59814 .26808 L F
.6195 .2784 m .62082 .27579 L .62216 .27791 L .588 .667 .894 r
F
.6195 .2784 m .61816 .27628 L .62082 .27579 L F
.35484 .2819 m .35581 .27929 L .35734 .28142 L .579 .667 .898 r
F
.35484 .2819 m .35331 .27977 L .35581 .27929 L F
.15993 .45028 m .16007 .43408 L .16055 .44819 L 0 0 .233 r
F
.16007 .43408 m .16069 .43198 L .16055 .44819 L 0 0 .277 r
F
.33219 .27423 m .33312 .27161 L .33467 .27373 L .58 .668 .899 r
F
.33219 .27423 m .33064 .2721 L .33312 .27161 L F
.71189 .38312 m .71302 .38118 L .71435 .38832 L .186 .165 .6 r
F
.40999 .30908 m .41101 .30654 L .41246 .30921 L .49 .565 .859 r
F
.40999 .30908 m .40853 .30647 L .41101 .30654 L F
.64216 .28624 m .64351 .28364 L .64483 .28581 L .581 .659 .891 r
F
.64216 .28624 m .64083 .28408 L .64351 .28364 L F
.71165 .36727 m .71044 .36216 L .71279 .3653 L .231 .221 .641 r
F
.71044 .36216 m .71158 .36019 L .71279 .3653 L .253 .248 .66 r
F
.55348 .25053 m .55469 .24792 L .55606 .25038 L .525 .592 .864 r
F
.55348 .25053 m .55211 .24803 L .55469 .24792 L F
.59285 .26902 m .59413 .26639 L .59549 .26855 L .582 .66 .891 r
F
.59285 .26902 m .59149 .26686 L .59413 .26639 L F
.35081 .28025 m .35177 .27764 L .35331 .27977 L .58 .668 .899 r
F
.35081 .28025 m .34927 .27813 L .35177 .27764 L F
.6155 .27678 m .61682 .27416 L .61816 .27628 L .588 .667 .894 r
F
.6155 .27678 m .61416 .27466 L .61682 .27416 L F
.32816 .27259 m .32908 .26996 L .33064 .2721 L .579 .667 .898 r
F
.32816 .27259 m .3266 .27045 L .32908 .26996 L F
.43548 .35872 m .43421 .35347 L .43647 .35639 L .167 .191 .641 r
F
.43421 .35347 m .4352 .35114 L .43647 .35639 L .201 .231 .669 r
F
.63816 .28454 m .6395 .28193 L .64083 .28408 L .583 .661 .892 r
F
.63816 .28454 m .63683 .28239 L .6395 .28193 L F
.38884 .29522 m .38984 .29267 L .39132 .29495 L .55 .634 .887 r
F
.38884 .29522 m .38736 .29297 L .38984 .29267 L F
.55743 .25281 m .55865 .25021 L .56002 .25261 L .536 .605 .869 r
F
.55743 .25281 m .55606 .25038 L .55865 .25021 L F
.39279 .29724 m .39379 .29469 L .39526 .29701 L .543 .626 .884 r
F
.39279 .29724 m .39132 .29495 L .39379 .29469 L F
.38489 .29329 m .38588 .29073 L .38736 .29297 L .556 .641 .889 r
F
.38489 .29329 m .38341 .29107 L .38588 .29073 L F
.69983 .32641 m .70115 .32405 L .70242 .32734 L .421 .458 .793 r
F
.69983 .32641 m .69857 .32326 L .70115 .32405 L F
.42597 .3285 m .42702 .326 L .42843 .32963 L .366 .422 .787 r
F
.42597 .3285 m .42456 .32505 L .42702 .326 L F
.71302 .38118 m .71175 .37487 L .71416 .37923 L .186 .165 .6 r
F
.71175 .37487 m .71289 .37292 L .71416 .37923 L .209 .193 .621 r
F
.58884 .26731 m .59012 .26468 L .59149 .26686 L .579 .657 .89 r
F
.58884 .26731 m .58748 .26513 L .59012 .26468 L F
.39673 .29935 m .39774 .29681 L .39921 .29918 L .535 .616 .88 r
F
.39673 .29935 m .39526 .29701 L .39774 .29681 L F
.38094 .29142 m .38192 .28886 L .38341 .29107 L .562 .647 .891 r
F
.38094 .29142 m .37945 .28923 L .38192 .28886 L F
.56138 .25498 m .5626 .25237 L .56397 .25472 L .545 .616 .874 r
F
.56138 .25498 m .56002 .25261 L .5626 .25237 L F
.54116 .2399 m .54228 .23743 L .54358 .24007 L .472 .528 .834 r
F
.54116 .2399 m .53986 .2372 L .54228 .23743 L F
.41925 .31803 m .42028 .31551 L .42171 .31857 L .435 .501 .829 r
F
.41925 .31803 m .41781 .31507 L .42028 .31551 L F
.52981 .22399 m .53092 .2215 L .53223 .22482 L .369 .408 .77 r
F
.52981 .22399 m .5285 .22052 L .53092 .2215 L F
.34678 .27862 m .34773 .27601 L .34927 .27813 L .581 .669 .899 r
F
.34678 .27862 m .34524 .2765 L .34773 .27601 L F
.5442 .24279 m .5454 .24017 L .54678 .24286 L .488 .548 .844 r
F
.5442 .24279 m .54282 .24003 L .5454 .24017 L F
.53614 .23403 m .53726 .23155 L .53856 .23441 L .436 .486 .813 r
F
.53614 .23403 m .53483 .23107 L .53726 .23155 L F
.67567 .30165 m .67704 .2991 L .67834 .30154 L .538 .605 .868 r
F
.67567 .30165 m .67437 .29925 L .67704 .2991 L F
.6115 .27515 m .61281 .27253 L .61416 .27466 L .587 .667 .894 r
F
.6115 .27515 m .61016 .27303 L .61281 .27253 L F
.32412 .27093 m .32505 .26831 L .3266 .27045 L .578 .665 .898 r
F
.32412 .27093 m .32256 .26879 L .32505 .26831 L F
.63416 .28286 m .6355 .28025 L .63683 .28239 L .585 .663 .892 r
F
.63416 .28286 m .63283 .28072 L .6355 .28025 L F
.37698 .28961 m .37796 .28705 L .37945 .28923 L .566 .651 .893 r
F
.37698 .28961 m .37549 .28744 L .37796 .28705 L F
.40067 .30158 m .40168 .29904 L .40315 .30147 L .525 .605 .876 r
F
.40067 .30158 m .39921 .29918 L .40168 .29904 L F
.58484 .26557 m .58611 .26294 L .58748 .26513 L .577 .654 .889 r
F
.58484 .26557 m .58347 .26337 L .58611 .26294 L F
.4139 .31193 m .41493 .3094 L .41637 .3122 L .471 .543 .849 r
F
.4139 .31193 m .41246 .30921 L .41493 .3094 L F
.52328 .20446 m .52197 .1997 L .52438 .20195 L .243 .261 .68 r
F
.52197 .1997 m .52308 .19718 L .52438 .20195 L .211 .224 .655 r
F
.69353 .31684 m .69484 .31447 L .69608 .3173 L .469 .518 .826 r
F
.69353 .31684 m .69229 .31409 L .69484 .31447 L F
.37302 .28784 m .374 .28528 L .37549 .28744 L .57 .656 .895 r
F
.37302 .28784 m .37153 .28569 L .374 .28528 L F
.43839 .39159 m .4372 .38302 L .43938 .38931 L .017 .016 .511 r
F
.4372 .38302 m .4382 .38073 L .43938 .38931 L .055 .061 .546 r
F
.52128 .13371 m .52232 .13125 L .52242 .1321 L 0 0 .449 r
F
.52251 .14374 m .52355 .14128 L .52376 .14272 L .006 0 .482 r
F
.52374 .15228 m .52479 .14983 L .52511 .15172 L .043 .03 .515 r
F
.52432 .15355 m .52511 .15172 L .52603 .15726 L F
.52374 .15228 m .52511 .15172 L .52432 .15355 L F
.52532 .15314 m .52511 .15172 L .52653 .15033 L .056 .045 .526 r
F
.52511 .15172 m .52429 .14636 L .52606 .1495 L F
.52511 .15172 m .52606 .1495 L .52653 .15033 L F
.52429 .14636 m .52391 .14386 L .52461 .1456 L F
.52429 .14636 m .52461 .1456 L .52653 .15033 L F
.52289 .14476 m .52376 .14272 L .52429 .14636 L .006 0 .482 r
F
.52386 .14736 m .52429 .14636 L .52479 .14983 L F
.52289 .14476 m .52429 .14636 L .52386 .14736 L F
.52251 .14374 m .52376 .14272 L .52289 .14476 L F
.52391 .14386 m .52376 .14272 L .52511 .14105 L .014 0 .489 r
F
.52376 .14272 m .52288 .13581 L .52479 .14031 L F
.52376 .14272 m .52479 .14031 L .52511 .14105 L F
.52288 .13581 m .52249 .13279 L .5232 .13504 L F
.52288 .13581 m .5232 .13504 L .52511 .14105 L F
.52147 .13435 m .52242 .1321 L .52288 .13581 L 0 0 .449 r
F
.52231 .13715 m .52288 .13581 L .52355 .14128 L F
.52147 .13435 m .52288 .13581 L .52231 .13715 L F
.52128 .13371 m .52242 .1321 L .52147 .13435 L F
.52249 .13279 m .52242 .1321 L .52369 .12997 L 0 0 .451 r
F
.52242 .1321 m .52109 .1192 L .52356 .12942 L F
.52242 .1321 m .52356 .12942 L .52369 .12997 L F
.52109 .1192 m .52228 .11637 L .52369 .12997 L 0 0 .414 r
F
.32009 .26926 m .32101 .26663 L .32256 .26879 L .576 .663 .897 r
F
.32009 .26926 m .31853 .2671 L .32101 .26663 L F
.63016 .28119 m .6315 .27858 L .63283 .28072 L .586 .665 .893 r
F
.63016 .28119 m .62883 .27906 L .6315 .27858 L F
.67964 .30401 m .68102 .30147 L .68231 .30398 L .528 .592 .863 r
F
.67964 .30401 m .67834 .30154 L .68102 .30147 L F
.34275 .27699 m .34369 .27437 L .34524 .2765 L .581 .669 .899 r
F
.34275 .27699 m .3412 .27487 L .34369 .27437 L F
.58083 .26379 m .5821 .26116 L .58347 .26337 L .573 .649 .887 r
F
.58083 .26379 m .57946 .26157 L .5821 .26116 L F
.6075 .27352 m .60881 .2709 L .61016 .27303 L .587 .666 .893 r
F
.6075 .27352 m .60615 .27139 L .60881 .2709 L F
.40461 .30394 m .40562 .3014 L .40708 .30392 L .513 .591 .87 r
F
.40461 .30394 m .40315 .30147 L .40562 .3014 L F
.66486 .2951 m .66624 .29251 L .66756 .29483 L .559 .632 .88 r
F
.66486 .2951 m .66354 .29281 L .66624 .29251 L F
.68852 .31119 m .68983 .30881 L .69106 .31142 L .496 .552 .843 r
F
.68852 .31119 m .68729 .30864 L .68983 .30881 L F
.36906 .28612 m .37003 .28355 L .37153 .28569 L .573 .659 .896 r
F
.36906 .28612 m .36756 .28399 L .37003 .28355 L F
.66085 .29312 m .66223 .29053 L .66354 .29281 L .565 .639 .883 r
F
.66085 .29312 m .65953 .29086 L .66223 .29053 L F
.66887 .29717 m .67026 .29458 L .67158 .29695 L .553 .623 .876 r
F
.66887 .29717 m .66756 .29483 L .67026 .29458 L F
.57682 .26197 m .57809 .25933 L .57946 .26157 L .569 .644 .885 r
F
.57682 .26197 m .57545 .25972 L .57809 .25933 L F
.5285 .22052 m .52961 .21802 L .53092 .2215 L .348 .383 .756 r
F
.5285 .22052 m .5272 .21686 L .52961 .21802 L F
.42456 .32505 m .4256 .32254 L .42702 .326 L .386 .445 .799 r
F
.42456 .32505 m .42314 .32174 L .4256 .32254 L F
.65684 .29121 m .65822 .28862 L .65953 .29086 L .569 .644 .885 r
F
.65684 .29121 m .65552 .28898 L .65822 .28862 L F
.70872 .46709 m .70837 .45614 L .7094 .46598 L .073 .025 .492 r
F
.69857 .32326 m .6999 .32089 L .70115 .32405 L .434 .475 .803 r
F
.69857 .32326 m .69733 .32023 L .6999 .32089 L F
.67289 .29934 m .67429 .29675 L .6756 .29918 L .545 .614 .872 r
F
.67289 .29934 m .67158 .29695 L .67429 .29675 L F
.57281 .26009 m .57407 .25745 L .57545 .25972 L .564 .639 .883 r
F
.57281 .26009 m .57144 .2578 L .57407 .25745 L F
.54816 .24551 m .54936 .24289 L .55074 .24548 L .505 .568 .853 r
F
.54816 .24551 m .54678 .24286 L .54936 .24289 L F
.62616 .27955 m .62749 .27694 L .62883 .27906 L .587 .666 .893 r
F
.62616 .27955 m .62482 .27742 L .62749 .27694 L F
.52492 .08191 m .52565 .08759 L .52445 .09046 L 0 0 .38 r
F
.52526 .08111 m .52565 .08759 L .52492 .08191 L F
.43853 .40401 m .43739 .39387 L .43953 .40174 L 0 0 .476 r
F
.43739 .39387 m .43839 .39159 L .43953 .40174 L .017 .016 .511 r
F
.52061 .15959 m .51938 .15107 L .52165 .15716 L .043 .03 .515 r
F
.51938 .15107 m .52042 .14863 L .52165 .15716 L .006 0 .482 r
F
.33871 .27536 m .33965 .27274 L .3412 .27487 L .581 .669 .899 r
F
.33871 .27536 m .33716 .27324 L .33965 .27274 L F
.6035 .27188 m .6048 .26925 L .60615 .27139 L .586 .665 .893 r
F
.6035 .27188 m .60215 .26974 L .6048 .26925 L F
.56479 .25612 m .56604 .25348 L .56742 .25582 L .552 .623 .877 r
F
.56479 .25612 m .56341 .25375 L .56604 .25348 L F
.43674 .36452 m .43548 .35872 L .43773 .3622 L .131 .149 .612 r
F
.43548 .35872 m .43647 .35639 L .43773 .3622 L .167 .191 .641 r
F
.5688 .25814 m .57006 .2555 L .57144 .2578 L .558 .632 .88 r
F
.5688 .25814 m .56742 .25582 L .57006 .2555 L F
.65284 .28936 m .6542 .28676 L .65552 .28898 L .573 .649 .887 r
F
.65284 .28936 m .65152 .28716 L .6542 .28676 L F
.3651 .28442 m .36606 .28186 L .36756 .28399 L .575 .662 .897 r
F
.3651 .28442 m .3636 .28231 L .36606 .28186 L F
.52459 .20887 m .52328 .20446 L .52569 .20636 L .273 .295 .702 r
F
.52328 .20446 m .52438 .20195 L .52569 .20636 L .243 .261 .68 r
F
.68361 .30654 m .685 .304 L .6863 .30661 L .516 .577 .856 r
F
.68361 .30654 m .68231 .30398 L .685 .304 L F
.71378 .42997 m .71179 .41527 L .71521 .42759 L .094 .051 .512 r
F
.71179 .41527 m .71322 .41288 L .71521 .42759 L .12 .084 .539 r
F
.4382 .38073 m .43698 .37333 L .4392 .37844 L .055 .061 .546 r
F
.43698 .37333 m .43798 .37103 L .4392 .37844 L .093 .106 .58 r
F
.71289 .37292 m .71165 .36727 L .71403 .37096 L .209 .193 .621 r
F
.71165 .36727 m .71279 .3653 L .71403 .37096 L .231 .221 .641 r
F
.40853 .30647 m .40956 .30394 L .41101 .30654 L .498 .574 .863 r
F
.40853 .30647 m .40708 .30392 L .40956 .30394 L F
.5272 .21686 m .52831 .21436 L .52961 .21802 L .325 .356 .74 r
F
.5272 .21686 m .52589 .21299 L .52831 .21436 L F
.64883 .28756 m .6502 .28496 L .65152 .28716 L .577 .654 .889 r
F
.64883 .28756 m .64751 .28538 L .6502 .28496 L F
.62216 .27791 m .62349 .2753 L .62482 .27742 L .587 .667 .894 r
F
.62216 .27791 m .62082 .27579 L .62349 .2753 L F
.53483 .23107 m .53595 .22859 L .53726 .23155 L .421 .469 .804 r
F
.53483 .23107 m .53353 .22801 L .53595 .22859 L F
.5995 .27022 m .60079 .2676 L .60215 .26974 L .585 .663 .892 r
F
.5995 .27022 m .59814 .26808 L .60079 .2676 L F
.35734 .28142 m .35831 .27881 L .35984 .28095 L .579 .666 .898 r
F
.35734 .28142 m .35581 .27929 L .35831 .27881 L F
.36113 .28276 m .36209 .28019 L .3636 .28231 L .577 .664 .897 r
F
.36113 .28276 m .35963 .28065 L .36209 .28019 L F
.33467 .27373 m .33561 .27111 L .33716 .27324 L .581 .668 .899 r
F
.33467 .27373 m .33312 .27161 L .33561 .27111 L F
.52589 .21299 m .52459 .20887 L .527 .21049 L .3 .327 .722 r
F
.52459 .20887 m .52569 .20636 L .527 .21049 L .273 .295 .702 r
F
.52177 .19199 m .52047 .18628 L .52287 .18946 L .177 .184 .628 r
F
.52047 .18628 m .52157 .18374 L .52287 .18946 L .141 .143 .599 r
F
.52589 .21299 m .527 .21049 L .52831 .21436 L .3 .327 .722 r
F
.55211 .24803 m .55332 .24541 L .55469 .24792 L .519 .585 .861 r
F
.55211 .24803 m .55074 .24548 L .55332 .24541 L F
.64483 .28581 m .64619 .2832 L .64751 .28538 L .58 .657 .89 r
F
.64483 .28581 m .64351 .28364 L .64619 .2832 L F
.41781 .31507 m .41884 .31254 L .42028 .31551 L .448 .517 .836 r
F
.41781 .31507 m .41637 .3122 L .41884 .31254 L F
.53986 .2372 m .54098 .23472 L .54228 .23743 L .461 .516 .828 r
F
.53986 .2372 m .53856 .23441 L .54098 .23472 L F
.71056 .46414 m .7091 .45069 L .71142 .46272 L .057 .006 .476 r
F
.71028 .46459 m .7091 .45069 L .71056 .46414 L .076 .029 .495 r
F
.59549 .26855 m .59678 .26592 L .59814 .26808 L .583 .661 .892 r
F
.59549 .26855 m .59413 .26639 L .59678 .26592 L F
.35331 .27977 m .35427 .27716 L .35581 .27929 L .58 .667 .898 r
F
.35331 .27977 m .35177 .27764 L .35427 .27716 L F
.61816 .27628 m .61948 .27367 L .62082 .27579 L .588 .667 .894 r
F
.61816 .27628 m .61682 .27416 L .61948 .27367 L F
.71162 .3569 m .71296 .35457 L .71319 .35551 L .265 .263 .67 r
F
.71158 .36019 m .71125 .35888 L .71272 .35822 L .253 .248 .66 r
F
.71158 .36019 m .71272 .35822 L .71322 .36036 L F
.71256 .36151 m .71322 .36036 L .71393 .36333 L F
.71158 .36019 m .71322 .36036 L .71256 .36151 L F
.71206 .35746 m .71319 .35551 L .71403 .35896 L .265 .263 .67 r
F
.7137 .35953 m .71403 .35896 L .71437 .36039 L F
.71206 .35746 m .71403 .35896 L .7137 .35953 L F
.71162 .3569 m .71319 .35551 L .71206 .35746 L F
.71125 .35888 m .7104 .35552 L .71206 .35746 L .253 .248 .66 r
F
.71125 .35888 m .71206 .35746 L .71272 .35822 L F
.69229 .31409 m .69361 .31172 L .69484 .31447 L .479 .531 .832 r
F
.69229 .31409 m .69106 .31142 L .69361 .31172 L F
.33064 .2721 m .33157 .26947 L .33312 .27161 L .58 .667 .898 r
F
.33064 .2721 m .32908 .26996 L .33157 .26947 L F
.64083 .28408 m .64218 .28148 L .64351 .28364 L .582 .66 .891 r
F
.64083 .28408 m .6395 .28193 L .64218 .28148 L F
.16192 .42775 m .16191 .42708 L .16254 .42564 L 0 0 .277 r
F
.16191 .42708 m .16249 .42507 L .16254 .42564 L F
.16169 .41488 m .16231 .41275 L .16254 .42564 L 0 0 .324 r
F
.16192 .42775 m .16254 .42564 L .16251 .42955 L 0 0 .277 r
F
.16178 .44399 m .16192 .42775 L .1624 .44188 L 0 0 .233 r
F
.16205 .44781 m .16178 .44399 L .1624 .44188 L F
.16175 .4529 m .16177 .44878 L .16205 .44781 L F
.16177 .44878 m .16178 .44399 L .16205 .44781 L F
.16211 .4518 m .16223 .4472 L .16254 .45036 L 0 0 .202 r
F
.16223 .4472 m .16242 .44017 L .16249 .44633 L F
.16223 .4472 m .16249 .44633 L .16254 .45036 L F
.16242 .44017 m .16247 .4383 L .16248 .43997 L F
.16242 .44017 m .16248 .43997 L .16254 .45036 L F
.16204 .43115 m .16251 .42955 L .16242 .44017 L 0 0 .277 r
F
.16235 .44039 m .16242 .44017 L .1624 .44188 L F
.16204 .43115 m .16242 .44017 L .16235 .44039 L F
.16192 .42775 m .16251 .42955 L .16204 .43115 L F
.16247 .4383 m .16251 .42955 L .16303 .43639 L 0 0 .239 r
F
.16251 .42955 m .16253 .42496 L .1627 .42889 L F
.16251 .42955 m .1627 .42889 L .16303 .43639 L F
.16253 .42496 m .16253 .42422 L .16256 .42486 L F
.16253 .42496 m .16256 .42486 L .16303 .43639 L F
.16191 .42708 m .16169 .41488 L .16249 .42507 L 0 0 .277 r
F
.70757 .34242 m .70626 .3383 L .70891 .34008 L .334 .349 .727 r
F
.70626 .3383 m .7076 .33595 L .70891 .34008 L .354 .374 .743 r
F
.70626 .3383 m .70497 .33444 L .7076 .33595 L F
.52146 .14619 m .52024 .13617 L .52251 .14374 L .006 0 .482 r
F
.52024 .13617 m .52128 .13371 L .52251 .14374 L 0 0 .449 r
F
.7089 .34685 m .70757 .34242 L .71023 .34451 L .312 .322 .71 r
F
.70757 .34242 m .70891 .34008 L .71023 .34451 L .334 .349 .727 r
F
.55606 .25038 m .55728 .24777 L .55865 .25021 L .531 .599 .867 r
F
.55606 .25038 m .55469 .24792 L .55728 .24777 L F
.42314 .32174 m .42418 .31923 L .4256 .32254 L .404 .466 .81 r
F
.42314 .32174 m .42171 .31857 L .42418 .31923 L F
.69733 .32023 m .69865 .31785 L .6999 .32089 L .447 .491 .811 r
F
.69733 .32023 m .69608 .3173 L .69865 .31785 L F
.41246 .30921 m .41348 .30667 L .41493 .3094 L .481 .555 .854 r
F
.41246 .30921 m .41101 .30654 L .41348 .30667 L F
.39132 .29495 m .39231 .29239 L .39379 .29469 L .547 .63 .885 r
F
.39132 .29495 m .38984 .29267 L .39231 .29239 L F
.38736 .29297 m .38836 .29042 L .38984 .29267 L .553 .637 .888 r
F
.38736 .29297 m .38588 .29073 L .38836 .29042 L F
.59149 .26686 m .59277 .26422 L .59413 .26639 L .581 .659 .891 r
F
.59149 .26686 m .59012 .26468 L .59277 .26422 L F
.70497 .33444 m .7063 .33209 L .7076 .33595 L .373 .398 .758 r
F
.70497 .33444 m .70369 .3308 L .7063 .33209 L F
.39526 .29701 m .39627 .29446 L .39774 .29681 L .539 .621 .882 r
F
.39526 .29701 m .39379 .29469 L .39627 .29446 L F
.38341 .29107 m .3844 .28851 L .38588 .29073 L .559 .644 .89 r
F
.38341 .29107 m .38192 .28886 L .3844 .28851 L F
.34927 .27813 m .35023 .27551 L .35177 .27764 L .581 .668 .899 r
F
.34927 .27813 m .34773 .27601 L .35023 .27551 L F
.56002 .25261 m .56124 .25 L .5626 .25237 L .541 .611 .872 r
F
.56002 .25261 m .55865 .25021 L .56124 .25 L F
.61416 .27466 m .61547 .27204 L .61682 .27416 L .588 .667 .894 r
F
.61416 .27466 m .61281 .27253 L .61547 .27204 L F
.52612 .07903 m .52565 .08759 L .52526 .08111 L 0 0 .38 r
F
.3266 .27045 m .32753 .26782 L .32908 .26996 L .579 .666 .898 r
F
.3266 .27045 m .32505 .26831 L .32753 .26782 L F
.63683 .28239 m .63818 .27978 L .6395 .28193 L .584 .662 .892 r
F
.63683 .28239 m .6355 .28025 L .63818 .27978 L F
.5208 .16942 m .51957 .16202 L .52184 .167 L .079 .072 .547 r
F
.51957 .16202 m .52061 .15959 L .52184 .167 L .043 .03 .515 r
F
.71025 .35165 m .7089 .34685 L .71159 .34931 L .289 .293 .691 r
F
.7089 .34685 m .71023 .34451 L .71159 .34931 L .312 .322 .71 r
F
.37945 .28923 m .38044 .28667 L .38192 .28886 L .564 .649 .892 r
F
.37945 .28923 m .37796 .28705 L .38044 .28667 L F
.71464 .41048 m .71282 .39872 L .71608 .40807 L .12 .084 .539 r
F
.71282 .39872 m .71425 .3963 L .71608 .40807 L .148 .119 .566 r
F
.39921 .29918 m .40022 .29663 L .40168 .29904 L .53 .611 .878 r
F
.39921 .29918 m .39774 .29681 L .40022 .29663 L F
.68729 .30864 m .6886 .30626 L .68983 .30881 L .503 .561 .848 r
F
.68729 .30864 m .68607 .30615 L .6886 .30626 L F
.58748 .26513 m .58876 .2625 L .59012 .26468 L .578 .655 .889 r
F
.58748 .26513 m .58611 .26294 L .58876 .2625 L F
.43402 .46514 m .43367 .45529 L .43446 .46418 L 0 0 .363 r
F
.43352 .46625 m .43367 .45529 L .43402 .46514 L 0 0 .392 r
F
.43446 .46418 m .43367 .45529 L .43461 .45321 L F
.53353 .22801 m .53465 .22552 L .53595 .22859 L .406 .451 .794 r
F
.53353 .22801 m .53223 .22482 L .53465 .22552 L F
.37549 .28744 m .37647 .28488 L .37796 .28705 L .568 .654 .894 r
F
.37549 .28744 m .374 .28528 L .37647 .28488 L F
.67834 .30154 m .67972 .299 L .68102 .30147 L .533 .599 .866 r
F
.67834 .30154 m .67704 .2991 L .67972 .299 L F
.70369 .3308 m .70502 .32844 L .7063 .33209 L .39 .419 .771 r
F
.70369 .3308 m .70242 .32734 L .70502 .32844 L F
.32256 .26879 m .32349 .26616 L .32505 .26831 L .577 .664 .897 r
F
.32256 .26879 m .32101 .26663 L .32349 .26616 L F
.63283 .28072 m .63417 .27811 L .6355 .28025 L .585 .664 .893 r
F
.63283 .28072 m .6315 .27858 L .63417 .27811 L F
.34524 .2765 m .34619 .27388 L .34773 .27601 L .581 .669 .899 r
F
.34524 .2765 m .34369 .27437 L .34619 .27388 L F
.61016 .27303 m .61147 .2704 L .61281 .27253 L .587 .666 .894 r
F
.61016 .27303 m .60881 .2709 L .61147 .2704 L F
.40315 .30147 m .40416 .29893 L .40562 .3014 L .519 .598 .873 r
F
.40315 .30147 m .40168 .29904 L .40416 .29893 L F
.54358 .24007 m .54471 .2376 L .54601 .24019 L .481 .54 .84 r
F
.54358 .24007 m .54228 .23743 L .54471 .2376 L F
.58347 .26337 m .58474 .26073 L .58611 .26294 L .575 .652 .888 r
F
.58347 .26337 m .5821 .26116 L .58474 .26073 L F
.54678 .24286 m .54799 .24024 L .54936 .24289 L .497 .558 .849 r
F
.54678 .24286 m .5454 .24017 L .54799 .24024 L F
.43262 .34192 m .43123 .33755 L .43367 .33942 L .264 .304 .716 r
F
.43123 .33755 m .43228 .33505 L .43367 .33942 L .293 .337 .737 r
F
.43123 .33755 m .42983 .33347 L .43228 .33505 L F
.37153 .28569 m .3725 .28313 L .374 .28528 L .571 .657 .895 r
F
.37153 .28569 m .37003 .28355 L .3725 .28313 L F
.43798 .37103 m .43674 .36452 L .43898 .36872 L .093 .106 .58 r
F
.43674 .36452 m .43773 .3622 L .43898 .36872 L .131 .149 .612 r
F
.43262 .34192 m .43367 .33942 L .43505 .34415 L .264 .304 .716 r
F
.43384 .34609 m .43262 .34192 L .43478 .34388 L .234 .269 .694 r
F
.71435 .38832 m .71302 .38118 L .71549 .38637 L .163 .136 .579 r
F
.71302 .38118 m .71416 .37923 L .71549 .38637 L .186 .165 .6 r
F
.71317 .45386 m .71093 .43471 L .7146 .45151 L .069 .02 .487 r
F
.71093 .43471 m .71235 .43234 L .7146 .45151 L .094 .051 .512 r
F
.57946 .26157 m .58073 .25893 L .5821 .26116 L .571 .647 .886 r
F
.57946 .26157 m .57809 .25933 L .58073 .25893 L F
.66354 .29281 m .66493 .29021 L .66624 .29251 L .562 .635 .881 r
F
.66354 .29281 m .66223 .29053 L .66493 .29021 L F
.66756 .29483 m .66895 .29224 L .67026 .29458 L .556 .628 .878 r
F
.66756 .29483 m .66624 .29251 L .66895 .29224 L F
.53856 .23441 m .53968 .23194 L .54098 .23472 L .449 .501 .821 r
F
.53856 .23441 m .53726 .23155 L .53968 .23194 L F
.62883 .27906 m .63016 .27645 L .6315 .27858 L .586 .665 .893 r
F
.62883 .27906 m .62749 .27694 L .63016 .27645 L F
.3412 .27487 m .34215 .27225 L .34369 .27437 L .581 .669 .899 r
F
.3412 .27487 m .33965 .27274 L .34215 .27225 L F
.60615 .27139 m .60746 .26876 L .60881 .2709 L .586 .665 .893 r
F
.60615 .27139 m .6048 .26925 L .60746 .26876 L F
.68231 .30398 m .6837 .30144 L .685 .304 L .522 .585 .859 r
F
.68231 .30398 m .68102 .30147 L .6837 .30144 L F
.71279 .3653 m .71158 .36019 L .71393 .36333 L .231 .221 .641 r
F
.71162 .3569 m .71025 .35165 L .71296 .35457 L .265 .263 .67 r
F
.71025 .35165 m .71159 .34931 L .71296 .35457 L .289 .293 .691 r
F
.65953 .29086 m .66091 .28826 L .66223 .29053 L .567 .642 .884 r
F
.65953 .29086 m .65822 .28862 L .66091 .28826 L F
.42983 .33347 m .43088 .33096 L .43228 .33505 L .319 .368 .756 r
F
.42983 .33347 m .42843 .32963 L .43088 .33096 L F
.67158 .29695 m .67297 .29436 L .67429 .29675 L .549 .619 .874 r
F
.67158 .29695 m .67026 .29458 L .67297 .29436 L F
.43862 .41859 m .43753 .40627 L .43962 .41633 L 0 0 .44 r
F
.43753 .40627 m .43853 .40401 L .43962 .41633 L 0 0 .476 r
F
.36756 .28399 m .36853 .28142 L .37003 .28355 L .574 .661 .896 r
F
.36756 .28399 m .36606 .28186 L .36853 .28142 L F
.52157 .18374 m .52026 .17737 L .52267 .1812 L .141 .143 .599 r
F
.52026 .17737 m .52136 .17482 L .52267 .1812 L .104 .1 .568 r
F
.57545 .25972 m .57671 .25708 L .57809 .25933 L .567 .642 .884 r
F
.57545 .25972 m .57407 .25745 L .57671 .25708 L F
.41637 .3122 m .41741 .30967 L .41884 .31254 L .46 .531 .843 r
F
.41637 .3122 m .41493 .3094 L .41741 .30967 L F
.40708 .30392 m .4081 .30137 L .40956 .30394 L .506 .583 .867 r
F
.40708 .30392 m .40562 .3014 L .4081 .30137 L F
.43506 .35059 m .43384 .34609 L .436 .34838 L .204 .234 .671 r
F
.43384 .34609 m .43478 .34388 L .436 .34838 L .234 .269 .694 r
F
.42171 .31857 m .42275 .31605 L .42418 .31923 L .42 .484 .82 r
F
.42171 .31857 m .42028 .31551 L .42275 .31605 L F
.65552 .28898 m .6569 .28638 L .65822 .28862 L .571 .647 .886 r
F
.65552 .28898 m .6542 .28676 L .6569 .28638 L F
.71321 .39026 m .71435 .38832 L .71574 .39653 L .163 .136 .579 r
F
.56341 .25375 m .56465 .2511 L .56604 .25348 L .548 .619 .875 r
F
.56341 .25375 m .56202 .25136 L .56465 .2511 L F
.43763 .43853 m .43663 .42308 L .43863 .4363 L 0 0 .406 r
F
.43663 .42308 m .43762 .42084 L .43863 .4363 L 0 0 .44 r
F
.57144 .2578 m .57269 .25516 L .57407 .25745 L .561 .635 .882 r
F
.57144 .2578 m .57006 .2555 L .57269 .25516 L F
.69608 .3173 m .6974 .31492 L .69865 .31785 L .458 .505 .819 r
F
.69608 .3173 m .69484 .31447 L .6974 .31492 L F
.70242 .32734 m .70375 .32498 L .70502 .32844 L .406 .44 .783 r
F
.70242 .32734 m .70115 .32405 L .70375 .32498 L F
.56742 .25582 m .56867 .25317 L .57006 .2555 L .555 .628 .879 r
F
.56742 .25582 m .56604 .25348 L .56867 .25317 L F
.52308 .19718 m .52177 .19199 L .52418 .19466 L .211 .224 .655 r
F
.52177 .19199 m .52287 .18946 L .52418 .19466 L .177 .184 .628 r
F
.16055 .44819 m .16069 .43198 L .16116 .44609 L 0 0 .233 r
F
.16069 .43198 m .1613 .42987 L .16116 .44609 L 0 0 .277 r
F
.6756 .29918 m .677 .29659 L .67832 .29905 L .541 .608 .87 r
F
.6756 .29918 m .67429 .29675 L .677 .29659 L F
.69106 .31142 m .69238 .30904 L .69361 .31172 L .488 .542 .838 r
F
.69106 .31142 m .68983 .30881 L .69238 .30904 L F
.62482 .27742 m .62615 .27481 L .62749 .27694 L .587 .666 .894 r
F
.62482 .27742 m .62349 .2753 L .62615 .27481 L F
.65152 .28716 m .65288 .28455 L .6542 .28676 L .575 .652 .888 r
F
.65152 .28716 m .6502 .28496 L .65288 .28455 L F
.3636 .28231 m .36456 .27974 L .36606 .28186 L .576 .663 .897 r
F
.3636 .28231 m .36209 .28019 L .36456 .27974 L F
.60215 .26974 m .60345 .26711 L .6048 .26925 L .585 .664 .893 r
F
.60215 .26974 m .60079 .2676 L .60345 .26711 L F
.33716 .27324 m .3381 .27062 L .33965 .27274 L .581 .669 .899 r
F
.33716 .27324 m .33561 .27111 L .3381 .27062 L F
.53223 .22482 m .53334 .22233 L .53465 .22552 L .388 .43 .783 r
F
.53223 .22482 m .53092 .2215 L .53334 .22233 L F
.55074 .24548 m .55195 .24286 L .55332 .24541 L .513 .577 .857 r
F
.55074 .24548 m .54936 .24289 L .55195 .24286 L F
.71416 .37923 m .71289 .37292 L .71531 .37727 L .186 .165 .6 r
F
.71289 .37292 m .71403 .37096 L .71531 .37727 L .209 .193 .621 r
F
.42843 .32963 m .42948 .32712 L .43088 .33096 L .344 .396 .772 r
F
.42843 .32963 m .42702 .326 L .42948 .32712 L F
.64751 .28538 m .64887 .28277 L .6502 .28496 L .578 .655 .889 r
F
.64751 .28538 m .64619 .2832 L .64887 .28277 L F
.52587 .10784 m .52445 .09046 L .52707 .10498 L 0 0 .414 r
F
.52445 .09046 m .52565 .08759 L .52707 .10498 L 0 0 .38 r
F
.35963 .28065 m .36058 .27808 L .36209 .28019 L .578 .665 .898 r
F
.35963 .28065 m .35812 .27855 L .36058 .27808 L F
.59814 .26808 m .59943 .26545 L .60079 .2676 L .584 .662 .892 r
F
.59814 .26808 m .59678 .26592 L .59943 .26545 L F
.62082 .27579 m .62215 .27317 L .62349 .2753 L .588 .667 .894 r
F
.62082 .27579 m .61948 .27367 L .62215 .27317 L F
.35581 .27929 m .35677 .27667 L .35831 .27881 L .579 .667 .898 r
F
.35581 .27929 m .35427 .27716 L .35677 .27667 L F
.41101 .30654 m .41203 .30401 L .41348 .30667 L .49 .565 .859 r
F
.41101 .30654 m .40956 .30394 L .41203 .30401 L F
.43626 .35548 m .43506 .35059 L .4372 .35328 L .172 .197 .645 r
F
.43506 .35059 m .436 .34838 L .4372 .35328 L .204 .234 .671 r
F
.33312 .27161 m .33406 .26898 L .33561 .27111 L .58 .668 .899 r
F
.33312 .27161 m .33157 .26947 L .33406 .26898 L F
.55469 .24792 m .55591 .2453 L .55728 .24777 L .525 .592 .864 r
F
.55469 .24792 m .55332 .24541 L .55591 .2453 L F
.64351 .28364 m .64486 .28103 L .64619 .2832 L .581 .659 .891 r
F
.64351 .28364 m .64218 .28148 L .64486 .28103 L F
.68607 .30615 m .68738 .30376 L .6886 .30626 L .51 .57 .852 r
F
.68607 .30615 m .68485 .3037 L .68738 .30376 L F
.70115 .32405 m .70248 .32168 L .70375 .32498 L .421 .458 .793 r
F
.70115 .32405 m .6999 .32089 L .70248 .32168 L F
.15838 .4643 m .1587 .45445 L .15866 .46334 L 0 0 .192 r
F
.15805 .46541 m .1587 .45445 L .15838 .4643 L 0 0 .233 r
F
.15866 .46334 m .1587 .45445 L .15931 .45237 L F
.59413 .26639 m .59542 .26376 L .59678 .26592 L .582 .66 .891 r
F
.59413 .26639 m .59277 .26422 L .59542 .26376 L F
.35177 .27764 m .35273 .27502 L .35427 .27716 L .58 .668 .899 r
F
.35177 .27764 m .35023 .27551 L .35273 .27502 L F
.61682 .27416 m .61814 .27154 L .61948 .27367 L .588 .667 .894 r
F
.61682 .27416 m .61547 .27204 L .61814 .27154 L F
.54228 .23743 m .54341 .23496 L .54471 .2376 L .472 .528 .834 r
F
.54228 .23743 m .54098 .23472 L .54341 .23496 L F
.32908 .26996 m .33002 .26734 L .33157 .26947 L .579 .667 .898 r
F
.32908 .26996 m .32753 .26782 L .33002 .26734 L F
.38984 .29267 m .39084 .29012 L .39231 .29239 L .55 .634 .887 r
F
.38984 .29267 m .38836 .29042 L .39084 .29012 L F
.55865 .25021 m .55987 .24759 L .56124 .25 L .536 .605 .869 r
F
.55865 .25021 m .55728 .24777 L .55987 .24759 L F
.6395 .28193 m .64085 .27932 L .64218 .28148 L .583 .661 .892 r
F
.6395 .28193 m .63818 .27978 L .64085 .27932 L F
.53092 .2215 m .53204 .21901 L .53334 .22233 L .369 .408 .77 r
F
.53092 .2215 m .52961 .21802 L .53204 .21901 L F
.39379 .29469 m .39479 .29214 L .39627 .29446 L .543 .626 .884 r
F
.39379 .29469 m .39231 .29239 L .39479 .29214 L F
.53726 .23155 m .53838 .22906 L .53968 .23194 L .436 .486 .813 r
F
.53726 .23155 m .53595 .22859 L .53838 .22906 L F
.38588 .29073 m .38688 .28817 L .38836 .29042 L .556 .641 .889 r
F
.38588 .29073 m .3844 .28851 L .38688 .28817 L F
.42702 .326 m .42806 .32348 L .42948 .32712 L .366 .422 .787 r
F
.42702 .326 m .4256 .32254 L .42806 .32348 L F
.39774 .29681 m .39875 .29425 L .40022 .29663 L .535 .616 .88 r
F
.39774 .29681 m .39627 .29446 L .39875 .29425 L F
.38192 .28886 m .38291 .2863 L .3844 .28851 L .562 .647 .891 r
F
.38192 .28886 m .38044 .28667 L .38291 .2863 L F
.52438 .20195 m .52308 .19718 L .52549 .19943 L .243 .261 .68 r
F
.52308 .19718 m .52418 .19466 L .52549 .19943 L .211 .224 .655 r
F
.59012 .26468 m .59141 .26205 L .59277 .26422 L .579 .657 .89 r
F
.59012 .26468 m .58876 .2625 L .59141 .26205 L F
.42028 .31551 m .42132 .31298 L .42275 .31605 L .435 .501 .829 r
F
.42028 .31551 m .41884 .31254 L .42132 .31298 L F
.69484 .31447 m .69616 .31209 L .6974 .31492 L .469 .518 .826 r
F
.69484 .31447 m .69361 .31172 L .69616 .31209 L F
.37796 .28705 m .37894 .28448 L .38044 .28667 L .566 .651 .893 r
F
.37796 .28705 m .37647 .28488 L .37894 .28448 L F
.34773 .27601 m .34869 .27338 L .35023 .27551 L .581 .669 .899 r
F
.34773 .27601 m .34619 .27388 L .34869 .27338 L F
.43938 .38931 m .4382 .38073 L .44039 .38702 L .017 .016 .511 r
F
.4382 .38073 m .4392 .37844 L .44039 .38702 L .055 .061 .546 r
F
.61281 .27253 m .61413 .26991 L .61547 .27204 L .587 .667 .894 r
F
.61281 .27253 m .61147 .2704 L .61413 .26991 L F
.32505 .26831 m .32597 .26568 L .32753 .26782 L .578 .665 .898 r
F
.32505 .26831 m .32349 .26616 L .32597 .26568 L F
.6355 .28025 m .63684 .27763 L .63818 .27978 L .585 .663 .892 r
F
.6355 .28025 m .63417 .27811 L .63684 .27763 L F
.40168 .29904 m .4027 .29649 L .40416 .29893 L .525 .605 .876 r
F
.40168 .29904 m .40022 .29663 L .4027 .29649 L F
.41493 .3094 m .41596 .30687 L .41741 .30967 L .471 .543 .849 r
F
.41493 .3094 m .41348 .30667 L .41596 .30687 L F
.71403 .37096 m .71279 .3653 L .71517 .36899 L .209 .193 .621 r
F
.71279 .3653 m .71393 .36333 L .71517 .36899 L .231 .221 .641 r
F
.58611 .26294 m .58739 .2603 L .58876 .2625 L .577 .654 .889 r
F
.58611 .26294 m .58474 .26073 L .58739 .2603 L F
.374 .28528 m .37498 .28271 L .37647 .28488 L .57 .656 .895 r
F
.374 .28528 m .3725 .28313 L .37498 .28271 L F
.68983 .30881 m .69114 .30642 L .69238 .30904 L .496 .552 .843 r
F
.68983 .30881 m .6886 .30626 L .69114 .30642 L F
.52165 .15716 m .52042 .14863 L .5227 .15472 L .043 .03 .515 r
F
.52042 .14863 m .52146 .14619 L .5227 .15472 L .006 0 .482 r
F
.43745 .36086 m .43626 .35548 L .4384 .35866 L .138 .158 .618 r
F
.43626 .35548 m .4372 .35328 L .4384 .35866 L .172 .197 .645 r
F
.52961 .21802 m .53073 .21552 L .53204 .21901 L .348 .383 .756 r
F
.52961 .21802 m .52831 .21436 L .53073 .21552 L F
.68102 .30147 m .6824 .29892 L .6837 .30144 L .528 .592 .863 r
F
.68102 .30147 m .67972 .299 L .6824 .29892 L F
.52369 .12997 m .52228 .11637 L .52489 .12714 L 0 0 .451 r
F
.52228 .11637 m .52347 .11353 L .52489 .12714 L 0 0 .414 r
F
.6315 .27858 m .63284 .27597 L .63417 .27811 L .586 .665 .893 r
F
.6315 .27858 m .63016 .27645 L .63284 .27597 L F
.34369 .27437 m .34465 .27175 L .34619 .27388 L .581 .669 .899 r
F
.34369 .27437 m .34215 .27225 L .34465 .27175 L F
.6999 .32089 m .70122 .31852 L .70248 .32168 L .434 .475 .803 r
F
.6999 .32089 m .69865 .31785 L .70122 .31852 L F
.5821 .26116 m .58337 .25852 L .58474 .26073 L .573 .649 .887 r
F
.5821 .26116 m .58073 .25893 L .58337 .25852 L F
.60881 .2709 m .61012 .26827 L .61147 .2704 L .587 .666 .893 r
F
.60881 .2709 m .60746 .26876 L .61012 .26827 L F
.40562 .3014 m .40664 .29885 L .4081 .30137 L .513 .591 .87 r
F
.40562 .3014 m .40416 .29893 L .40664 .29885 L F
.43953 .40174 m .43839 .39159 L .44054 .39946 L 0 0 .476 r
F
.43839 .39159 m .43938 .38931 L .44054 .39946 L .017 .016 .511 r
F
.37003 .28355 m .371 .28098 L .3725 .28313 L .573 .659 .896 r
F
.37003 .28355 m .36853 .28142 L .371 .28098 L F
.54601 .24019 m .54714 .23771 L .54844 .24025 L .491 .551 .845 r
F
.54601 .24019 m .54471 .2376 L .54714 .23771 L F
.66624 .29251 m .66763 .28991 L .66895 .29224 L .559 .632 .88 r
F
.66624 .29251 m .66493 .29021 L .66763 .28991 L F
.66223 .29053 m .66361 .28793 L .66493 .29021 L .565 .639 .883 r
F
.66223 .29053 m .66091 .28826 L .66361 .28793 L F
.52569 .20636 m .52438 .20195 L .5268 .20385 L .273 .295 .702 r
F
.52438 .20195 m .52549 .19943 L .5268 .20385 L .243 .261 .68 r
F
.67026 .29458 m .67165 .29198 L .67297 .29436 L .553 .623 .876 r
F
.67026 .29458 m .66895 .29224 L .67165 .29198 L F
.4256 .32254 m .42665 .32002 L .42806 .32348 L .386 .445 .799 r
F
.4256 .32254 m .42418 .31923 L .42665 .32002 L F
.57809 .25933 m .57935 .25669 L .58073 .25893 L .569 .644 .885 r
F
.57809 .25933 m .57671 .25708 L .57935 .25669 L F
.43798 .37103 m .43898 .36872 L .4402 .37613 L .093 .106 .58 r
F
.44093 .38122 m .43999 .37486 L .44188 .37904 L .03 .032 .524 r
F
.43999 .37486 m .43979 .37355 L .44015 .37449 L F
.43999 .37486 m .44015 .37449 L .44188 .37904 L F
.4392 .37844 m .43899 .37717 L .4402 .37613 L .055 .061 .546 r
F
.43899 .37717 m .43798 .37103 L .43982 .37526 L F
.43899 .37717 m .43982 .37526 L .4402 .37613 L F
.65822 .28862 m .65959 .28601 L .66091 .28826 L .569 .644 .885 r
F
.65822 .28862 m .6569 .28638 L .65959 .28601 L F
.54936 .24289 m .55057 .24026 L .55195 .24286 L .505 .568 .853 r
F
.54936 .24289 m .54799 .24024 L .55057 .24026 L F
.56202 .25136 m .56327 .2487 L .56465 .2511 L .544 .614 .873 r
F
.56202 .25136 m .56063 .24893 L .56327 .2487 L F
.67429 .29675 m .67568 .29416 L .677 .29659 L .545 .614 .872 r
F
.67429 .29675 m .67297 .29436 L .67568 .29416 L F
.57407 .25745 m .57533 .2548 L .57671 .25708 L .564 .639 .883 r
F
.57407 .25745 m .57269 .25516 L .57533 .2548 L F
.52831 .21436 m .52942 .21185 L .53073 .21552 L .325 .356 .74 r
F
.52831 .21436 m .527 .21049 L .52942 .21185 L F
.62749 .27694 m .62883 .27431 L .63016 .27645 L .587 .666 .893 r
F
.62749 .27694 m .62615 .27481 L .62883 .27431 L F
.52612 .07903 m .52685 .08471 L .52565 .08759 L 0 0 .38 r
F
.36606 .28186 m .36703 .27929 L .36853 .28142 L .575 .662 .897 r
F
.36606 .28186 m .36456 .27974 L .36703 .27929 L F
.33965 .27274 m .3406 .27012 L .34215 .27225 L .581 .669 .899 r
F
.33965 .27274 m .3381 .27062 L .3406 .27012 L F
.6048 .26925 m .6061 .26662 L .60746 .26876 L .586 .665 .893 r
F
.6048 .26925 m .60345 .26711 L .6061 .26662 L F
.56604 .25348 m .56729 .25082 L .56867 .25317 L .552 .623 .877 r
F
.56604 .25348 m .56465 .2511 L .56729 .25082 L F
.57006 .2555 m .57131 .25285 L .57269 .25516 L .558 .632 .88 r
F
.57006 .2555 m .56867 .25317 L .57131 .25285 L F
.53595 .22859 m .53707 .2261 L .53838 .22906 L .421 .469 .804 r
F
.53595 .22859 m .53465 .22552 L .53707 .2261 L F
.6542 .28676 m .65558 .28416 L .6569 .28638 L .573 .649 .887 r
F
.6542 .28676 m .65288 .28455 L .65558 .28416 L F
.71521 .42759 m .71322 .41288 L .71665 .4252 L .094 .051 .512 r
F
.71322 .41288 m .71464 .41048 L .71665 .4252 L .12 .084 .539 r
F
.527 .21049 m .52569 .20636 L .52811 .20798 L .3 .327 .722 r
F
.52569 .20636 m .5268 .20385 L .52811 .20798 L .273 .295 .702 r
F
.52287 .18946 m .52157 .18374 L .52398 .18692 L .177 .184 .628 r
F
.52157 .18374 m .52267 .1812 L .52398 .18692 L .141 .143 .599 r
F
.527 .21049 m .52811 .20798 L .52942 .21185 L .3 .327 .722 r
F
.40956 .30394 m .41058 .30139 L .41203 .30401 L .498 .574 .863 r
F
.40956 .30394 m .4081 .30137 L .41058 .30139 L F
.67832 .29905 m .67972 .29646 L .68104 .29896 L .536 .602 .867 r
F
.67832 .29905 m .677 .29659 L .67972 .29646 L F
.54098 .23472 m .54211 .23224 L .54341 .23496 L .461 .516 .828 r
F
.54098 .23472 m .53968 .23194 L .54211 .23224 L F
.6502 .28496 m .65156 .28235 L .65288 .28455 L .577 .654 .889 r
F
.6502 .28496 m .64887 .28277 L .65156 .28235 L F
.68485 .3037 m .68615 .30131 L .68738 .30376 L .517 .578 .856 r
F
.68485 .3037 m .68362 .30129 L .68615 .30131 L F
.16253 .42422 m .16231 .41275 L .16309 .42231 L 0 0 .279 r
F
.36209 .28019 m .36305 .27762 L .36456 .27974 L .577 .664 .897 r
F
.36209 .28019 m .36058 .27808 L .36305 .27762 L F
.52251 .14374 m .52128 .13371 L .52355 .14128 L .006 0 .482 r
F
.62349 .2753 m .62482 .27267 L .62615 .27481 L .587 .667 .894 r
F
.62349 .2753 m .62215 .27317 L .62482 .27267 L F
.60079 .2676 m .60209 .26496 L .60345 .26711 L .585 .663 .892 r
F
.60079 .2676 m .59943 .26545 L .60209 .26496 L F
.33561 .27111 m .33655 .26848 L .3381 .27062 L .581 .668 .899 r
F
.33561 .27111 m .33406 .26898 L .33655 .26848 L F
.55332 .24541 m .55454 .24279 L .55591 .2453 L .519 .585 .861 r
F
.55332 .24541 m .55195 .24286 L .55454 .24279 L F
.69361 .31172 m .69493 .30933 L .69616 .31209 L .479 .531 .832 r
F
.69361 .31172 m .69238 .30904 L .69493 .30933 L F
.41884 .31254 m .41988 .31001 L .42132 .31298 L .448 .517 .836 r
F
.41884 .31254 m .41741 .30967 L .41988 .31001 L F
.70891 .34008 m .7076 .33595 L .71024 .33773 L .334 .349 .727 r
F
.7076 .33595 m .70893 .3336 L .71024 .33773 L .354 .374 .743 r
F
.7076 .33595 m .7063 .33209 L .70893 .3336 L F
.64619 .2832 m .64755 .28059 L .64887 .28277 L .58 .657 .89 r
F
.64619 .2832 m .64486 .28103 L .64755 .28059 L F
.71023 .34451 m .70891 .34008 L .71157 .34217 L .312 .322 .71 r
F
.70891 .34008 m .71024 .33773 L .71157 .34217 L .334 .349 .727 r
F
.69865 .31785 m .69997 .31548 L .70122 .31852 L .447 .491 .811 r
F
.69865 .31785 m .6974 .31492 L .69997 .31548 L F
.35812 .27855 m .35907 .27597 L .36058 .27808 L .579 .666 .898 r
F
.35812 .27855 m .35661 .27644 L .35907 .27597 L F
.52184 .167 m .52061 .15959 L .52289 .16458 L .079 .072 .547 r
F
.52061 .15959 m .52165 .15716 L .52289 .16458 L .043 .03 .515 r
F
.52267 .1812 m .52155 .17573 L .52378 .17864 L .141 .143 .599 r
F
.52155 .17573 m .52136 .17482 L .52171 .17537 L F
.52203 .17596 m .52308 .17354 L .52363 .17614 L .115 .113 .577 r
F
.52304 .17748 m .52363 .17614 L .52432 .1794 L F
.52203 .17596 m .52363 .17614 L .52304 .17748 L F
.52155 .17573 m .52171 .17537 L .52304 .17748 L .141 .143 .599 r
F
.52299 .17761 m .52304 .17748 L .52378 .17864 L F
.52155 .17573 m .52304 .17748 L .52299 .17761 L F
.52203 .17596 m .52186 .17502 L .52308 .17354 L .115 .113 .577 r
F
.52186 .17502 m .5208 .16942 L .52275 .17295 L F
.52186 .17502 m .52275 .17295 L .52308 .17354 L F
.5208 .16942 m .52184 .167 L .52308 .17354 L .079 .072 .547 r
F
.59678 .26592 m .59807 .26329 L .59943 .26545 L .583 .661 .892 r
F
.59678 .26592 m .59542 .26376 L .59807 .26329 L F
.35427 .27716 m .35524 .27454 L .35677 .27667 L .58 .667 .898 r
F
.35427 .27716 m .35273 .27502 L .35524 .27454 L F
.61948 .27367 m .6208 .27104 L .62215 .27317 L .588 .667 .894 r
F
.61948 .27367 m .61814 .27154 L .6208 .27104 L F
.7063 .33209 m .70764 .32973 L .70893 .3336 L .373 .398 .758 r
F
.7063 .33209 m .70502 .32844 L .70764 .32973 L F
.33157 .26947 m .33251 .26684 L .33406 .26898 L .58 .667 .898 r
F
.33157 .26947 m .33002 .26734 L .33251 .26684 L F
.55728 .24777 m .5585 .24515 L .55987 .24759 L .531 .599 .867 r
F
.55728 .24777 m .55591 .2453 L .5585 .24515 L F
.42418 .31923 m .42522 .3167 L .42665 .32002 L .404 .466 .81 r
F
.42418 .31923 m .42275 .31605 L .42522 .3167 L F
.64218 .28148 m .64354 .27886 L .64486 .28103 L .582 .66 .891 r
F
.64218 .28148 m .64085 .27932 L .64354 .27886 L F
.43496 .46307 m .43461 .45321 L .4354 .4621 L 0 0 .363 r
F
.43446 .46418 m .43461 .45321 L .43496 .46307 L 0 0 .392 r
F
.4354 .4621 m .43461 .45321 L .43555 .45113 L F
.71159 .34931 m .71023 .34451 L .71293 .34698 L .289 .293 .691 r
F
.71023 .34451 m .71157 .34217 L .71293 .34698 L .312 .322 .71 r
F
.71416 .37923 m .71531 .37727 L .71664 .38443 L .186 .165 .6 r
F
.71549 .38637 m .71416 .37923 L .71664 .38443 L .163 .136 .579 r
F
.41348 .30667 m .41451 .30413 L .41596 .30687 L .481 .555 .854 r
F
.41348 .30667 m .41203 .30401 L .41451 .30413 L F
.39231 .29239 m .39332 .28983 L .39479 .29214 L .547 .63 .885 r
F
.39231 .29239 m .39084 .29012 L .39332 .28983 L F
.38836 .29042 m .38935 .28785 L .39084 .29012 L .553 .637 .888 r
F
.38836 .29042 m .38688 .28817 L .38935 .28785 L F
.6886 .30626 m .68992 .30387 L .69114 .30642 L .503 .561 .848 r
F
.6886 .30626 m .68738 .30376 L .68992 .30387 L F
.43863 .36683 m .43745 .36086 L .43958 .36464 L .103 .117 .588 r
F
.43745 .36086 m .4384 .35866 L .43958 .36464 L .138 .158 .618 r
F
.39627 .29446 m .39727 .2919 L .39875 .29425 L .539 .621 .882 r
F
.39627 .29446 m .39479 .29214 L .39727 .2919 L F
.71437 .36039 m .71572 .35806 L .71587 .35873 L .239 .232 .648 r
F
.71393 .36333 m .71372 .36245 L .71507 .36136 L .231 .221 .641 r
F
.71372 .36245 m .71466 .36082 L .71507 .36136 L F
.71393 .36333 m .71507 .36136 L .71583 .36484 L F
.71539 .3656 m .71583 .36484 L .71631 .36702 L F
.71393 .36333 m .71583 .36484 L .71539 .3656 L F
.71466 .36082 m .71587 .35873 L .71685 .36309 L .239 .232 .648 r
F
.71654 .36362 m .71685 .36309 L .71718 .36458 L F
.71466 .36082 m .71685 .36309 L .71654 .36362 L F
.71437 .36039 m .71587 .35873 L .71466 .36082 L F
.71372 .36245 m .71272 .35822 L .71466 .36082 L .231 .221 .641 r
F
.3844 .28851 m .38539 .28595 L .38688 .28817 L .559 .644 .89 r
F
.3844 .28851 m .38291 .2863 L .38539 .28595 L F
.59277 .26422 m .59406 .26159 L .59542 .26376 L .581 .659 .891 r
F
.59277 .26422 m .59141 .26205 L .59406 .26159 L F
.53465 .22552 m .53577 .22303 L .53707 .2261 L .406 .451 .794 r
F
.53465 .22552 m .53334 .22233 L .53577 .22303 L F
.35023 .27551 m .35119 .27289 L .35273 .27502 L .581 .668 .899 r
F
.35023 .27551 m .34869 .27338 L .35119 .27289 L F
.61547 .27204 m .61679 .26941 L .61814 .27154 L .588 .667 .894 r
F
.61547 .27204 m .61413 .26991 L .61679 .26941 L F
.32753 .26782 m .32846 .26519 L .33002 .26734 L .579 .666 .898 r
F
.32753 .26782 m .32597 .26568 L .32846 .26519 L F
.63818 .27978 m .63952 .27716 L .64085 .27932 L .584 .662 .892 r
F
.63818 .27978 m .63684 .27763 L .63952 .27716 L F
.71574 .39653 m .71435 .38832 L .71689 .39459 L .14 .108 .558 r
F
.71435 .38832 m .71549 .38637 L .71689 .39459 L .163 .136 .579 r
F
.70502 .32844 m .70635 .32608 L .70764 .32973 L .39 .419 .771 r
F
.70502 .32844 m .70375 .32498 L .70635 .32608 L F
.38044 .28667 m .38142 .2841 L .38291 .2863 L .564 .649 .892 r
F
.38044 .28667 m .37894 .28448 L .38142 .2841 L F
.40022 .29663 m .40123 .29408 L .4027 .29649 L .53 .611 .878 r
F
.40022 .29663 m .39875 .29425 L .40123 .29408 L F
.54471 .2376 m .54585 .23513 L .54714 .23771 L .481 .54 .84 r
F
.54471 .2376 m .54341 .23496 L .54585 .23513 L F
.58876 .2625 m .59004 .25986 L .59141 .26205 L .578 .655 .889 r
F
.58876 .2625 m .58739 .2603 L .59004 .25986 L F
.37647 .28488 m .37745 .28231 L .37894 .28448 L .568 .654 .894 r
F
.37647 .28488 m .37498 .28271 L .37745 .28231 L F
.71531 .37727 m .71403 .37096 L .71645 .37531 L .186 .165 .6 r
F
.71403 .37096 m .71517 .36899 L .71645 .37531 L .209 .193 .621 r
F
.40416 .29893 m .40518 .29637 L .40664 .29885 L .519 .598 .873 r
F
.40416 .29893 m .4027 .29649 L .40518 .29637 L F
.436 .34838 m .43478 .34388 L .43694 .34617 L .204 .234 .671 r
F
.63417 .27811 m .63551 .27549 L .63684 .27763 L .585 .664 .893 r
F
.63417 .27811 m .63284 .27597 L .63551 .27549 L F
.34619 .27388 m .34715 .27125 L .34869 .27338 L .581 .669 .899 r
F
.34619 .27388 m .34465 .27175 L .34715 .27125 L F
.61147 .2704 m .61278 .26777 L .61413 .26991 L .587 .666 .894 r
F
.61147 .2704 m .61012 .26827 L .61278 .26777 L F
.53968 .23194 m .54081 .22945 L .54211 .23224 L .449 .501 .821 r
F
.53968 .23194 m .53838 .22906 L .54081 .22945 L F
.58474 .26073 m .58602 .25809 L .58739 .2603 L .575 .652 .888 r
F
.58474 .26073 m .58337 .25852 L .58602 .25809 L F
.71296 .35457 m .71159 .34931 L .71431 .35224 L .265 .263 .67 r
F
.71159 .34931 m .71293 .34698 L .71431 .35224 L .289 .293 .691 r
F
.16116 .44609 m .1613 .42987 L .16178 .44399 L 0 0 .233 r
F
.1613 .42987 m .16192 .42775 L .16178 .44399 L 0 0 .277 r
F
.43367 .33942 m .43228 .33505 L .43473 .33693 L .264 .304 .716 r
F
.43228 .33505 m .43333 .33255 L .43473 .33693 L .293 .337 .737 r
F
.43228 .33505 m .43088 .33096 L .43333 .33255 L F
.3725 .28313 m .37348 .28056 L .37498 .28271 L .571 .657 .895 r
F
.3725 .28313 m .371 .28098 L .37348 .28056 L F
.43962 .41633 m .43853 .40401 L .44063 .41407 L 0 0 .44 r
F
.43853 .40401 m .43953 .40174 L .44063 .41407 L 0 0 .476 r
F
.43505 .34415 m .43367 .33942 L .43611 .34165 L .232 .267 .693 r
F
.43367 .33942 m .43473 .33693 L .43611 .34165 L .264 .304 .716 r
F
.7146 .45151 m .71235 .43234 L .71604 .44915 L .069 .02 .487 r
F
.71235 .43234 m .71378 .42997 L .71604 .44915 L .094 .051 .512 r
F
.43863 .4363 m .43762 .42084 L .43963 .43406 L 0 0 .406 r
F
.43762 .42084 m .43862 .41859 L .43963 .43406 L 0 0 .44 r
F
.6974 .31492 m .69873 .31254 L .69997 .31548 L .458 .505 .819 r
F
.6974 .31492 m .69616 .31209 L .69873 .31254 L F
.70375 .32498 m .70508 .32261 L .70635 .32608 L .406 .44 .783 r
F
.70375 .32498 m .70248 .32168 L .70508 .32261 L F
.58073 .25893 m .582 .25628 L .58337 .25852 L .571 .647 .886 r
F
.58073 .25893 m .57935 .25669 L .582 .25628 L F
.52418 .19466 m .52287 .18946 L .52529 .19212 L .211 .224 .655 r
F
.52287 .18946 m .52398 .18692 L .52529 .19212 L .177 .184 .628 r
F
.66493 .29021 m .66631 .28761 L .66763 .28991 L .562 .635 .881 r
F
.66493 .29021 m .66361 .28793 L .66631 .28761 L F
.66895 .29224 m .67034 .28964 L .67165 .29198 L .556 .628 .878 r
F
.66895 .29224 m .66763 .28991 L .67034 .28964 L F
.69238 .30904 m .69369 .30665 L .69493 .30933 L .488 .542 .838 r
F
.69238 .30904 m .69114 .30642 L .69369 .30665 L F
.63016 .27645 m .6315 .27383 L .63284 .27597 L .586 .665 .893 r
F
.63016 .27645 m .62883 .27431 L .6315 .27383 L F
.43088 .33096 m .43193 .32846 L .43333 .33255 L .319 .368 .756 r
F
.43088 .33096 m .42948 .32712 L .43193 .32846 L F
.34215 .27225 m .3431 .26962 L .34465 .27175 L .581 .669 .899 r
F
.34215 .27225 m .3406 .27012 L .3431 .26962 L F
.36853 .28142 m .3695 .27884 L .371 .28098 L .574 .661 .896 r
F
.36853 .28142 m .36703 .27929 L .3695 .27884 L F
.60746 .26876 m .60876 .26613 L .61012 .26827 L .586 .665 .893 r
F
.60746 .26876 m .6061 .26662 L .60876 .26613 L F
.66091 .28826 m .66229 .28566 L .66361 .28793 L .567 .642 .884 r
F
.66091 .28826 m .65959 .28601 L .66229 .28566 L F
.41741 .30967 m .41844 .30713 L .41988 .31001 L .46 .531 .843 r
F
.41741 .30967 m .41596 .30687 L .41844 .30713 L F
.56063 .24893 m .56188 .24627 L .56327 .2487 L .539 .608 .871 r
F
.56063 .24893 m .55924 .24647 L .56188 .24627 L F
.68362 .30129 m .68493 .29889 L .68615 .30131 L .522 .585 .859 r
F
.68362 .30129 m .6824 .29892 L .68493 .29889 L F
.67297 .29436 m .67437 .29176 L .67568 .29416 L .549 .619 .874 r
F
.67297 .29436 m .67165 .29198 L .67437 .29176 L F
.4081 .30137 m .40912 .29882 L .41058 .30139 L .506 .583 .867 r
F
.4081 .30137 m .40664 .29885 L .40912 .29882 L F
.42275 .31605 m .42379 .31352 L .42522 .3167 L .42 .484 .82 r
F
.42275 .31605 m .42132 .31298 L .42379 .31352 L F
.57671 .25708 m .57798 .25443 L .57935 .25669 L .567 .642 .884 r
F
.57671 .25708 m .57533 .2548 L .57798 .25443 L F
.53334 .22233 m .53446 .21983 L .53577 .22303 L .388 .43 .783 r
F
.53334 .22233 m .53204 .21901 L .53446 .21983 L F
.43505 .34415 m .43611 .34165 L .43748 .34681 L .232 .267 .693 r
F
.54844 .24025 m .54958 .23777 L .55088 .24026 L .499 .56 .85 r
F
.54844 .24025 m .54714 .23771 L .54958 .23777 L F
.6569 .28638 m .65827 .28377 L .65959 .28601 L .571 .647 .886 r
F
.6569 .28638 m .65558 .28416 L .65827 .28377 L F
.56465 .2511 m .5659 .24845 L .56729 .25082 L .548 .619 .875 r
F
.56465 .2511 m .56327 .2487 L .5659 .24845 L F
.57269 .25516 m .57395 .25251 L .57533 .2548 L .561 .635 .882 r
F
.57269 .25516 m .57131 .25285 L .57395 .25251 L F
.56867 .25317 m .56993 .25052 L .57131 .25285 L .555 .628 .879 r
F
.56867 .25317 m .56729 .25082 L .56993 .25052 L F
.4372 .35328 m .436 .34838 L .43815 .35108 L .172 .197 .645 r
F
.436 .34838 m .43694 .34617 L .43815 .35108 L .204 .234 .671 r
F
.677 .29659 m .6784 .29399 L .67972 .29646 L .541 .608 .87 r
F
.677 .29659 m .67568 .29416 L .6784 .29399 L F
.36456 .27974 m .36552 .27716 L .36703 .27929 L .576 .663 .897 r
F
.36456 .27974 m .36305 .27762 L .36552 .27716 L F
.62615 .27481 m .62749 .27218 L .62883 .27431 L .587 .666 .894 r
F
.62615 .27481 m .62482 .27267 L .62749 .27218 L F
.55195 .24286 m .55316 .24023 L .55454 .24279 L .513 .577 .857 r
F
.55195 .24286 m .55057 .24026 L .55316 .24023 L F
.65288 .28455 m .65425 .28194 L .65558 .28416 L .575 .652 .888 r
F
.65288 .28455 m .65156 .28235 L .65425 .28194 L F
.60345 .26711 m .60475 .26448 L .6061 .26662 L .585 .664 .893 r
F
.60345 .26711 m .60209 .26496 L .60475 .26448 L F
.3381 .27062 m .33905 .26799 L .3406 .27012 L .581 .669 .899 r
F
.3381 .27062 m .33655 .26848 L .33905 .26799 L F
.15899 .46222 m .15931 .45237 L .15928 .46126 L 0 0 .192 r
F
.15866 .46334 m .15931 .45237 L .15899 .46222 L 0 0 .233 r
F
.15928 .46126 m .15931 .45237 L .15993 .45028 L F
.42948 .32712 m .43053 .32461 L .43193 .32846 L .344 .396 .772 r
F
.42948 .32712 m .42806 .32348 L .43053 .32461 L F
.71608 .40807 m .7146 .39847 L .71722 .40614 L .118 .081 .536 r
F
.7146 .39847 m .71574 .39653 L .71722 .40614 L .14 .108 .558 r
F
.64887 .28277 m .65024 .28016 L .65156 .28235 L .578 .655 .889 r
F
.64887 .28277 m .64755 .28059 L .65024 .28016 L F
.68104 .29896 m .68245 .29636 L .68377 .2989 L .531 .596 .864 r
F
.68104 .29896 m .67972 .29646 L .68245 .29636 L F
.68738 .30376 m .68869 .30136 L .68992 .30387 L .51 .57 .852 r
F
.68738 .30376 m .68615 .30131 L .68869 .30136 L F
.36058 .27808 m .36154 .2755 L .36305 .27762 L .578 .665 .898 r
F
.36058 .27808 m .35907 .27597 L .36154 .2755 L F
.52707 .10498 m .52565 .08759 L .52828 .10211 L 0 0 .414 r
F
.52565 .08759 m .52685 .08471 L .52828 .10211 L 0 0 .38 r
F
.70248 .32168 m .70381 .31931 L .70508 .32261 L .421 .458 .793 r
F
.70248 .32168 m .70122 .31852 L .70381 .31931 L F
.41203 .30401 m .41306 .30146 L .41451 .30413 L .49 .565 .859 r
F
.41203 .30401 m .41058 .30139 L .41306 .30146 L F
.71517 .36899 m .71393 .36333 L .71631 .36702 L .209 .193 .621 r
F
.59943 .26545 m .60073 .26281 L .60209 .26496 L .584 .662 .892 r
F
.59943 .26545 m .59807 .26329 L .60073 .26281 L F
.62215 .27317 m .62347 .27054 L .62482 .27267 L .588 .667 .894 r
F
.62215 .27317 m .6208 .27104 L .62347 .27054 L F
.33406 .26898 m .335 .26635 L .33655 .26848 L .58 .668 .899 r
F
.33406 .26898 m .33251 .26684 L .335 .26635 L F
.55591 .2453 m .55713 .24268 L .5585 .24515 L .525 .592 .864 r
F
.55591 .2453 m .55454 .24279 L .55713 .24268 L F
.54341 .23496 m .54454 .23247 L .54585 .23513 L .472 .528 .834 r
F
.54341 .23496 m .54211 .23224 L .54454 .23247 L F
.71437 .36039 m .71296 .35457 L .71572 .35806 L .239 .232 .648 r
F
.71296 .35457 m .71431 .35224 L .71572 .35806 L .265 .263 .67 r
F
.64486 .28103 m .64622 .27841 L .64755 .28059 L .581 .659 .891 r
F
.64486 .28103 m .64354 .27886 L .64622 .27841 L F
.53204 .21901 m .53315 .2165 L .53446 .21983 L .369 .408 .77 r
F
.53204 .21901 m .53073 .21552 L .53315 .2165 L F
.53838 .22906 m .5395 .22657 L .54081 .22945 L .436 .486 .813 r
F
.53838 .22906 m .53707 .2261 L .5395 .22657 L F
.35661 .27644 m .35756 .27386 L .35907 .27597 L .579 .667 .898 r
F
.35661 .27644 m .35509 .27434 L .35756 .27386 L F
.52549 .19943 m .52418 .19466 L .5266 .1969 L .243 .261 .68 r
F
.52418 .19466 m .52529 .19212 L .5266 .1969 L .211 .224 .655 r
F
.59542 .26376 m .59671 .26112 L .59807 .26329 L .582 .66 .891 r
F
.59542 .26376 m .59406 .26159 L .59671 .26112 L F
.39084 .29012 m .39184 .28755 L .39332 .28983 L .55 .634 .887 r
F
.39084 .29012 m .38935 .28785 L .39184 .28755 L F
.35273 .27502 m .3537 .2724 L .35524 .27454 L .58 .668 .899 r
F
.35273 .27502 m .35119 .27289 L .3537 .2724 L F
.69616 .31209 m .69749 .3097 L .69873 .31254 L .469 .518 .826 r
F
.69616 .31209 m .69493 .30933 L .69749 .3097 L F
.43979 .37355 m .43863 .36683 L .44074 .37136 L .067 .075 .557 r
F
.43863 .36683 m .43958 .36464 L .44074 .37136 L .103 .117 .588 r
F
.39479 .29214 m .3958 .28958 L .39727 .2919 L .543 .626 .884 r
F
.39479 .29214 m .39332 .28983 L .3958 .28958 L F
.61814 .27154 m .61946 .26891 L .6208 .27104 L .588 .667 .894 r
F
.61814 .27154 m .61679 .26941 L .61946 .26891 L F
.38688 .28817 m .38787 .28561 L .38935 .28785 L .556 .641 .889 r
F
.38688 .28817 m .38539 .28595 L .38787 .28561 L F
.33002 .26734 m .33095 .2647 L .33251 .26684 L .579 .667 .898 r
F
.33002 .26734 m .32846 .26519 L .33095 .2647 L F
.42806 .32348 m .42911 .32096 L .43053 .32461 L .366 .422 .787 r
F
.42806 .32348 m .42665 .32002 L .42911 .32096 L F
.64085 .27932 m .64221 .2767 L .64354 .27886 L .583 .661 .892 r
F
.64085 .27932 m .63952 .27716 L .64221 .2767 L F
.44039 .38702 m .44015 .3853 L .44139 .38472 L .017 .016 .511 r
F
.44015 .3853 m .44095 .38346 L .44139 .38472 L F
.4392 .37844 m .4402 .37613 L .44139 .38472 L .055 .061 .546 r
F
.44039 .38702 m .44139 .38472 L .44167 .38716 L .017 .016 .511 r
F
.44154 .39718 m .44039 .38702 L .44255 .3949 L 0 0 .476 r
F
.44154 .39718 m .44255 .3949 L .44279 .39755 L F
.44264 .40954 m .44154 .39718 L .44366 .40726 L 0 0 .44 r
F
.44264 .40954 m .44366 .40726 L .4438 .40936 L F
.44368 .42505 m .44264 .40954 L .44469 .42279 L 0 0 .406 r
F
.44475 .4244 m .44368 .42505 L .44469 .42279 L F
.44532 .4403 m .44383 .42645 L .44475 .4244 L F
.44383 .42645 m .44368 .42505 L .44475 .4244 L F
.44489 .4264 m .44476 .42436 L .44576 .42447 L 0 0 .397 r
F
.44476 .42436 m .44442 .41872 L .4454 .42295 L F
.44476 .42436 m .4454 .42295 L .44576 .42447 L F
.44442 .41872 m .44403 .41227 L .44482 .41784 L F
.44442 .41872 m .44482 .41784 L .44576 .42447 L F
.44292 .41133 m .4438 .40936 L .44442 .41872 L 0 0 .44 r
F
.44416 .41931 m .44442 .41872 L .44469 .42279 L F
.44292 .41133 m .44442 .41872 L .44416 .41931 L F
.44264 .40954 m .4438 .40936 L .44292 .41133 L F
.44403 .41227 m .4438 .40936 L .44489 .41033 L 0 0 .425 r
F
.4438 .40936 m .44341 .40446 L .44434 .40814 L F
.4438 .40936 m .44434 .40814 L .44489 .41033 L F
.44341 .40446 m .44311 .40075 L .44368 .40384 L F
.44341 .40446 m .44368 .40384 L .44489 .41033 L F
.44199 .39934 m .44279 .39755 L .44341 .40446 L 0 0 .476 r
F
.44318 .40498 m .44341 .40446 L .44366 .40726 L F
.44199 .39934 m .44341 .40446 L .44318 .40498 L F
.44154 .39718 m .44279 .39755 L .44199 .39934 L F
.44311 .40075 m .44279 .39755 L .44407 .39859 L 0 0 .457 r
F
.44279 .39755 m .44228 .39257 L .44337 .39623 L F
.44279 .39755 m .44337 .39623 L .44407 .39859 L F
.44228 .39257 m .44204 .39015 L .4425 .39207 L F
.44228 .39257 m .4425 .39207 L .44407 .39859 L F
.4409 .3889 m .44167 .38716 L .44228 .39257 L .017 .016 .511 r
F
.44205 .39309 m .44228 .39257 L .44255 .3949 L F
.4409 .3889 m .44228 .39257 L .44205 .39309 L F
.44039 .38702 m .44167 .38716 L .4409 .3889 L F
.44204 .39015 m .44167 .38716 L .44299 .38798 L 0 0 .49 r
F
.44167 .38716 m .44115 .383 L .44222 .38589 L F
.44167 .38716 m .44222 .38589 L .44299 .38798 L F
.44115 .383 m .44093 .38122 L .44134 .38257 L F
.44115 .383 m .44134 .38257 L .44299 .38798 L F
.44015 .3853 m .4392 .37844 L .44095 .38346 L .017 .016 .511 r
F
.5227 .15472 m .52146 .14619 L .52374 .15228 L .043 .03 .515 r
F
.52146 .14619 m .52251 .14374 L .52374 .15228 L .006 0 .482 r
F
.4384 .35866 m .4372 .35328 L .43934 .35646 L .138 .158 .618 r
F
.4372 .35328 m .43815 .35108 L .43934 .35646 L .172 .197 .645 r
F
.39875 .29425 m .39976 .29169 L .40123 .29408 L .535 .616 .88 r
F
.39875 .29425 m .39727 .2919 L .39976 .29169 L F
.38291 .2863 m .3839 .28373 L .38539 .28595 L .562 .647 .891 r
F
.38291 .2863 m .38142 .2841 L .3839 .28373 L F
.42132 .31298 m .42236 .31044 L .42379 .31352 L .435 .501 .829 r
F
.42132 .31298 m .41988 .31001 L .42236 .31044 L F
.59141 .26205 m .59269 .2594 L .59406 .26159 L .579 .657 .89 r
F
.59141 .26205 m .59004 .25986 L .59269 .2594 L F
.69114 .30642 m .69246 .30403 L .69369 .30665 L .496 .552 .843 r
F
.69114 .30642 m .68992 .30387 L .69246 .30403 L F
.37894 .28448 m .37993 .28191 L .38142 .2841 L .566 .651 .893 r
F
.37894 .28448 m .37745 .28231 L .37993 .28191 L F
.4027 .29649 m .40371 .29393 L .40518 .29637 L .525 .605 .876 r
F
.4027 .29649 m .40123 .29408 L .40371 .29393 L F
.53073 .21552 m .53184 .21301 L .53315 .2165 L .348 .383 .756 r
F
.53073 .21552 m .52942 .21185 L .53184 .21301 L F
.34869 .27338 m .34965 .27076 L .35119 .27289 L .581 .669 .899 r
F
.34869 .27338 m .34715 .27125 L .34965 .27076 L F
.61413 .26991 m .61545 .26727 L .61679 .26941 L .587 .667 .894 r
F
.61413 .26991 m .61278 .26777 L .61545 .26727 L F
.63684 .27763 m .63819 .27501 L .63952 .27716 L .585 .663 .892 r
F
.63684 .27763 m .63551 .27549 L .63819 .27501 L F
.41596 .30687 m .41699 .30432 L .41844 .30713 L .471 .543 .849 r
F
.41596 .30687 m .41451 .30413 L .41699 .30432 L F
.70122 .31852 m .70255 .31614 L .70381 .31931 L .434 .475 .803 r
F
.70122 .31852 m .69997 .31548 L .70255 .31614 L F
.37498 .28271 m .37595 .28014 L .37745 .28231 L .57 .656 .895 r
F
.37498 .28271 m .37348 .28056 L .37595 .28014 L F
.58739 .2603 m .58867 .25765 L .59004 .25986 L .577 .654 .889 r
F
.58739 .2603 m .58602 .25809 L .58867 .25765 L F
.44054 .39946 m .43938 .38931 L .44154 .39718 L 0 0 .476 r
F
.43938 .38931 m .44039 .38702 L .44154 .39718 L .017 .016 .511 r
F
.54714 .23771 m .54828 .23524 L .54958 .23777 L .491 .551 .845 r
F
.54714 .23771 m .54585 .23513 L .54828 .23524 L F
.5268 .20385 m .52549 .19943 L .52791 .20133 L .273 .295 .702 r
F
.52549 .19943 m .5266 .1969 L .52791 .20133 L .243 .261 .68 r
F
.52489 .12714 m .52347 .11353 L .52609 .12431 L 0 0 .451 r
F
.52347 .11353 m .52467 .11069 L .52609 .12431 L 0 0 .414 r
F
.40664 .29885 m .40766 .2963 L .40912 .29882 L .513 .591 .87 r
F
.40664 .29885 m .40518 .29637 L .40766 .2963 L F
.63284 .27597 m .63418 .27334 L .63551 .27549 L .586 .665 .893 r
F
.63284 .27597 m .6315 .27383 L .63418 .27334 L F
.34465 .27175 m .3456 .26912 L .34715 .27125 L .581 .669 .899 r
F
.34465 .27175 m .3431 .26962 L .3456 .26912 L F
.58337 .25852 m .58465 .25587 L .58602 .25809 L .573 .649 .887 r
F
.58337 .25852 m .582 .25628 L .58465 .25587 L F
.61012 .26827 m .61143 .26563 L .61278 .26777 L .587 .666 .893 r
F
.61012 .26827 m .60876 .26613 L .61143 .26563 L F
.371 .28098 m .37198 .2784 L .37348 .28056 L .573 .659 .896 r
F
.371 .28098 m .3695 .27884 L .37198 .2784 L F
.52942 .21185 m .53053 .20934 L .53184 .21301 L .325 .356 .74 r
F
.52942 .21185 m .52811 .20798 L .53053 .20934 L F
.55924 .24647 m .56048 .24381 L .56188 .24627 L .534 .602 .868 r
F
.55924 .24647 m .55785 .24398 L .56048 .24381 L F
.42665 .32002 m .42769 .31749 L .42911 .32096 L .386 .445 .799 r
F
.42665 .32002 m .42522 .3167 L .42769 .31749 L F
.66763 .28991 m .66902 .28731 L .67034 .28964 L .559 .632 .88 r
F
.66763 .28991 m .66631 .28761 L .66902 .28731 L F
.53707 .2261 m .5382 .2236 L .5395 .22657 L .421 .469 .804 r
F
.53707 .2261 m .53577 .22303 L .5382 .2236 L F
.66361 .28793 m .66499 .28532 L .66631 .28761 L .565 .639 .883 r
F
.66361 .28793 m .66229 .28566 L .66499 .28532 L F
.67165 .29198 m .67305 .28938 L .67437 .29176 L .553 .623 .876 r
F
.67165 .29198 m .67034 .28964 L .67305 .28938 L F
.57935 .25669 m .58063 .25403 L .582 .25628 L .569 .644 .885 r
F
.57935 .25669 m .57798 .25443 L .58063 .25403 L F
.52811 .20798 m .5268 .20385 L .52922 .20546 L .3 .327 .722 r
F
.5268 .20385 m .52791 .20133 L .52922 .20546 L .273 .295 .702 r
F
.52398 .18692 m .52267 .1812 L .52509 .18437 L .177 .184 .628 r
F
.52267 .1812 m .52378 .17864 L .52509 .18437 L .141 .143 .599 r
F
.52811 .20798 m .52922 .20546 L .53053 .20934 L .3 .327 .722 r
F
.65959 .28601 m .66097 .2834 L .66229 .28566 L .569 .644 .885 r
F
.65959 .28601 m .65827 .28377 L .66097 .2834 L F
.56327 .2487 m .56451 .24604 L .5659 .24845 L .544 .614 .873 r
F
.56327 .2487 m .56188 .24627 L .56451 .24604 L F
.36703 .27929 m .368 .27671 L .3695 .27884 L .575 .662 .897 r
F
.36703 .27929 m .36552 .27716 L .368 .27671 L F
.54211 .23224 m .54324 .22975 L .54454 .23247 L .461 .516 .828 r
F
.54211 .23224 m .54081 .22945 L .54324 .22975 L F
.67568 .29416 m .67709 .29156 L .6784 .29399 L .545 .614 .872 r
F
.67568 .29416 m .67437 .29176 L .67709 .29156 L F
.57533 .2548 m .5766 .25215 L .57798 .25443 L .564 .639 .883 r
F
.57533 .2548 m .57395 .25251 L .5766 .25215 L F
.62883 .27431 m .63016 .27169 L .6315 .27383 L .587 .666 .893 r
F
.62883 .27431 m .62749 .27218 L .63016 .27169 L F
.68615 .30131 m .68746 .29891 L .68869 .30136 L .517 .578 .856 r
F
.68615 .30131 m .68493 .29889 L .68746 .29891 L F
.3406 .27012 m .34155 .26748 L .3431 .26962 L .581 .669 .899 r
F
.3406 .27012 m .33905 .26799 L .34155 .26748 L F
.6061 .26662 m .60741 .26399 L .60876 .26613 L .586 .665 .893 r
F
.6061 .26662 m .60475 .26448 L .60741 .26399 L F
.56729 .25082 m .56854 .24816 L .56993 .25052 L .552 .623 .877 r
F
.56729 .25082 m .5659 .24845 L .56854 .24816 L F
.71665 .4252 m .71645 .42377 L .71809 .4228 L .094 .051 .512 r
F
.71645 .42377 m .71775 .42161 L .71809 .4228 L F
.71464 .41048 m .71608 .40807 L .71809 .4228 L .12 .084 .539 r
F
.71665 .4252 m .71809 .4228 L .71849 .42618 L .094 .051 .512 r
F
.71893 .44441 m .71665 .4252 L .72037 .44203 L .069 .02 .487 r
F
.71992 .44699 m .71893 .44441 L .72037 .44203 L F
.71973 .44908 m .71949 .44769 L .71992 .44699 L F
.71949 .44769 m .71893 .44441 L .71992 .44699 L F
.72092 .44718 m .72075 .44564 L .7218 .44574 L .057 .006 .476 r
F
.71973 .44908 m .72037 .44203 L .7209 .44716 L .069 .02 .487 r
F
.72075 .44564 m .71996 .43852 L .72147 .44446 L .057 .006 .476 r
F
.72075 .44564 m .72147 .44446 L .7218 .44574 L F
.71996 .43852 m .71942 .43366 L .72027 .438 L F
.71996 .43852 m .72027 .438 L .7218 .44574 L F
.7173 .42815 m .71849 .42618 L .71996 .43852 L .094 .051 .512 r
F
.71969 .43895 m .71996 .43852 L .72037 .44203 L F
.7173 .42815 m .71996 .43852 L .71969 .43895 L F
.71665 .4252 m .71849 .42618 L .7173 .42815 L F
.71942 .43366 m .71849 .42618 L .72057 .43175 L .076 .029 .495 r
F
.71849 .42618 m .71789 .42137 L .71894 .42543 L F
.71849 .42618 m .71894 .42543 L .72057 .43175 L F
.71789 .42137 m .71767 .41956 L .71804 .42113 L F
.71789 .42137 m .71804 .42113 L .72057 .43175 L F
.71645 .42377 m .71464 .41048 L .71775 .42161 L .094 .051 .512 r
F
.71664 .38443 m .71531 .37727 L .71779 .38247 L .163 .136 .579 r
F
.71531 .37727 m .71645 .37531 L .71779 .38247 L .186 .165 .6 r
F
.57131 .25285 m .57257 .25019 L .57395 .25251 L .558 .632 .88 r
F
.57131 .25285 m .56993 .25052 L .57257 .25019 L F
.65558 .28416 m .65695 .28154 L .65827 .28377 L .573 .649 .887 r
F
.65558 .28416 m .65425 .28194 L .65695 .28154 L F
.55088 .24026 m .55202 .23778 L .55331 .24023 L .506 .569 .854 r
F
.55088 .24026 m .54958 .23777 L .55202 .23778 L F
.41058 .30139 m .41161 .29884 L .41306 .30146 L .498 .574 .863 r
F
.41058 .30139 m .40912 .29882 L .41161 .29884 L F
.52289 .16458 m .52165 .15716 L .52393 .16214 L .079 .072 .547 r
F
.52165 .15716 m .5227 .15472 L .52393 .16214 L .043 .03 .515 r
F
.69493 .30933 m .69625 .30694 L .69749 .3097 L .479 .531 .832 r
F
.69493 .30933 m .69369 .30665 L .69625 .30694 L F
.52308 .17354 m .52184 .167 L .52412 .17112 L .115 .113 .577 r
F
.52184 .167 m .52289 .16458 L .52412 .17112 L .079 .072 .547 r
F
.67972 .29646 m .68113 .29386 L .68245 .29636 L .536 .602 .867 r
F
.67972 .29646 m .6784 .29399 L .68113 .29386 L F
.71024 .33773 m .70893 .3336 L .71159 .33537 L .334 .349 .727 r
F
.70893 .3336 m .71027 .33124 L .71159 .33537 L .354 .374 .743 r
F
.70893 .3336 m .70764 .32973 L .71027 .33124 L F
.36305 .27762 m .36402 .27503 L .36552 .27716 L .577 .664 .897 r
F
.36305 .27762 m .36154 .2755 L .36402 .27503 L F
.71157 .34217 m .71024 .33773 L .71292 .33982 L .312 .322 .71 r
F
.71024 .33773 m .71159 .33537 L .71292 .33982 L .334 .349 .727 r
F
.65156 .28235 m .65293 .27973 L .65425 .28194 L .577 .654 .889 r
F
.65156 .28235 m .65024 .28016 L .65293 .27973 L F
.71689 .39459 m .71549 .38637 L .71804 .39265 L .14 .108 .558 r
F
.71549 .38637 m .71664 .38443 L .71804 .39265 L .163 .136 .579 r
F
.69997 .31548 m .7013 .31309 L .70255 .31614 L .447 .491 .811 r
F
.69997 .31548 m .69873 .31254 L .7013 .31309 L F
.62482 .27267 m .62615 .27004 L .62749 .27218 L .587 .667 .894 r
F
.62482 .27267 m .62347 .27054 L .62615 .27004 L F
.4359 .46099 m .43555 .45113 L .43634 .46002 L 0 0 .363 r
F
.4354 .4621 m .43555 .45113 L .4359 .46099 L 0 0 .392 r
F
.60209 .26496 m .60339 .26232 L .60475 .26448 L .585 .663 .892 r
F
.60209 .26496 m .60073 .26281 L .60339 .26232 L F
.55454 .24279 m .55575 .24016 L .55713 .24268 L .519 .585 .861 r
F
.55454 .24279 m .55316 .24023 L .55575 .24016 L F
.33655 .26848 m .3375 .26585 L .33905 .26799 L .581 .668 .899 r
F
.33655 .26848 m .335 .26635 L .3375 .26585 L F
.41988 .31001 m .42092 .30747 L .42236 .31044 L .448 .517 .836 r
F
.41988 .31001 m .41844 .30713 L .42092 .30747 L F
.70764 .32973 m .70897 .32736 L .71027 .33124 L .373 .398 .758 r
F
.70764 .32973 m .70635 .32608 L .70897 .32736 L F
.43958 .36464 m .4384 .35866 L .44053 .36245 L .103 .117 .588 r
F
.4384 .35866 m .43934 .35646 L .44053 .36245 L .138 .158 .618 r
F
.64755 .28059 m .64891 .27797 L .65024 .28016 L .58 .657 .89 r
F
.64755 .28059 m .64622 .27841 L .64891 .27797 L F
.71645 .37531 m .71517 .36899 L .7176 .37335 L .186 .165 .6 r
F
.71517 .36899 m .71631 .36702 L .7176 .37335 L .209 .193 .621 r
F
.35907 .27597 m .36003 .27338 L .36154 .2755 L .579 .666 .898 r
F
.35907 .27597 m .35756 .27386 L .36003 .27338 L F
.71293 .34698 m .71157 .34217 L .71427 .34463 L .289 .293 .691 r
F
.71157 .34217 m .71292 .33982 L .71427 .34463 L .312 .322 .71 r
F
.68377 .2989 m .68518 .29631 L .6865 .2989 L .525 .589 .861 r
F
.68377 .2989 m .68245 .29636 L .68518 .29631 L F
.68992 .30387 m .69123 .30147 L .69246 .30403 L .503 .561 .848 r
F
.68992 .30387 m .68869 .30136 L .69123 .30147 L F
.59807 .26329 m .59937 .26064 L .60073 .26281 L .583 .661 .892 r
F
.59807 .26329 m .59671 .26112 L .59937 .26064 L F
.6208 .27104 m .62213 .26841 L .62347 .27054 L .588 .667 .894 r
F
.6208 .27104 m .61946 .26891 L .62213 .26841 L F
.42522 .3167 m .42627 .31417 L .42769 .31749 L .404 .466 .81 r
F
.42522 .3167 m .42379 .31352 L .42627 .31417 L F
.33251 .26684 m .33344 .2642 L .335 .26635 L .58 .667 .898 r
F
.33251 .26684 m .33095 .2647 L .33344 .2642 L F
.53577 .22303 m .53689 .22053 L .5382 .2236 L .406 .451 .794 r
F
.53577 .22303 m .53446 .21983 L .53689 .22053 L F
.64354 .27886 m .64489 .27624 L .64622 .27841 L .582 .66 .891 r
F
.64354 .27886 m .64221 .2767 L .64489 .27624 L F
.52249 .13279 m .52369 .12997 L .52511 .14105 L 0 0 .451 r
F
.41451 .30413 m .41555 .30158 L .41699 .30432 L .481 .555 .854 r
F
.41451 .30413 m .41306 .30146 L .41555 .30158 L F
.70635 .32608 m .70769 .32371 L .70897 .32736 L .39 .419 .771 r
F
.70635 .32608 m .70508 .32261 L .70769 .32371 L F
.39332 .28983 m .39432 .28727 L .3958 .28958 L .547 .63 .885 r
F
.39332 .28983 m .39184 .28755 L .39432 .28727 L F
.38935 .28785 m .39035 .28528 L .39184 .28755 L .553 .637 .888 r
F
.38935 .28785 m .38787 .28561 L .39035 .28528 L F
.39727 .2919 m .39828 .28934 L .39976 .29169 L .539 .621 .882 r
F
.39727 .2919 m .3958 .28958 L .39828 .28934 L F
.54585 .23513 m .54698 .23264 L .54828 .23524 L .481 .54 .84 r
F
.54585 .23513 m .54454 .23247 L .54698 .23264 L F
.35509 .27434 m .35605 .27175 L .35756 .27386 L .58 .667 .898 r
F
.35509 .27434 m .35358 .27223 L .35605 .27175 L F
.38539 .28595 m .38638 .28337 L .38787 .28561 L .559 .644 .89 r
F
.38539 .28595 m .3839 .28373 L .38638 .28337 L F
.59406 .26159 m .59535 .25894 L .59671 .26112 L .581 .659 .891 r
F
.59406 .26159 m .59269 .2594 L .59535 .25894 L F
.38142 .2841 m .38241 .28153 L .3839 .28373 L .564 .649 .892 r
F
.38142 .2841 m .37993 .28191 L .38241 .28153 L F
.35119 .27289 m .35216 .27026 L .3537 .2724 L .581 .668 .899 r
F
.35119 .27289 m .34965 .27076 L .35216 .27026 L F
.40123 .29408 m .40224 .29151 L .40371 .29393 L .53 .611 .878 r
F
.40123 .29408 m .39976 .29169 L .40224 .29151 L F
.61679 .26941 m .61811 .26677 L .61946 .26891 L .588 .667 .894 r
F
.61679 .26941 m .61545 .26727 L .61811 .26677 L F
.63952 .27716 m .64088 .27454 L .64221 .2767 L .584 .662 .892 r
F
.63952 .27716 m .63819 .27501 L .64088 .27454 L F
.54081 .22945 m .54194 .22696 L .54324 .22975 L .449 .501 .821 r
F
.54081 .22945 m .5395 .22657 L .54194 .22696 L F
.71431 .35224 m .71293 .34698 L .71565 .3499 L .265 .263 .67 r
F
.71293 .34698 m .71427 .34463 L .71565 .3499 L .289 .293 .691 r
F
.37745 .28231 m .37843 .27973 L .37993 .28191 L .568 .654 .894 r
F
.37745 .28231 m .37595 .28014 L .37843 .27973 L F
.59004 .25986 m .59133 .25721 L .59269 .2594 L .578 .655 .889 r
F
.59004 .25986 m .58867 .25765 L .59133 .25721 L F
.44063 .41407 m .43953 .40174 L .44163 .41181 L 0 0 .44 r
F
.43953 .40174 m .44054 .39946 L .44163 .41181 L 0 0 .476 r
F
.43751 .45751 m .43632 .44546 L .43717 .44357 L 0 0 .397 r
F
.40518 .29637 m .4062 .29382 L .40766 .2963 L .519 .598 .873 r
F
.40518 .29637 m .40371 .29393 L .4062 .29382 L F
.43963 .43406 m .43862 .41859 L .44064 .43182 L 0 0 .406 r
F
.43862 .41859 m .43962 .41633 L .44064 .43182 L 0 0 .44 r
F
.69873 .31254 m .70006 .31015 L .7013 .31309 L .458 .505 .819 r
F
.69873 .31254 m .69749 .3097 L .70006 .31015 L F
.70508 .32261 m .70641 .32024 L .70769 .32371 L .406 .44 .783 r
F
.70508 .32261 m .70381 .31931 L .70641 .32024 L F
.63551 .27549 m .63686 .27286 L .63819 .27501 L .585 .664 .893 r
F
.63551 .27549 m .63418 .27334 L .63686 .27286 L F
.34715 .27125 m .3481 .26862 L .34965 .27076 L .581 .669 .899 r
F
.34715 .27125 m .3456 .26912 L .3481 .26862 L F
.52529 .19212 m .52398 .18692 L .5264 .18958 L .211 .224 .655 r
F
.52398 .18692 m .52509 .18437 L .5264 .18958 L .177 .184 .628 r
F
.61278 .26777 m .6141 .26513 L .61545 .26727 L .587 .666 .894 r
F
.61278 .26777 m .61143 .26563 L .6141 .26513 L F
.69369 .30665 m .69501 .30425 L .69625 .30694 L .488 .542 .838 r
F
.69369 .30665 m .69246 .30403 L .69501 .30425 L F
.71722 .40614 m .71574 .39653 L .71837 .40421 L .118 .081 .536 r
F
.71574 .39653 m .71689 .39459 L .71837 .40421 L .14 .108 .558 r
F
.43473 .33693 m .43333 .33255 L .43578 .33442 L .264 .304 .716 r
F
.43333 .33255 m .43439 .33004 L .43578 .33442 L .293 .337 .737 r
F
.43333 .33255 m .43193 .32846 L .43439 .33004 L F
.37348 .28056 m .37446 .27798 L .37595 .28014 L .571 .657 .895 r
F
.37348 .28056 m .37198 .2784 L .37446 .27798 L F
.43611 .34165 m .43473 .33693 L .43717 .33916 L .232 .267 .693 r
F
.43473 .33693 m .43578 .33442 L .43717 .33916 L .264 .304 .716 r
F
.58602 .25809 m .5873 .25544 L .58867 .25765 L .575 .652 .888 r
F
.58602 .25809 m .58465 .25587 L .5873 .25544 L F
.43979 .37355 m .44074 .37136 L .44188 .37904 L .067 .075 .557 r
F
.43748 .34681 m .43854 .34431 L .43888 .34575 L .198 .227 .666 r
F
.43809 .34761 m .43888 .34575 L .4399 .35 L F
.43748 .34681 m .43888 .34575 L .43809 .34761 L F
.43815 .35108 m .43758 .34879 L .43909 .34887 L .172 .197 .645 r
F
.43758 .34879 m .43694 .34617 L .43809 .34761 L F
.43758 .34879 m .43809 .34761 L .43909 .34887 L F
.55785 .24398 m .55909 .24131 L .56048 .24381 L .528 .596 .865 r
F
.55785 .24398 m .55645 .24144 L .55909 .24131 L F
.71604 .44915 m .71378 .42997 L .71748 .44678 L .069 .02 .487 r
F
.71378 .42997 m .71521 .42759 L .71748 .44678 L .094 .051 .512 r
F
.53446 .21983 m .53558 .21733 L .53689 .22053 L .388 .43 .783 r
F
.53446 .21983 m .53315 .2165 L .53558 .21733 L F
.54958 .23777 m .55072 .23529 L .55202 .23778 L .499 .56 .85 r
F
.54958 .23777 m .54828 .23524 L .55072 .23529 L F
.71718 .36458 m .71853 .36226 L .7186 .36257 L .213 .199 .625 r
F
.7173 .3648 m .7186 .36257 L .72005 .36969 L F
.71718 .36458 m .7186 .36257 L .7173 .3648 L F
.71631 .36702 m .71623 .36663 L .71746 .36505 L .209 .193 .621 r
F
.71623 .36663 m .71507 .36136 L .7173 .3648 L F
.71623 .36663 m .7173 .3648 L .71746 .36505 L F
.43193 .32846 m .43299 .32594 L .43439 .33004 L .319 .368 .756 r
F
.43193 .32846 m .43053 .32461 L .43299 .32594 L F
.582 .25628 m .58328 .25363 L .58465 .25587 L .571 .647 .886 r
F
.582 .25628 m .58063 .25403 L .58328 .25363 L F
.3695 .27884 m .37047 .27626 L .37198 .2784 L .574 .661 .896 r
F
.3695 .27884 m .368 .27671 L .37047 .27626 L F
.15961 .46014 m .15993 .45028 L .15989 .45918 L 0 0 .192 r
F
.15928 .46126 m .15993 .45028 L .15961 .46014 L 0 0 .233 r
F
.15989 .45918 m .15993 .45028 L .16055 .44819 L F
.66631 .28761 m .6677 .285 L .66902 .28731 L .562 .635 .881 r
F
.66631 .28761 m .66499 .28532 L .6677 .285 L F
.67034 .28964 m .67173 .28703 L .67305 .28938 L .556 .628 .878 r
F
.67034 .28964 m .66902 .28731 L .67173 .28703 L F
.41844 .30713 m .41948 .30458 L .42092 .30747 L .46 .531 .843 r
F
.41844 .30713 m .41699 .30432 L .41948 .30458 L F
.6315 .27383 m .63284 .2712 L .63418 .27334 L .586 .665 .893 r
F
.6315 .27383 m .63016 .27169 L .63284 .2712 L F
.40912 .29882 m .41015 .29627 L .41161 .29884 L .506 .583 .867 r
F
.40912 .29882 m .40766 .2963 L .41015 .29627 L F
.3431 .26962 m .34405 .26698 L .3456 .26912 L .581 .669 .899 r
F
.3431 .26962 m .34155 .26748 L .34405 .26698 L F
.42379 .31352 m .42484 .31098 L .42627 .31417 L .42 .484 .82 r
F
.42379 .31352 m .42236 .31044 L .42484 .31098 L F
.60876 .26613 m .61008 .26349 L .61143 .26563 L .586 .665 .893 r
F
.60876 .26613 m .60741 .26399 L .61008 .26349 L F
.66229 .28566 m .66367 .28304 L .66499 .28532 L .567 .642 .884 r
F
.66229 .28566 m .66097 .2834 L .66367 .28304 L F
.56188 .24627 m .56312 .2436 L .56451 .24604 L .539 .608 .871 r
F
.56188 .24627 m .56048 .24381 L .56312 .2436 L F
.67437 .29176 m .67577 .28915 L .67709 .29156 L .549 .619 .874 r
F
.67437 .29176 m .67305 .28938 L .67577 .28915 L F
.43748 .34681 m .43611 .34165 L .43854 .34431 L .198 .227 .666 r
F
.43611 .34165 m .43717 .33916 L .43854 .34431 L .232 .267 .693 r
F
.57798 .25443 m .57925 .25177 L .58063 .25403 L .567 .642 .884 r
F
.57798 .25443 m .5766 .25215 L .57925 .25177 L F
.65827 .28377 m .65965 .28115 L .66097 .2834 L .571 .647 .886 r
F
.65827 .28377 m .65695 .28154 L .65965 .28115 L F
.5659 .24845 m .56716 .24578 L .56854 .24816 L .548 .619 .875 r
F
.5659 .24845 m .56451 .24604 L .56716 .24578 L F
.57395 .25251 m .57522 .24985 L .5766 .25215 L .561 .635 .882 r
F
.57395 .25251 m .57257 .25019 L .57522 .24985 L F
.56993 .25052 m .57119 .24786 L .57257 .25019 L .555 .628 .879 r
F
.56993 .25052 m .56854 .24816 L .57119 .24786 L F
.36552 .27716 m .36649 .27457 L .368 .27671 L .576 .663 .897 r
F
.36552 .27716 m .36402 .27503 L .36649 .27457 L F
.6784 .29399 m .67981 .29139 L .68113 .29386 L .541 .608 .87 r
F
.6784 .29399 m .67709 .29156 L .67981 .29139 L F
.68869 .30136 m .69001 .29896 L .69123 .30147 L .51 .57 .852 r
F
.68869 .30136 m .68746 .29891 L .69001 .29896 L F
.62749 .27218 m .62883 .26955 L .63016 .27169 L .587 .666 .894 r
F
.62749 .27218 m .62615 .27004 L .62883 .26955 L F
.65425 .28194 m .65563 .27932 L .65695 .28154 L .575 .652 .888 r
F
.65425 .28194 m .65293 .27973 L .65563 .27932 L F
.70381 .31931 m .70515 .31693 L .70641 .32024 L .421 .458 .793 r
F
.70381 .31931 m .70255 .31614 L .70515 .31693 L F
.60475 .26448 m .60606 .26183 L .60741 .26399 L .585 .664 .893 r
F
.60475 .26448 m .60339 .26232 L .60606 .26183 L F
.33905 .26799 m .34 .26535 L .34155 .26748 L .581 .669 .899 r
F
.33905 .26799 m .3375 .26585 L .34 .26535 L F
.43053 .32461 m .43158 .32208 L .43299 .32594 L .344 .396 .772 r
F
.43053 .32461 m .42911 .32096 L .43158 .32208 L F
.55331 .24023 m .55446 .23775 L .55575 .24016 L .513 .578 .857 r
F
.55331 .24023 m .55202 .23778 L .55446 .23775 L F
.54454 .23247 m .54568 .22998 L .54698 .23264 L .472 .528 .834 r
F
.54454 .23247 m .54324 .22975 L .54568 .22998 L F
.71572 .35806 m .71431 .35224 L .71707 .35573 L .239 .232 .648 r
F
.71431 .35224 m .71565 .3499 L .71707 .35573 L .265 .263 .67 r
F
.53315 .2165 m .53427 .21399 L .53558 .21733 L .369 .408 .77 r
F
.53315 .2165 m .53184 .21301 L .53427 .21399 L F
.36154 .2755 m .36251 .27291 L .36402 .27503 L .578 .665 .898 r
F
.36154 .2755 m .36003 .27338 L .36251 .27291 L F
.5395 .22657 m .54063 .22408 L .54194 .22696 L .436 .486 .813 r
F
.5395 .22657 m .5382 .2236 L .54063 .22408 L F
.65024 .28016 m .65161 .27753 L .65293 .27973 L .578 .655 .889 r
F
.65024 .28016 m .64891 .27797 L .65161 .27753 L F
.68245 .29636 m .68386 .29376 L .68518 .29631 L .531 .596 .864 r
F
.68245 .29636 m .68113 .29386 L .68386 .29376 L F
.44074 .37136 m .43958 .36464 L .44169 .36918 L .067 .075 .557 r
F
.43958 .36464 m .44053 .36245 L .44169 .36918 L .103 .117 .588 r
F
.41306 .30146 m .41409 .29891 L .41555 .30158 L .49 .565 .859 r
F
.41306 .30146 m .41161 .29884 L .41409 .29891 L F
.52828 .10211 m .52685 .08471 L .52948 .09923 L 0 0 .414 r
F
.52374 .15228 m .52251 .14374 L .52479 .14983 L .043 .03 .515 r
F
.43934 .35646 m .43815 .35108 L .44029 .35426 L .138 .158 .618 r
F
.43815 .35108 m .43909 .34887 L .44029 .35426 L .172 .197 .645 r
F
.60073 .26281 m .60203 .26016 L .60339 .26232 L .584 .662 .892 r
F
.60073 .26281 m .59937 .26064 L .60203 .26016 L F
.62347 .27054 m .62481 .26791 L .62615 .27004 L .588 .667 .894 r
F
.62347 .27054 m .62213 .26841 L .62481 .26791 L F
.5266 .1969 m .52529 .19212 L .52771 .19437 L .243 .261 .68 r
F
.52529 .19212 m .5264 .18958 L .52771 .19437 L .211 .224 .655 r
F
.335 .26635 m .33594 .26371 L .3375 .26585 L .58 .668 .899 r
F
.335 .26635 m .33344 .2642 L .33594 .26371 L F
.69749 .3097 m .69881 .30731 L .70006 .31015 L .469 .518 .826 r
F
.69749 .3097 m .69625 .30694 L .69881 .30731 L F
.64622 .27841 m .64759 .27579 L .64891 .27797 L .581 .659 .891 r
F
.64622 .27841 m .64489 .27624 L .64759 .27579 L F
.35756 .27386 m .35852 .27127 L .36003 .27338 L .579 .667 .898 r
F
.35756 .27386 m .35605 .27175 L .35852 .27127 L F
.39184 .28755 m .39284 .28498 L .39432 .28727 L .55 .634 .887 r
F
.39184 .28755 m .39035 .28528 L .39284 .28498 L F
.52509 .18437 m .52393 .1793 L .5262 .18182 L .177 .184 .628 r
F
.52393 .1793 m .52378 .17864 L .52405 .17901 L F
.52393 .1793 m .52405 .17901 L .5262 .18182 L F
.52432 .1794 m .52417 .17873 L .52536 .17699 L .15 .154 .606 r
F
.52417 .17873 m .52308 .17354 L .5251 .17659 L F
.52417 .17873 m .5251 .17659 L .52536 .17699 L F
.52308 .17354 m .52412 .17112 L .52536 .17699 L .115 .113 .577 r
F
.3958 .28958 m .39681 .28701 L .39828 .28934 L .543 .626 .884 r
F
.3958 .28958 m .39432 .28727 L .39681 .28701 L F
.59671 .26112 m .59801 .25847 L .59937 .26064 L .582 .66 .891 r
F
.59671 .26112 m .59535 .25894 L .59801 .25847 L F
.38787 .28561 m .38887 .28303 L .39035 .28528 L .556 .641 .889 r
F
.38787 .28561 m .38638 .28337 L .38887 .28303 L F
.42911 .32096 m .43017 .31843 L .43158 .32208 L .366 .422 .787 r
F
.42911 .32096 m .42769 .31749 L .43017 .31843 L F
.6865 .2989 m .68792 .2963 L .68924 .29894 L .519 .581 .857 r
F
.6865 .2989 m .68518 .29631 L .68792 .2963 L F
.69246 .30403 m .69378 .30163 L .69501 .30425 L .496 .552 .843 r
F
.69246 .30403 m .69123 .30147 L .69378 .30163 L F
.61946 .26891 m .62079 .26627 L .62213 .26841 L .588 .667 .894 r
F
.61946 .26891 m .61811 .26677 L .62079 .26627 L F
.64221 .2767 m .64357 .27407 L .64489 .27624 L .583 .661 .892 r
F
.64221 .2767 m .64088 .27454 L .64357 .27407 L F
.39976 .29169 m .40077 .28913 L .40224 .29151 L .535 .616 .88 r
F
.39976 .29169 m .39828 .28934 L .40077 .28913 L F
.53184 .21301 m .53296 .2105 L .53427 .21399 L .348 .383 .756 r
F
.53184 .21301 m .53053 .20934 L .53296 .2105 L F
.3839 .28373 m .38489 .28115 L .38638 .28337 L .562 .647 .891 r
F
.3839 .28373 m .38241 .28153 L .38489 .28115 L F
.42236 .31044 m .4234 .3079 L .42484 .31098 L .435 .501 .829 r
F
.42236 .31044 m .42092 .30747 L .4234 .3079 L F
.70255 .31614 m .70389 .31376 L .70515 .31693 L .434 .475 .803 r
F
.70255 .31614 m .7013 .31309 L .70389 .31376 L F
.35358 .27223 m .35453 .26964 L .35605 .27175 L .581 .668 .899 r
F
.35358 .27223 m .35206 .27013 L .35453 .26964 L F
.37993 .28191 m .38092 .27933 L .38241 .28153 L .566 .651 .893 r
F
.37993 .28191 m .37843 .27973 L .38092 .27933 L F
.59269 .2594 m .59398 .25675 L .59535 .25894 L .579 .657 .89 r
F
.59269 .2594 m .59133 .25721 L .59398 .25675 L F
.54828 .23524 m .54942 .23275 L .55072 .23529 L .491 .551 .845 r
F
.54828 .23524 m .54698 .23264 L .54942 .23275 L F
.71779 .38247 m .71645 .37531 L .71894 .38051 L .163 .136 .579 r
F
.71645 .37531 m .7176 .37335 L .71894 .38051 L .186 .165 .6 r
F
.40371 .29393 m .40473 .29137 L .4062 .29382 L .525 .605 .876 r
F
.40371 .29393 m .40224 .29151 L .40473 .29137 L F
.52791 .20133 m .5266 .1969 L .52903 .1988 L .273 .295 .702 r
F
.5266 .1969 m .52771 .19437 L .52903 .1988 L .243 .261 .68 r
F
.41699 .30432 m .41803 .30177 L .41948 .30458 L .471 .543 .849 r
F
.41699 .30432 m .41555 .30158 L .41803 .30177 L F
.34965 .27076 m .35061 .26812 L .35216 .27026 L .581 .669 .899 r
F
.34965 .27076 m .3481 .26862 L .35061 .26812 L F
.61545 .26727 m .61677 .26463 L .61811 .26677 L .587 .667 .894 r
F
.61545 .26727 m .6141 .26513 L .61677 .26463 L F
.63819 .27501 m .63955 .27238 L .64088 .27454 L .585 .663 .892 r
F
.63819 .27501 m .63686 .27286 L .63955 .27238 L F
.37595 .28014 m .37694 .27756 L .37843 .27973 L .57 .656 .895 r
F
.37595 .28014 m .37446 .27798 L .37694 .27756 L F
.53053 .20934 m .53165 .20682 L .53296 .2105 L .325 .356 .74 r
F
.53053 .20934 m .52922 .20546 L .53165 .20682 L F
.55645 .24144 m .55769 .23877 L .55909 .24131 L .522 .589 .862 r
F
.55645 .24144 m .55506 .23887 L .55769 .23877 L F
.58867 .25765 m .58996 .255 L .59133 .25721 L .577 .654 .889 r
F
.58867 .25765 m .5873 .25544 L .58996 .255 L F
.71664 .38443 m .71779 .38247 L .71919 .3907 L .163 .136 .579 r
F
.71804 .39265 m .71664 .38443 L .71919 .3907 L .14 .108 .558 r
F
.5382 .2236 m .53933 .2211 L .54063 .22408 L .421 .469 .804 r
F
.5382 .2236 m .53689 .22053 L .53933 .2211 L F
.40766 .2963 m .40869 .29374 L .41015 .29627 L .513 .591 .87 r
F
.40766 .2963 m .4062 .29382 L .40869 .29374 L F
.52922 .20546 m .52791 .20133 L .53034 .20293 L .3 .327 .722 r
F
.52791 .20133 m .52903 .1988 L .53034 .20293 L .273 .295 .702 r
F
.52922 .20546 m .53034 .20293 L .53165 .20682 L .3 .327 .722 r
F
.52609 .12431 m .52467 .11069 L .52729 .12147 L 0 0 .451 r
F
.52467 .11069 m .52587 .10784 L .52729 .12147 L 0 0 .414 r
F
.37198 .2784 m .37295 .27582 L .37446 .27798 L .573 .659 .896 r
F
.37198 .2784 m .37047 .27626 L .37295 .27582 L F
.16253 .42422 m .16309 .42231 L .16303 .43639 L 0 0 .279 r
F
.63418 .27334 m .63553 .27071 L .63686 .27286 L .586 .665 .893 r
F
.63418 .27334 m .63284 .2712 L .63553 .27071 L F
.3456 .26912 m .34656 .26648 L .3481 .26862 L .581 .669 .899 r
F
.3456 .26912 m .34405 .26698 L .34656 .26648 L F
.58465 .25587 m .58593 .25321 L .5873 .25544 L .573 .649 .887 r
F
.58465 .25587 m .58328 .25363 L .58593 .25321 L F
.54324 .22975 m .54438 .22726 L .54568 .22998 L .461 .516 .828 r
F
.54324 .22975 m .54194 .22696 L .54438 .22726 L F
.61143 .26563 m .61274 .26299 L .6141 .26513 L .587 .666 .893 r
F
.61143 .26563 m .61008 .26349 L .61274 .26299 L F
.52393 .16214 m .5227 .15472 L .52498 .15971 L .079 .072 .547 r
F
.5227 .15472 m .52374 .15228 L .52498 .15971 L .043 .03 .515 r
F
.52412 .17112 m .52289 .16458 L .52517 .1687 L .115 .113 .577 r
F
.52289 .16458 m .52393 .16214 L .52517 .1687 L .079 .072 .547 r
F
.7176 .37335 m .71631 .36702 L .71875 .37138 L .186 .165 .6 r
F
.71631 .36702 m .71746 .36505 L .71875 .37138 L .209 .193 .621 r
F
.42769 .31749 m .42874 .31496 L .43017 .31843 L .386 .445 .799 r
F
.42769 .31749 m .42627 .31417 L .42874 .31496 L F
.56048 .24381 m .56173 .24114 L .56312 .2436 L .534 .602 .868 r
F
.56048 .24381 m .55909 .24131 L .56173 .24114 L F
.66902 .28731 m .67041 .28469 L .67173 .28703 L .559 .632 .88 r
F
.66902 .28731 m .6677 .285 L .67041 .28469 L F
.66499 .28532 m .66638 .2827 L .6677 .285 L .565 .639 .883 r
F
.66499 .28532 m .66367 .28304 L .66638 .2827 L F
.67305 .28938 m .67445 .28677 L .67577 .28915 L .553 .623 .876 r
F
.67305 .28938 m .67173 .28703 L .67445 .28677 L F
.55202 .23778 m .55316 .2353 L .55446 .23775 L .506 .569 .854 r
F
.55202 .23778 m .55072 .23529 L .55316 .2353 L F
.58063 .25403 m .5819 .25138 L .58328 .25363 L .569 .644 .885 r
F
.58063 .25403 m .57925 .25177 L .5819 .25138 L F
.43634 .46002 m .43649 .44904 L .43685 .4589 L 0 0 .392 r
F
.69625 .30694 m .69758 .30454 L .69881 .30731 L .479 .531 .832 r
F
.69625 .30694 m .69501 .30425 L .69758 .30454 L F
.368 .27671 m .36897 .27412 L .37047 .27626 L .575 .662 .897 r
F
.368 .27671 m .36649 .27457 L .36897 .27412 L F
.66097 .2834 m .66235 .28078 L .66367 .28304 L .569 .644 .885 r
F
.66097 .2834 m .65965 .28115 L .66235 .28078 L F
.71159 .33537 m .71027 .33124 L .71293 .33301 L .334 .349 .727 r
F
.71027 .33124 m .71162 .32887 L .71293 .33301 L .354 .374 .743 r
F
.71027 .33124 m .70897 .32736 L .71162 .32887 L F
.44053 .36245 m .43934 .35646 L .44148 .36025 L .103 .117 .588 r
F
.43934 .35646 m .44029 .35426 L .44148 .36025 L .138 .158 .618 r
F
.56451 .24604 m .56577 .24337 L .56716 .24578 L .544 .614 .873 r
F
.56451 .24604 m .56312 .2436 L .56577 .24337 L F
.71718 .36458 m .71572 .35806 L .71853 .36226 L .213 .199 .625 r
F
.71572 .35806 m .71707 .35573 L .71853 .36226 L .239 .232 .648 r
F
.67709 .29156 m .67849 .28895 L .67981 .29139 L .545 .614 .872 r
F
.67709 .29156 m .67577 .28915 L .67849 .28895 L F
.5766 .25215 m .57787 .24949 L .57925 .25177 L .564 .639 .883 r
F
.5766 .25215 m .57522 .24985 L .57787 .24949 L F
.71292 .33982 m .71159 .33537 L .71427 .33746 L .312 .322 .71 r
F
.71159 .33537 m .71293 .33301 L .71427 .33746 L .334 .349 .727 r
F
.71608 .40807 m .71722 .40614 L .71882 .41764 L .118 .081 .536 r
F
.71767 .41956 m .71608 .40807 L .71882 .41764 L .096 .054 .515 r
F
.63016 .27169 m .63151 .26905 L .63284 .2712 L .587 .666 .893 r
F
.63016 .27169 m .62883 .26955 L .63151 .26905 L F
.34155 .26748 m .3425 .26484 L .34405 .26698 L .581 .669 .899 r
F
.34155 .26748 m .34 .26535 L .3425 .26484 L F
.60741 .26399 m .60872 .26134 L .61008 .26349 L .586 .665 .893 r
F
.60741 .26399 m .60606 .26183 L .60872 .26134 L F
.56854 .24816 m .5698 .2455 L .57119 .24786 L .552 .623 .877 r
F
.56854 .24816 m .56716 .24578 L .5698 .2455 L F
.57257 .25019 m .57384 .24753 L .57522 .24985 L .558 .632 .88 r
F
.57257 .25019 m .57119 .24786 L .57384 .24753 L F
.7013 .31309 m .70263 .31071 L .70389 .31376 L .447 .491 .811 r
F
.7013 .31309 m .70006 .31015 L .70263 .31071 L F
.41161 .29884 m .41264 .29628 L .41409 .29891 L .498 .574 .863 r
F
.41161 .29884 m .41015 .29627 L .41264 .29628 L F
.65695 .28154 m .65833 .27892 L .65965 .28115 L .573 .649 .887 r
F
.65695 .28154 m .65563 .27932 L .65833 .27892 L F
.70897 .32736 m .71032 .32499 L .71162 .32887 L .373 .398 .758 r
F
.70897 .32736 m .70769 .32371 L .71032 .32499 L F
.36402 .27503 m .36498 .27244 L .36649 .27457 L .577 .664 .897 r
F
.36402 .27503 m .36251 .27291 L .36498 .27244 L F
.68113 .29386 m .68254 .29125 L .68386 .29376 L .536 .602 .867 r
F
.68113 .29386 m .67981 .29139 L .68254 .29125 L F
.65293 .27973 m .6543 .27711 L .65563 .27932 L .577 .654 .889 r
F
.65293 .27973 m .65161 .27753 L .6543 .27711 L F
.71427 .34463 m .71292 .33982 L .71562 .34228 L .289 .293 .691 r
F
.71292 .33982 m .71427 .33746 L .71562 .34228 L .312 .322 .71 r
F
.42092 .30747 m .42196 .30492 L .4234 .3079 L .448 .517 .836 r
F
.42092 .30747 m .41948 .30458 L .42196 .30492 L F
.69123 .30147 m .69255 .29907 L .69378 .30163 L .503 .561 .848 r
F
.69123 .30147 m .69001 .29896 L .69255 .29907 L F
.62615 .27004 m .62748 .26741 L .62883 .26955 L .587 .667 .894 r
F
.62615 .27004 m .62481 .26791 L .62748 .26741 L F
.60339 .26232 m .6047 .25968 L .60606 .26183 L .585 .663 .892 r
F
.60339 .26232 m .60203 .26016 L .6047 .25968 L F
.3375 .26585 m .33844 .2632 L .34 .26535 L .581 .668 .899 r
F
.3375 .26585 m .33594 .26371 L .33844 .2632 L F
.43772 .45705 m .43717 .44357 L .43837 .45562 L 0 0 .37 r
F
.43751 .45751 m .43717 .44357 L .43772 .45705 L 0 0 .397 r
F
.53689 .22053 m .53802 .21802 L .53933 .2211 L .406 .451 .794 r
F
.53689 .22053 m .53558 .21733 L .53802 .21802 L F
.36003 .27338 m .36099 .27079 L .36251 .27291 L .579 .666 .898 r
F
.36003 .27338 m .35852 .27127 L .36099 .27079 L F
.64891 .27797 m .65028 .27534 L .65161 .27753 L .58 .657 .89 r
F
.64891 .27797 m .64759 .27579 L .65028 .27534 L F
.70769 .32371 m .70903 .32133 L .71032 .32499 L .39 .419 .771 r
F
.70769 .32371 m .70641 .32024 L .70903 .32133 L F
.68518 .29631 m .68659 .29371 L .68792 .2963 L .525 .589 .861 r
F
.68518 .29631 m .68386 .29376 L .68659 .29371 L F
.54698 .23264 m .54812 .23015 L .54942 .23275 L .481 .54 .84 r
F
.54698 .23264 m .54568 .22998 L .54812 .23015 L F
.71837 .40421 m .71689 .39459 L .71953 .40227 L .118 .081 .536 r
F
.71689 .39459 m .71804 .39265 L .71953 .40227 L .14 .108 .558 r
F
.42627 .31417 m .42732 .31163 L .42874 .31496 L .404 .466 .81 r
F
.42627 .31417 m .42484 .31098 L .42732 .31163 L F
.59937 .26064 m .60067 .25799 L .60203 .26016 L .583 .661 .892 r
F
.59937 .26064 m .59801 .25847 L .60067 .25799 L F
.62213 .26841 m .62346 .26577 L .62481 .26791 L .588 .667 .894 r
F
.62213 .26841 m .62079 .26627 L .62346 .26577 L F
.41555 .30158 m .41658 .29903 L .41803 .30177 L .481 .555 .854 r
F
.41555 .30158 m .41409 .29891 L .41658 .29903 L F
.39432 .28727 m .39533 .28469 L .39681 .28701 L .547 .63 .885 r
F
.39432 .28727 m .39284 .28498 L .39533 .28469 L F
.52432 .1794 m .52536 .17699 L .5266 .1823 L .15 .154 .606 r
F
.39035 .28528 m .39135 .28271 L .39284 .28498 L .553 .637 .888 r
F
.39035 .28528 m .38887 .28303 L .39135 .28271 L F
.64489 .27624 m .64626 .27361 L .64759 .27579 L .582 .66 .891 r
F
.64489 .27624 m .64357 .27407 L .64626 .27361 L F
.52511 .14105 m .52369 .12997 L .52631 .13823 L .014 0 .489 r
F
.52369 .12997 m .52489 .12714 L .52631 .13823 L 0 0 .451 r
F
.39828 .28934 m .3993 .28677 L .40077 .28913 L .539 .621 .882 r
F
.39828 .28934 m .39681 .28701 L .3993 .28677 L F
.35605 .27175 m .357 .26915 L .35852 .27127 L .58 .667 .898 r
F
.35605 .27175 m .35453 .26964 L .357 .26915 L F
.38638 .28337 m .38738 .28079 L .38887 .28303 L .559 .644 .89 r
F
.38638 .28337 m .38489 .28115 L .38738 .28079 L F
.54194 .22696 m .54307 .22446 L .54438 .22726 L .449 .501 .821 r
F
.54194 .22696 m .54063 .22408 L .54307 .22446 L F
.71565 .3499 m .71427 .34463 L .71701 .34755 L .265 .263 .67 r
F
.71427 .34463 m .71562 .34228 L .71701 .34755 L .289 .293 .691 r
F
.44163 .41181 m .44054 .39946 L .44264 .40954 L 0 0 .44 r
F
.44054 .39946 m .44154 .39718 L .44264 .40954 L 0 0 .476 r
F
.59535 .25894 m .59665 .25629 L .59801 .25847 L .581 .659 .891 r
F
.59535 .25894 m .59398 .25675 L .59665 .25629 L F
.38241 .28153 m .3834 .27894 L .38489 .28115 L .564 .649 .892 r
F
.38241 .28153 m .38092 .27933 L .3834 .27894 L F
.40224 .29151 m .40326 .28895 L .40473 .29137 L .53 .611 .878 r
F
.40224 .29151 m .40077 .28913 L .40326 .28895 L F
.44188 .37904 m .44074 .37136 L .44283 .37686 L .03 .032 .524 r
F
.44074 .37136 m .44169 .36918 L .44283 .37686 L .067 .075 .557 r
F
.44093 .38122 m .44188 .37904 L .44299 .38798 L .03 .032 .524 r
F
.61811 .26677 m .61944 .26413 L .62079 .26627 L .588 .667 .894 r
F
.61811 .26677 m .61677 .26463 L .61944 .26413 L F
.64088 .27454 m .64223 .2719 L .64357 .27407 L .584 .662 .892 r
F
.64088 .27454 m .63955 .27238 L .64223 .2719 L F
.44064 .43182 m .43962 .41633 L .44165 .42957 L 0 0 .406 r
F
.43962 .41633 m .44063 .41407 L .44165 .42957 L 0 0 .44 r
F
.70006 .31015 m .70139 .30776 L .70263 .31071 L .458 .505 .819 r
F
.70006 .31015 m .69881 .30731 L .70139 .30776 L F
.70641 .32024 m .70775 .31786 L .70903 .32133 L .406 .44 .783 r
F
.70641 .32024 m .70515 .31693 L .70775 .31786 L F
.5264 .18958 m .52509 .18437 L .52751 .18704 L .211 .224 .655 r
F
.52509 .18437 m .5262 .18182 L .52751 .18704 L .177 .184 .628 r
F
.55506 .23887 m .5563 .23618 L .55769 .23877 L .516 .581 .859 r
F
.55506 .23887 m .55366 .23624 L .5563 .23618 L F
.68924 .29894 m .69066 .29634 L .69199 .29904 L .512 .573 .853 r
F
.68924 .29894 m .68792 .2963 L .69066 .29634 L F
.69501 .30425 m .69634 .30185 L .69758 .30454 L .488 .542 .838 r
F
.69501 .30425 m .69378 .30163 L .69634 .30185 L F
.37843 .27973 m .37942 .27714 L .38092 .27933 L .568 .654 .894 r
F
.37843 .27973 m .37694 .27756 L .37942 .27714 L F
.35206 .27013 m .35301 .26753 L .35453 .26964 L .581 .668 .899 r
F
.35206 .27013 m .35054 .26802 L .35301 .26753 L F
.16022 .45806 m .16055 .44819 L .16051 .45709 L 0 0 .192 r
F
.15989 .45918 m .16055 .44819 L .16022 .45806 L 0 0 .233 r
F
.16051 .45709 m .16055 .44819 L .16116 .44609 L F
.59133 .25721 m .59262 .25455 L .59398 .25675 L .578 .655 .889 r
F
.59133 .25721 m .58996 .255 L .59262 .25455 L F
.4062 .29382 m .40722 .29125 L .40869 .29374 L .519 .598 .873 r
F
.4062 .29382 m .40473 .29137 L .40722 .29125 L F
.53558 .21733 m .53671 .21482 L .53802 .21802 L .388 .43 .783 r
F
.53558 .21733 m .53427 .21399 L .53671 .21482 L F
.55072 .23529 m .55186 .2328 L .55316 .2353 L .499 .56 .85 r
F
.55072 .23529 m .54942 .23275 L .55186 .2328 L F
.43578 .33442 m .43439 .33004 L .43685 .33191 L .264 .304 .716 r
F
.43439 .33004 m .43545 .32752 L .43685 .33191 L .293 .337 .737 r
F
.43439 .33004 m .43299 .32594 L .43545 .32752 L F
.37446 .27798 m .37544 .27539 L .37694 .27756 L .571 .657 .895 r
F
.37446 .27798 m .37295 .27582 L .37544 .27539 L F
.63686 .27286 m .63821 .27022 L .63955 .27238 L .585 .664 .893 r
F
.63686 .27286 m .63553 .27071 L .63821 .27022 L F
.3481 .26862 m .34906 .26598 L .35061 .26812 L .581 .669 .899 r
F
.3481 .26862 m .34656 .26648 L .34906 .26598 L F
.43717 .33916 m .43578 .33442 L .43823 .33665 L .232 .267 .693 r
F
.43578 .33442 m .43685 .33191 L .43823 .33665 L .264 .304 .716 r
F
.6141 .26513 m .61542 .26249 L .61677 .26463 L .587 .666 .894 r
F
.6141 .26513 m .61274 .26299 L .61542 .26249 L F
.5873 .25544 m .58859 .25278 L .58996 .255 L .575 .652 .888 r
F
.5873 .25544 m .58593 .25321 L .58859 .25278 L F
.71748 .44678 m .71521 .42759 L .71893 .44441 L .069 .02 .487 r
F
.71521 .42759 m .71665 .4252 L .71893 .44441 L .094 .051 .512 r
F
.55909 .24131 m .56034 .23863 L .56173 .24114 L .528 .596 .865 r
F
.55909 .24131 m .55769 .23877 L .56034 .23863 L F
.43299 .32594 m .43405 .32342 L .43545 .32752 L .319 .368 .756 r
F
.43299 .32594 m .43158 .32208 L .43405 .32342 L F
.37047 .27626 m .37145 .27367 L .37295 .27582 L .574 .661 .896 r
F
.37047 .27626 m .36897 .27412 L .37145 .27367 L F
.41948 .30458 m .42052 .30203 L .42196 .30492 L .46 .531 .843 r
F
.41948 .30458 m .41803 .30177 L .42052 .30203 L F
.58328 .25363 m .58455 .25097 L .58593 .25321 L .571 .647 .886 r
F
.58328 .25363 m .5819 .25138 L .58455 .25097 L F
.41015 .29627 m .41118 .29371 L .41264 .29628 L .506 .583 .867 r
F
.41015 .29627 m .40869 .29374 L .41118 .29371 L F
.42484 .31098 m .42589 .30844 L .42732 .31163 L .42 .484 .82 r
F
.42484 .31098 m .4234 .3079 L .42589 .30844 L F
.6677 .285 m .6691 .28238 L .67041 .28469 L .562 .635 .881 r
F
.6677 .285 m .66638 .2827 L .6691 .28238 L F
.67173 .28703 m .67313 .28441 L .67445 .28677 L .556 .628 .878 r
F
.67173 .28703 m .67041 .28469 L .67313 .28441 L F
.63284 .2712 m .63419 .26856 L .63553 .27071 L .586 .665 .893 r
F
.63284 .2712 m .63151 .26905 L .63419 .26856 L F
.43854 .34431 m .43717 .33916 L .43961 .34182 L .198 .227 .666 r
F
.43717 .33916 m .43823 .33665 L .43961 .34182 L .232 .267 .693 r
F
.34405 .26698 m .34501 .26434 L .34656 .26648 L .581 .669 .899 r
F
.34405 .26698 m .3425 .26484 L .34501 .26434 L F
.61008 .26349 m .61139 .26084 L .61274 .26299 L .586 .665 .893 r
F
.61008 .26349 m .60872 .26134 L .61139 .26084 L F
.66367 .28304 m .66506 .28042 L .66638 .2827 L .567 .642 .884 r
F
.66367 .28304 m .66235 .28078 L .66506 .28042 L F
.56312 .2436 m .56438 .24093 L .56577 .24337 L .539 .608 .871 r
F
.56312 .2436 m .56173 .24114 L .56438 .24093 L F
.67577 .28915 m .67717 .28654 L .67849 .28895 L .549 .619 .874 r
F
.67577 .28915 m .67445 .28677 L .67717 .28654 L F
.70515 .31693 m .70648 .31454 L .70775 .31786 L .421 .458 .793 r
F
.70515 .31693 m .70389 .31376 L .70648 .31454 L F
.44169 .36918 m .44053 .36245 L .44264 .36698 L .067 .075 .557 r
F
.44053 .36245 m .44148 .36025 L .44264 .36698 L .103 .117 .588 r
F
.57925 .25177 m .58052 .24911 L .5819 .25138 L .567 .642 .884 r
F
.57925 .25177 m .57787 .24949 L .58052 .24911 L F
.65965 .28115 m .66103 .27853 L .66235 .28078 L .571 .647 .886 r
F
.65965 .28115 m .65833 .27892 L .66103 .27853 L F
.56716 .24578 m .56841 .24311 L .5698 .2455 L .548 .619 .875 r
F
.56716 .24578 m .56577 .24337 L .56841 .24311 L F
.36649 .27457 m .36746 .27198 L .36897 .27412 L .576 .663 .897 r
F
.36649 .27457 m .36498 .27244 L .36746 .27198 L F
.57522 .24985 m .57649 .24718 L .57787 .24949 L .561 .635 .882 r
F
.57522 .24985 m .57384 .24753 L .57649 .24718 L F
.4399 .35 m .44097 .34751 L .44127 .34893 L .161 .185 .637 r
F
.44029 .35426 m .44124 .35205 L .44155 .35363 L .138 .158 .618 r
F
.44085 .35525 m .44155 .35363 L .44243 .35804 L F
.44029 .35426 m .44155 .35363 L .44085 .35525 L F
.44044 .35086 m .44127 .34893 L .44203 .35252 L .161 .185 .637 r
F
.4418 .35304 m .44203 .35252 L .44231 .35386 L F
.44044 .35086 m .44203 .35252 L .4418 .35304 L F
.4399 .35 m .44127 .34893 L .44044 .35086 L F
.44029 .35426 m .43984 .35225 L .44124 .35205 L .138 .158 .618 r
F
.43984 .35225 m .43909 .34887 L .44044 .35086 L F
.43984 .35225 m .44044 .35086 L .44124 .35205 L F
.54568 .22998 m .54682 .22749 L .54812 .23015 L .472 .528 .834 r
F
.54568 .22998 m .54438 .22726 L .54682 .22749 L F
.57119 .24786 m .57245 .24519 L .57384 .24753 L .555 .628 .879 r
F
.57119 .24786 m .5698 .2455 L .57245 .24519 L F
.71707 .35573 m .71565 .3499 L .71843 .35339 L .239 .232 .648 r
F
.71565 .3499 m .71701 .34755 L .71843 .35339 L .265 .263 .67 r
F
.67981 .29139 m .68122 .28878 L .68254 .29125 L .541 .608 .87 r
F
.67981 .29139 m .67849 .28895 L .68122 .28878 L F
.53427 .21399 m .5354 .21148 L .53671 .21482 L .369 .408 .77 r
F
.53427 .21399 m .53296 .2105 L .5354 .21148 L F
.54063 .22408 m .54176 .22158 L .54307 .22446 L .436 .486 .813 r
F
.54063 .22408 m .53933 .2211 L .54176 .22158 L F
.43158 .32208 m .43264 .31956 L .43405 .32342 L .344 .396 .772 r
F
.43158 .32208 m .43017 .31843 L .43264 .31956 L F
.62883 .26955 m .63017 .26691 L .63151 .26905 L .587 .666 .894 r
F
.62883 .26955 m .62748 .26741 L .63017 .26691 L F
.65563 .27932 m .657 .27669 L .65833 .27892 L .575 .652 .888 r
F
.65563 .27932 m .6543 .27711 L .657 .27669 L F
.60606 .26183 m .60737 .25918 L .60872 .26134 L .585 .664 .893 r
F
.60606 .26183 m .6047 .25968 L .60737 .25918 L F
.34 .26535 m .34095 .2627 L .3425 .26484 L .581 .669 .899 r
F
.34 .26535 m .33844 .2632 L .34095 .2627 L F
.52771 .19437 m .5264 .18958 L .52883 .19183 L .243 .261 .68 r
F
.5264 .18958 m .52751 .18704 L .52883 .19183 L .211 .224 .655 r
F
.69881 .30731 m .70014 .30491 L .70139 .30776 L .469 .518 .826 r
F
.69881 .30731 m .69758 .30454 L .70014 .30491 L F
.36251 .27291 m .36347 .27032 L .36498 .27244 L .578 .665 .898 r
F
.36251 .27291 m .36099 .27079 L .36347 .27032 L F
.52536 .17699 m .52412 .17112 L .52642 .17457 L .15 .154 .606 r
F
.52412 .17112 m .52517 .1687 L .52642 .17457 L .115 .113 .577 r
F
.71894 .38051 m .7176 .37335 L .72009 .37855 L .163 .136 .579 r
F
.7176 .37335 m .71875 .37138 L .72009 .37855 L .186 .165 .6 r
F
.41409 .29891 m .41513 .29635 L .41658 .29903 L .49 .565 .859 r
F
.41409 .29891 m .41264 .29628 L .41513 .29635 L F
.65161 .27753 m .65298 .27491 L .6543 .27711 L .578 .655 .889 r
F
.65161 .27753 m .65028 .27534 L .65298 .27491 L F
.68386 .29376 m .68527 .29115 L .68659 .29371 L .531 .596 .864 r
F
.68386 .29376 m .68254 .29125 L .68527 .29115 L F
.60203 .26016 m .60334 .25751 L .6047 .25968 L .584 .662 .892 r
F
.60203 .26016 m .60067 .25799 L .60334 .25751 L F
.62481 .26791 m .62614 .26526 L .62748 .26741 L .588 .667 .894 r
F
.62481 .26791 m .62346 .26577 L .62614 .26526 L F
.4399 .35 m .43854 .34431 L .44097 .34751 L .161 .185 .637 r
F
.43854 .34431 m .43961 .34182 L .44097 .34751 L .198 .227 .666 r
F
.71919 .3907 m .71779 .38247 L .72035 .38875 L .14 .108 .558 r
F
.71779 .38247 m .71894 .38051 L .72035 .38875 L .163 .136 .579 r
F
.69378 .30163 m .69511 .29922 L .69634 .30185 L .496 .552 .843 r
F
.69378 .30163 m .69255 .29907 L .69511 .29922 L F
.35852 .27127 m .35948 .26867 L .36099 .27079 L .579 .667 .898 r
F
.35852 .27127 m .357 .26915 L .35948 .26867 L F
.64759 .27579 m .64895 .27315 L .65028 .27534 L .581 .659 .891 r
F
.64759 .27579 m .64626 .27361 L .64895 .27315 L F
.53296 .2105 m .53409 .20798 L .5354 .21148 L .348 .383 .756 r
F
.53296 .2105 m .53165 .20682 L .53409 .20798 L F
.39284 .28498 m .39384 .2824 L .39533 .28469 L .55 .634 .887 r
F
.39284 .28498 m .39135 .28271 L .39384 .2824 L F
.70389 .31376 m .70522 .31137 L .70648 .31454 L .434 .475 .803 r
F
.70389 .31376 m .70263 .31071 L .70522 .31137 L F
.16303 .43639 m .16309 .42231 L .16359 .43449 L 0 0 .239 r
F
.39681 .28701 m .39782 .28443 L .3993 .28677 L .543 .626 .884 r
F
.39681 .28701 m .39533 .28469 L .39782 .28443 L F
.38887 .28303 m .38987 .28045 L .39135 .28271 L .556 .641 .889 r
F
.38887 .28303 m .38738 .28079 L .38987 .28045 L F
.43017 .31843 m .43122 .3159 L .43264 .31956 L .366 .422 .787 r
F
.43017 .31843 m .42874 .31496 L .43122 .3159 L F
.71875 .37138 m .71746 .36505 L .7199 .36941 L .186 .165 .6 r
F
.59801 .25847 m .59931 .25581 L .60067 .25799 L .582 .66 .891 r
F
.59801 .25847 m .59665 .25629 L .59931 .25581 L F
.54942 .23275 m .55056 .23026 L .55186 .2328 L .491 .551 .845 r
F
.54942 .23275 m .54812 .23015 L .55056 .23026 L F
.68792 .2963 m .68934 .29369 L .69066 .29634 L .519 .581 .857 r
F
.68792 .2963 m .68659 .29371 L .68934 .29369 L F
.40077 .28913 m .40179 .28656 L .40326 .28895 L .535 .616 .88 r
F
.40077 .28913 m .3993 .28677 L .40179 .28656 L F
.62079 .26627 m .62212 .26362 L .62346 .26577 L .588 .667 .894 r
F
.62079 .26627 m .61944 .26413 L .62212 .26362 L F
.38489 .28115 m .38589 .27857 L .38738 .28079 L .562 .647 .891 r
F
.38489 .28115 m .3834 .27894 L .38589 .27857 L F
.55366 .23624 m .5549 .23355 L .5563 .23618 L .509 .572 .855 r
F
.55366 .23624 m .55226 .23356 L .5549 .23355 L F
.52903 .1988 m .52771 .19437 L .53014 .19626 L .273 .295 .702 r
F
.52771 .19437 m .52883 .19183 L .53014 .19626 L .243 .261 .68 r
F
.64357 .27407 m .64493 .27144 L .64626 .27361 L .583 .661 .892 r
F
.64357 .27407 m .64223 .2719 L .64493 .27144 L F
.4234 .3079 m .42445 .30536 L .42589 .30844 L .435 .501 .829 r
F
.4234 .3079 m .42196 .30492 L .42445 .30536 L F
.35453 .26964 m .35548 .26704 L .357 .26915 L .581 .668 .899 r
F
.35453 .26964 m .35301 .26753 L .35548 .26704 L F
.38092 .27933 m .38191 .27674 L .3834 .27894 L .566 .651 .893 r
F
.38092 .27933 m .37942 .27714 L .38191 .27674 L F
.53165 .20682 m .53277 .2043 L .53409 .20798 L .325 .356 .74 r
F
.53165 .20682 m .53034 .20293 L .53277 .2043 L F
.71882 .41764 m .71722 .40614 L .71997 .41571 L .096 .054 .515 r
F
.71722 .40614 m .71837 .40421 L .71997 .41571 L .118 .081 .536 r
F
.40473 .29137 m .40575 .2888 L .40722 .29125 L .525 .605 .876 r
F
.40473 .29137 m .40326 .28895 L .40575 .2888 L F
.59398 .25675 m .59528 .25409 L .59665 .25629 L .579 .657 .89 r
F
.59398 .25675 m .59262 .25455 L .59528 .25409 L F
.52498 .15971 m .52374 .15228 L .52603 .15726 L .079 .072 .547 r
F
.71369 .45897 m .71317 .45386 L .71397 .45852 L .046 0 .465 r
F
.71253 .46086 m .71317 .45386 L .71369 .45897 L .069 .02 .487 r
F
.71397 .45852 m .71317 .45386 L .7146 .45151 L F
.52517 .1687 m .52393 .16214 L .52622 .16626 L .115 .113 .577 r
F
.52393 .16214 m .52498 .15971 L .52622 .16626 L .079 .072 .547 r
F
.53933 .2211 m .54046 .2186 L .54176 .22158 L .421 .469 .804 r
F
.53933 .2211 m .53802 .21802 L .54046 .2186 L F
.41803 .30177 m .41907 .29922 L .42052 .30203 L .471 .543 .849 r
F
.41803 .30177 m .41658 .29903 L .41907 .29922 L F
.53034 .20293 m .52903 .1988 L .53146 .2004 L .3 .327 .722 r
F
.52903 .1988 m .53014 .19626 L .53146 .2004 L .273 .295 .702 r
F
.61677 .26463 m .61809 .26199 L .61944 .26413 L .587 .667 .894 r
F
.61677 .26463 m .61542 .26249 L .61809 .26199 L F
.63955 .27238 m .6409 .26974 L .64223 .2719 L .585 .663 .892 r
F
.63955 .27238 m .63821 .27022 L .6409 .26974 L F
.37694 .27756 m .37792 .27497 L .37942 .27714 L .57 .656 .895 r
F
.37694 .27756 m .37544 .27539 L .37792 .27497 L F
.53034 .20293 m .53146 .2004 L .53277 .2043 L .3 .327 .722 r
F
.54438 .22726 m .54551 .22476 L .54682 .22749 L .461 .516 .828 r
F
.54438 .22726 m .54307 .22446 L .54551 .22476 L F
.35054 .26802 m .35149 .26542 L .35301 .26753 L .581 .669 .899 r
F
.35054 .26802 m .34902 .26591 L .35149 .26542 L F
.55769 .23877 m .55894 .23609 L .56034 .23863 L .522 .589 .862 r
F
.55769 .23877 m .5563 .23618 L .55894 .23609 L F
.58996 .255 m .59125 .25234 L .59262 .25455 L .577 .654 .889 r
F
.58996 .255 m .58859 .25278 L .59125 .25234 L F
.44148 .36025 m .44029 .35426 L .44243 .35804 L .103 .117 .588 r
F
.52391 .14386 m .52511 .14105 L .52653 .15033 L .014 0 .489 r
F
.40869 .29374 m .40971 .29117 L .41118 .29371 L .513 .591 .87 r
F
.40869 .29374 m .40722 .29125 L .40971 .29117 L F
.37295 .27582 m .37393 .27323 L .37544 .27539 L .573 .659 .896 r
F
.37295 .27582 m .37145 .27367 L .37393 .27323 L F
.69199 .29904 m .69341 .29644 L .69474 .2992 L .505 .564 .849 r
F
.69199 .29904 m .69066 .29634 L .69341 .29644 L F
.69758 .30454 m .6989 .30214 L .70014 .30491 L .479 .531 .832 r
F
.69758 .30454 m .69634 .30185 L .6989 .30214 L F
.52729 .12147 m .52587 .10784 L .5285 .11862 L 0 0 .451 r
F
.52587 .10784 m .52707 .10498 L .5285 .11862 L 0 0 .414 r
F
.63553 .27071 m .63688 .26807 L .63821 .27022 L .586 .665 .893 r
F
.63553 .27071 m .63419 .26856 L .63688 .26807 L F
.34656 .26648 m .34751 .26384 L .34906 .26598 L .581 .669 .899 r
F
.34656 .26648 m .34501 .26434 L .34751 .26384 L F
.42874 .31496 m .4298 .31242 L .43122 .3159 L .386 .445 .799 r
F
.42874 .31496 m .42732 .31163 L .4298 .31242 L F
.71293 .33301 m .71162 .32887 L .71428 .33065 L .334 .349 .727 r
F
.71162 .32887 m .71296 .3265 L .71428 .33065 L .354 .374 .743 r
F
.71162 .32887 m .71032 .32499 L .71296 .3265 L F
.58593 .25321 m .58721 .25055 L .58859 .25278 L .573 .649 .887 r
F
.58593 .25321 m .58455 .25097 L .58721 .25055 L F
.61274 .26299 m .61406 .26034 L .61542 .26249 L .587 .666 .893 r
F
.61274 .26299 m .61139 .26084 L .61406 .26034 L F
.71853 .36226 m .71707 .35573 L .71989 .35993 L .213 .199 .625 r
F
.71707 .35573 m .71843 .35339 L .71989 .35993 L .239 .232 .648 r
F
.71427 .33746 m .71293 .33301 L .71562 .3351 L .312 .322 .71 r
F
.71293 .33301 m .71428 .33065 L .71562 .3351 L .334 .349 .727 r
F
.56173 .24114 m .56298 .23846 L .56438 .24093 L .534 .602 .868 r
F
.56173 .24114 m .56034 .23863 L .56298 .23846 L F
.70263 .31071 m .70397 .30831 L .70522 .31137 L .447 .491 .811 r
F
.70263 .31071 m .70139 .30776 L .70397 .30831 L F
.67041 .28469 m .67181 .28207 L .67313 .28441 L .559 .632 .88 r
F
.67041 .28469 m .6691 .28238 L .67181 .28207 L F
.71953 .40227 m .71804 .39265 L .72068 .40033 L .118 .081 .536 r
F
.71804 .39265 m .71919 .3907 L .72068 .40033 L .14 .108 .558 r
F
.66638 .2827 m .66778 .28008 L .6691 .28238 L .565 .639 .883 r
F
.66638 .2827 m .66506 .28042 L .66778 .28008 L F
.67445 .28677 m .67585 .28415 L .67717 .28654 L .553 .623 .876 r
F
.67445 .28677 m .67313 .28441 L .67585 .28415 L F
.36897 .27412 m .36994 .27152 L .37145 .27367 L .575 .662 .897 r
F
.36897 .27412 m .36746 .27198 L .36994 .27152 L F
.5819 .25138 m .58318 .24871 L .58455 .25097 L .569 .644 .885 r
F
.5819 .25138 m .58052 .24911 L .58318 .24871 L F
.71032 .32499 m .71166 .32262 L .71296 .3265 L .373 .398 .758 r
F
.71032 .32499 m .70903 .32133 L .71166 .32262 L F
.66235 .28078 m .66374 .27815 L .66506 .28042 L .569 .644 .885 r
F
.66235 .28078 m .66103 .27853 L .66374 .27815 L F
.56577 .24337 m .56702 .24069 L .56841 .24311 L .544 .614 .873 r
F
.56577 .24337 m .56438 .24093 L .56702 .24069 L F
.67849 .28895 m .6799 .28634 L .68122 .28878 L .545 .614 .872 r
F
.67849 .28895 m .67717 .28654 L .6799 .28634 L F
.57787 .24949 m .57914 .24682 L .58052 .24911 L .564 .639 .883 r
F
.57787 .24949 m .57649 .24718 L .57914 .24682 L F
.63151 .26905 m .63285 .26641 L .63419 .26856 L .587 .666 .893 r
F
.63151 .26905 m .63017 .26691 L .63285 .26641 L F
.71562 .34228 m .71427 .33746 L .71697 .33992 L .289 .293 .691 r
F
.71427 .33746 m .71562 .3351 L .71697 .33992 L .312 .322 .71 r
F
.41264 .29628 m .41367 .29372 L .41513 .29635 L .498 .574 .863 r
F
.41264 .29628 m .41118 .29371 L .41367 .29372 L F
.3425 .26484 m .34345 .2622 L .34501 .26434 L .581 .669 .899 r
F
.3425 .26484 m .34095 .2627 L .34345 .2622 L F
.60872 .26134 m .61004 .25869 L .61139 .26084 L .586 .665 .893 r
F
.60872 .26134 m .60737 .25918 L .61004 .25869 L F
.5698 .2455 m .57106 .24282 L .57245 .24519 L .552 .623 .877 r
F
.5698 .2455 m .56841 .24311 L .57106 .24282 L F
.57384 .24753 m .5751 .24486 L .57649 .24718 L .558 .632 .88 r
F
.57384 .24753 m .57245 .24519 L .5751 .24486 L F
.43938 .45339 m .43863 .4363 L .44023 .45151 L 0 0 .374 r
F
.43923 .45374 m .43863 .4363 L .43938 .45339 L 0 0 .406 r
F
.44023 .45151 m .43863 .4363 L .43963 .43406 L F
.65833 .27892 m .65971 .27629 L .66103 .27853 L .573 .649 .887 r
F
.65833 .27892 m .657 .27669 L .65971 .27629 L F
.36498 .27244 m .36595 .26985 L .36746 .27198 L .577 .664 .897 r
F
.36498 .27244 m .36347 .27032 L .36595 .26985 L F
.53802 .21802 m .53915 .21551 L .54046 .2186 L .406 .451 .794 r
F
.53802 .21802 m .53671 .21482 L .53915 .21551 L F
.68254 .29125 m .68395 .28864 L .68527 .29115 L .536 .602 .867 r
F
.68254 .29125 m .68122 .28878 L .68395 .28864 L F
.70903 .32133 m .71037 .31895 L .71166 .32262 L .39 .419 .771 r
F
.70903 .32133 m .70775 .31786 L .71037 .31895 L F
.6543 .27711 m .65568 .27448 L .657 .27669 L .577 .654 .889 r
F
.6543 .27711 m .65298 .27491 L .65568 .27448 L F
.42196 .30492 m .42301 .30237 L .42445 .30536 L .448 .517 .836 r
F
.42196 .30492 m .42052 .30203 L .42301 .30237 L F
.5266 .1823 m .52536 .17699 L .52766 .17988 L .184 .192 .634 r
F
.52536 .17699 m .52642 .17457 L .52766 .17988 L .15 .154 .606 r
F
.54812 .23015 m .54926 .22765 L .55056 .23026 L .481 .54 .84 r
F
.54812 .23015 m .54682 .22749 L .54926 .22765 L F
.62748 .26741 m .62882 .26476 L .63017 .26691 L .587 .667 .894 r
F
.62748 .26741 m .62614 .26526 L .62882 .26476 L F
.6047 .25968 m .60601 .25702 L .60737 .25918 L .585 .663 .892 r
F
.6047 .25968 m .60334 .25751 L .60601 .25702 L F
.36099 .27079 m .36196 .26819 L .36347 .27032 L .579 .666 .898 r
F
.36099 .27079 m .35948 .26867 L .36196 .26819 L F
.65028 .27534 m .65165 .27271 L .65298 .27491 L .58 .657 .89 r
F
.65028 .27534 m .64895 .27315 L .65165 .27271 L F
.44283 .37686 m .44169 .36918 L .44379 .37468 L .03 .032 .524 r
F
.44169 .36918 m .44264 .36698 L .44379 .37468 L .067 .075 .557 r
F
.44299 .38798 m .44188 .37904 L .44395 .3858 L 0 0 .49 r
F
.44188 .37904 m .44283 .37686 L .44395 .3858 L .03 .032 .524 r
F
.42732 .31163 m .42837 .30909 L .4298 .31242 L .404 .466 .81 r
F
.42732 .31163 m .42589 .30844 L .42837 .30909 L F
.54307 .22446 m .54421 .22196 L .54551 .22476 L .449 .501 .821 r
F
.54307 .22446 m .54176 .22158 L .54421 .22196 L F
.55226 .23356 m .55349 .23087 L .5549 .23355 L .501 .563 .851 r
F
.55226 .23356 m .55085 .23083 L .55349 .23087 L F
.68659 .29371 m .68801 .2911 L .68934 .29369 L .525 .589 .861 r
F
.68659 .29371 m .68527 .29115 L .68801 .2911 L F
.71701 .34755 m .71562 .34228 L .71836 .3452 L .265 .263 .67 r
F
.71562 .34228 m .71697 .33992 L .71836 .3452 L .289 .293 .691 r
F
.60067 .25799 m .60198 .25533 L .60334 .25751 L .583 .661 .892 r
F
.60067 .25799 m .59931 .25581 L .60198 .25533 L F
.41658 .29903 m .41762 .29647 L .41907 .29922 L .481 .555 .854 r
F
.41658 .29903 m .41513 .29635 L .41762 .29647 L F
.62346 .26577 m .6248 .26312 L .62614 .26526 L .588 .667 .894 r
F
.62346 .26577 m .62212 .26362 L .6248 .26312 L F
.39533 .28469 m .39634 .28211 L .39782 .28443 L .547 .63 .885 r
F
.39533 .28469 m .39384 .2824 L .39634 .28211 L F
.39135 .28271 m .39236 .28012 L .39384 .2824 L .553 .637 .888 r
F
.39135 .28271 m .38987 .28045 L .39236 .28012 L F
.16084 .45597 m .16116 .44609 L .16113 .455 L 0 0 .192 r
F
.16051 .45709 m .16116 .44609 L .16084 .45597 L 0 0 .233 r
F
.16113 .455 m .16116 .44609 L .16178 .44399 L F
.3993 .28677 m .40031 .28419 L .40179 .28656 L .539 .621 .882 r
F
.3993 .28677 m .39782 .28443 L .40031 .28419 L F
.357 .26915 m .35796 .26655 L .35948 .26867 L .58 .667 .898 r
F
.357 .26915 m .35548 .26704 L .35796 .26655 L F
.64626 .27361 m .64762 .27097 L .64895 .27315 L .582 .66 .891 r
F
.64626 .27361 m .64493 .27144 L .64762 .27097 L F
.38738 .28079 m .38838 .27821 L .38987 .28045 L .559 .644 .89 r
F
.38738 .28079 m .38589 .27857 L .38838 .27821 L F
.44165 .42957 m .44063 .41407 L .44266 .42731 L 0 0 .406 r
F
.44063 .41407 m .44163 .41181 L .44266 .42731 L 0 0 .44 r
F
.52631 .13823 m .52489 .12714 L .52751 .1354 L .014 0 .489 r
F
.52489 .12714 m .52609 .12431 L .52751 .1354 L 0 0 .451 r
F
.70139 .30776 m .70272 .30536 L .70397 .30831 L .458 .505 .819 r
F
.70139 .30776 m .70014 .30491 L .70272 .30536 L F
.70775 .31786 m .7091 .31547 L .71037 .31895 L .406 .44 .783 r
F
.70775 .31786 m .70648 .31454 L .7091 .31547 L F
.52751 .18704 m .5262 .18182 L .52863 .18448 L .211 .224 .655 r
F
.69634 .30185 m .69767 .29944 L .6989 .30214 L .488 .542 .838 r
F
.69634 .30185 m .69511 .29922 L .69767 .29944 L F
.3834 .27894 m .38439 .27636 L .38589 .27857 L .564 .649 .892 r
F
.3834 .27894 m .38191 .27674 L .38439 .27636 L F
.40326 .28895 m .40428 .28637 L .40575 .2888 L .53 .611 .878 r
F
.40326 .28895 m .40179 .28656 L .40428 .28637 L F
.59665 .25629 m .59794 .25363 L .59931 .25581 L .581 .659 .891 r
F
.59665 .25629 m .59528 .25409 L .59794 .25363 L F
.53671 .21482 m .53784 .2123 L .53915 .21551 L .388 .43 .783 r
F
.53671 .21482 m .5354 .21148 L .53784 .2123 L F
.61944 .26413 m .62077 .26148 L .62212 .26362 L .588 .667 .894 r
F
.61944 .26413 m .61809 .26199 L .62077 .26148 L F
.64223 .2719 m .6436 .26927 L .64493 .27144 L .584 .662 .892 r
F
.64223 .2719 m .6409 .26974 L .6436 .26927 L F
.37942 .27714 m .38041 .27455 L .38191 .27674 L .568 .654 .894 r
F
.37942 .27714 m .37792 .27497 L .38041 .27455 L F
.35301 .26753 m .35396 .26492 L .35548 .26704 L .581 .668 .899 r
F
.35301 .26753 m .35149 .26542 L .35396 .26492 L F
.5563 .23618 m .55754 .2335 L .55894 .23609 L .516 .581 .859 r
F
.5563 .23618 m .5549 .23355 L .55754 .2335 L F
.69066 .29634 m .69209 .29373 L .69341 .29644 L .512 .573 .853 r
F
.69066 .29634 m .68934 .29369 L .69209 .29373 L F
.40722 .29125 m .40825 .28868 L .40971 .29117 L .519 .598 .873 r
F
.40722 .29125 m .40575 .2888 L .40825 .28868 L F
.59262 .25455 m .59391 .25189 L .59528 .25409 L .578 .655 .889 r
F
.59262 .25455 m .59125 .25234 L .59391 .25189 L F
.43685 .33191 m .43545 .32752 L .43791 .32939 L .264 .304 .716 r
F
.43545 .32752 m .43652 .325 L .43791 .32939 L .293 .337 .737 r
F
.43545 .32752 m .43405 .32342 L .43652 .325 L F
.37544 .27539 m .37642 .2728 L .37792 .27497 L .571 .657 .895 r
F
.37544 .27539 m .37393 .27323 L .37642 .2728 L F
.44264 .36698 m .44148 .36025 L .4436 .36478 L .067 .075 .557 r
F
.44148 .36025 m .44243 .35804 L .4436 .36478 L .103 .117 .588 r
F
.43823 .33665 m .43685 .33191 L .4393 .33414 L .232 .267 .693 r
F
.43685 .33191 m .43791 .32939 L .4393 .33414 L .264 .304 .716 r
F
.63821 .27022 m .63957 .26758 L .6409 .26974 L .585 .664 .893 r
F
.63821 .27022 m .63688 .26807 L .63957 .26758 L F
.61542 .26249 m .61674 .25984 L .61809 .26199 L .587 .666 .894 r
F
.61542 .26249 m .61406 .26034 L .61674 .25984 L F
.72009 .37855 m .71875 .37138 L .72125 .37658 L .163 .136 .579 r
F
.71875 .37138 m .7199 .36941 L .72125 .37658 L .186 .165 .6 r
F
.34902 .26591 m .34996 .26331 L .35149 .26542 L .581 .669 .899 r
F
.34902 .26591 m .34749 .2638 L .34996 .26331 L F
.58859 .25278 m .58987 .25012 L .59125 .25234 L .575 .652 .888 r
F
.58859 .25278 m .58721 .25055 L .58987 .25012 L F
.70648 .31454 m .70783 .31215 L .7091 .31547 L .421 .458 .793 r
F
.70648 .31454 m .70522 .31137 L .70783 .31215 L F
.56034 .23863 m .56159 .23595 L .56298 .23846 L .528 .596 .865 r
F
.56034 .23863 m .55894 .23609 L .56159 .23595 L F
.43405 .32342 m .43511 .32089 L .43652 .325 L .319 .368 .756 r
F
.43405 .32342 m .43264 .31956 L .43511 .32089 L F
.37145 .27367 m .37243 .27107 L .37393 .27323 L .574 .661 .896 r
F
.37145 .27367 m .36994 .27152 L .37243 .27107 L F
.42052 .30203 m .42156 .29947 L .42301 .30237 L .46 .531 .843 r
F
.42052 .30203 m .41907 .29922 L .42156 .29947 L F
.41118 .29371 m .41221 .29114 L .41367 .29372 L .506 .583 .867 r
F
.41118 .29371 m .40971 .29117 L .41221 .29114 L F
.42589 .30844 m .42694 .30589 L .42837 .30909 L .42 .484 .82 r
F
.42589 .30844 m .42445 .30536 L .42694 .30589 L F
.5266 .1823 m .52766 .17988 L .5289 .18475 L .184 .192 .634 r
F
.44204 .39015 m .44299 .38798 L .44407 .39859 L 0 0 .49 r
F
.54682 .22749 m .54796 .22499 L .54926 .22765 L .472 .528 .834 r
F
.54682 .22749 m .54551 .22476 L .54796 .22499 L F
.72035 .38875 m .71894 .38051 L .7215 .38679 L .14 .108 .558 r
F
.71894 .38051 m .72009 .37855 L .7215 .38679 L .163 .136 .579 r
F
.58455 .25097 m .58584 .2483 L .58721 .25055 L .571 .647 .886 r
F
.58455 .25097 m .58318 .24871 L .58584 .2483 L F
.43961 .34182 m .43823 .33665 L .44068 .33931 L .198 .227 .666 r
F
.43823 .33665 m .4393 .33414 L .44068 .33931 L .232 .267 .693 r
F
.71843 .35339 m .71701 .34755 L .71978 .35104 L .239 .232 .648 r
F
.71701 .34755 m .71836 .3452 L .71978 .35104 L .265 .263 .67 r
F
.6691 .28238 m .67049 .27975 L .67181 .28207 L .562 .635 .881 r
F
.6691 .28238 m .66778 .28008 L .67049 .27975 L F
.67313 .28441 m .67453 .28179 L .67585 .28415 L .556 .628 .878 r
F
.67313 .28441 m .67181 .28207 L .67453 .28179 L F
.5354 .21148 m .53652 .20896 L .53784 .2123 L .369 .408 .77 r
F
.5354 .21148 m .53409 .20798 L .53652 .20896 L F
.54176 .22158 m .5429 .21907 L .54421 .22196 L .436 .486 .813 r
F
.54176 .22158 m .54046 .2186 L .5429 .21907 L F
.63419 .26856 m .63554 .26591 L .63688 .26807 L .586 .665 .893 r
F
.63419 .26856 m .63285 .26641 L .63554 .26591 L F
.34501 .26434 m .34596 .26169 L .34751 .26384 L .581 .669 .899 r
F
.34501 .26434 m .34345 .2622 L .34596 .26169 L F
.52642 .17457 m .52517 .1687 L .52747 .17214 L .15 .154 .606 r
F
.52517 .1687 m .52622 .16626 L .52747 .17214 L .115 .113 .577 r
F
.61139 .26084 m .61271 .25819 L .61406 .26034 L .586 .665 .893 r
F
.61139 .26084 m .61004 .25869 L .61271 .25819 L F
.66506 .28042 m .66645 .27779 L .66778 .28008 L .567 .642 .884 r
F
.66506 .28042 m .66374 .27815 L .66645 .27779 L F
.56438 .24093 m .56563 .23825 L .56702 .24069 L .539 .608 .871 r
F
.56438 .24093 m .56298 .23846 L .56563 .23825 L F
.67717 .28654 m .67858 .28392 L .6799 .28634 L .549 .619 .874 r
F
.67717 .28654 m .67585 .28415 L .67858 .28392 L F
.58052 .24911 m .5818 .24643 L .58318 .24871 L .567 .642 .884 r
F
.58052 .24911 m .57914 .24682 L .5818 .24643 L F
.72005 .36969 m .71853 .36226 L .72141 .36737 L .186 .166 .601 r
F
.71853 .36226 m .71989 .35993 L .72141 .36737 L .213 .199 .625 r
F
.36746 .27198 m .36843 .26938 L .36994 .27152 L .576 .663 .897 r
F
.36746 .27198 m .36595 .26985 L .36843 .26938 L F
.52883 .19183 m .52751 .18704 L .52995 .18928 L .243 .261 .68 r
F
.52751 .18704 m .52863 .18448 L .52995 .18928 L .211 .224 .655 r
F
.69474 .2992 m .69617 .2966 L .69751 .29943 L .497 .554 .844 r
F
.69474 .2992 m .69341 .29644 L .69617 .2966 L F
.66103 .27853 m .66242 .2759 L .66374 .27815 L .571 .647 .886 r
F
.66103 .27853 m .65971 .27629 L .66242 .2759 L F
.56841 .24311 m .56968 .24043 L .57106 .24282 L .548 .619 .875 r
F
.56841 .24311 m .56702 .24069 L .56968 .24043 L F
.57649 .24718 m .57776 .24451 L .57914 .24682 L .561 .635 .882 r
F
.57649 .24718 m .5751 .24486 L .57776 .24451 L F
.70014 .30491 m .70148 .30251 L .70272 .30536 L .469 .518 .826 r
F
.70014 .30491 m .6989 .30214 L .70148 .30251 L F
.57245 .24519 m .57372 .24251 L .5751 .24486 L .555 .628 .879 r
F
.57245 .24519 m .57106 .24282 L .57372 .24251 L F
.68122 .28878 m .68263 .28616 L .68395 .28864 L .541 .608 .87 r
F
.68122 .28878 m .6799 .28634 L .68263 .28616 L F
.43264 .31956 m .4337 .31702 L .43511 .32089 L .344 .396 .772 r
F
.43264 .31956 m .43122 .3159 L .4337 .31702 L F
.63017 .26691 m .63151 .26426 L .63285 .26641 L .587 .666 .894 r
F
.63017 .26691 m .62882 .26476 L .63151 .26426 L F
.657 .27669 m .65839 .27406 L .65971 .27629 L .575 .652 .888 r
F
.657 .27669 m .65568 .27448 L .65839 .27406 L F
.60737 .25918 m .60868 .25653 L .61004 .25869 L .585 .664 .893 r
F
.60737 .25918 m .60601 .25702 L .60868 .25653 L F
.36347 .27032 m .36444 .26772 L .36595 .26985 L .578 .665 .898 r
F
.36347 .27032 m .36196 .26819 L .36444 .26772 L F
.55085 .23083 m .55209 .22813 L .55349 .23087 L .492 .552 .846 r
F
.55085 .23083 m .54945 .22803 L .55209 .22813 L F
.71997 .41571 m .71837 .40421 L .72113 .41378 L .096 .054 .515 r
F
.71837 .40421 m .71953 .40227 L .72113 .41378 L .118 .081 .536 r
F
.41513 .29635 m .41616 .29378 L .41762 .29647 L .49 .565 .859 r
F
.41513 .29635 m .41367 .29372 L .41616 .29378 L F
.53409 .20798 m .53521 .20545 L .53652 .20896 L .348 .383 .756 r
F
.53409 .20798 m .53277 .2043 L .53521 .20545 L F
.65298 .27491 m .65435 .27227 L .65568 .27448 L .578 .655 .889 r
F
.65298 .27491 m .65165 .27271 L .65435 .27227 L F
.68527 .29115 m .68669 .28854 L .68801 .2911 L .531 .596 .864 r
F
.68527 .29115 m .68395 .28864 L .68669 .28854 L F
.70522 .31137 m .70656 .30897 L .70783 .31215 L .434 .475 .803 r
F
.70522 .31137 m .70397 .30831 L .70656 .30897 L F
.44097 .34751 m .43961 .34182 L .44204 .34501 L .161 .185 .637 r
F
.43961 .34182 m .44068 .33931 L .44204 .34501 L .198 .227 .666 r
F
.60334 .25751 m .60465 .25485 L .60601 .25702 L .584 .662 .892 r
F
.60334 .25751 m .60198 .25533 L .60465 .25485 L F
.62614 .26526 m .62748 .26261 L .62882 .26476 L .588 .667 .894 r
F
.62614 .26526 m .6248 .26312 L .62748 .26261 L F
.35948 .26867 m .36044 .26607 L .36196 .26819 L .579 .667 .898 r
F
.35948 .26867 m .35796 .26655 L .36044 .26607 L F
.53014 .19626 m .52883 .19183 L .53126 .19372 L .273 .295 .702 r
F
.52883 .19183 m .52995 .18928 L .53126 .19372 L .243 .261 .68 r
F
.64895 .27315 m .65032 .27052 L .65165 .27271 L .581 .659 .891 r
F
.64895 .27315 m .64762 .27097 L .65032 .27052 L F
.52622 .16626 m .52498 .15971 L .52728 .16383 L .115 .113 .577 r
F
.52675 .16111 m .52646 .15952 L .52795 .15831 L .097 .092 .562 r
F
.52646 .15952 m .52532 .15314 L .52743 .15728 L F
.52646 .15952 m .52743 .15728 L .52795 .15831 L F
.52498 .15971 m .52603 .15726 L .52646 .15952 L .079 .072 .547 r
F
.52577 .16112 m .52646 .15952 L .52728 .16383 L F
.52498 .15971 m .52646 .15952 L .52577 .16112 L F
.39384 .2824 m .39485 .27982 L .39634 .28211 L .55 .634 .887 r
F
.39384 .2824 m .39236 .28012 L .39485 .27982 L F
.39782 .28443 m .39883 .28185 L .40031 .28419 L .543 .626 .884 r
F
.39782 .28443 m .39634 .28211 L .39883 .28185 L F
.38987 .28045 m .39087 .27786 L .39236 .28012 L .556 .641 .889 r
F
.38987 .28045 m .38838 .27821 L .39087 .27786 L F
.43122 .3159 m .43228 .31336 L .4337 .31702 L .366 .422 .787 r
F
.43122 .3159 m .4298 .31242 L .43228 .31336 L F
.53277 .2043 m .5339 .20177 L .53521 .20545 L .325 .356 .74 r
F
.53277 .2043 m .53146 .2004 L .5339 .20177 L F
.40179 .28656 m .4028 .28398 L .40428 .28637 L .535 .616 .88 r
F
.40179 .28656 m .40031 .28419 L .4028 .28398 L F
.38589 .27857 m .38689 .27598 L .38838 .27821 L .562 .647 .891 r
F
.38589 .27857 m .38439 .27636 L .38689 .27598 L F
.59931 .25581 m .60061 .25315 L .60198 .25533 L .582 .66 .891 r
F
.59931 .25581 m .59794 .25363 L .60061 .25315 L F
.68934 .29369 m .69076 .29108 L .69209 .29373 L .519 .581 .857 r
F
.68934 .29369 m .68801 .2911 L .69076 .29108 L F
.54046 .2186 m .54159 .21608 L .5429 .21907 L .421 .469 .804 r
F
.54046 .2186 m .53915 .21551 L .54159 .21608 L F
.62212 .26362 m .62345 .26097 L .6248 .26312 L .588 .667 .894 r
F
.62212 .26362 m .62077 .26148 L .62345 .26097 L F
.42445 .30536 m .4255 .3028 L .42694 .30589 L .435 .501 .829 r
F
.42445 .30536 m .42301 .30237 L .4255 .3028 L F
.5549 .23355 m .55614 .23086 L .55754 .2335 L .509 .572 .855 r
F
.5549 .23355 m .55349 .23087 L .55614 .23086 L F
.44231 .35386 m .44339 .35137 L .44363 .35269 L .123 .14 .605 r
F
.44243 .35804 m .44208 .35629 L .44338 .35583 L .103 .117 .588 r
F
.44208 .35629 m .44275 .35472 L .44338 .35583 L F
.44243 .35804 m .44338 .35583 L .44378 .35812 L F
.44315 .35958 m .44378 .35812 L .44455 .36258 L F
.44243 .35804 m .44378 .35812 L .44315 .35958 L F
.44275 .35472 m .44363 .35269 L .44438 .35674 L .123 .14 .605 r
F
.4441 .35737 m .44438 .35674 L .44472 .35857 L F
.44275 .35472 m .44438 .35674 L .4441 .35737 L F
.44231 .35386 m .44363 .35269 L .44275 .35472 L F
.44208 .35629 m .44124 .35205 L .44275 .35472 L .103 .117 .588 r
F
.35548 .26704 m .35644 .26443 L .35796 .26655 L .581 .668 .899 r
F
.35548 .26704 m .35396 .26492 L .35644 .26443 L F
.72068 .40033 m .71919 .3907 L .72184 .39839 L .118 .081 .536 r
F
.71919 .3907 m .72035 .38875 L .72184 .39839 L .14 .108 .558 r
F
.64493 .27144 m .64629 .26879 L .64762 .27097 L .583 .661 .892 r
F
.64493 .27144 m .6436 .26927 L .64629 .26879 L F
.53146 .2004 m .53014 .19626 L .53258 .19787 L .3 .327 .722 r
F
.53014 .19626 m .53126 .19372 L .53258 .19787 L .273 .295 .702 r
F
.53146 .2004 m .53258 .19787 L .5339 .20177 L .3 .327 .722 r
F
.38191 .27674 m .3829 .27415 L .38439 .27636 L .566 .651 .893 r
F
.38191 .27674 m .38041 .27455 L .3829 .27415 L F
.54551 .22476 m .54665 .22226 L .54796 .22499 L .461 .516 .828 r
F
.54551 .22476 m .54421 .22196 L .54665 .22226 L F
.40575 .2888 m .40678 .28622 L .40825 .28868 L .525 .605 .876 r
F
.40575 .2888 m .40428 .28637 L .40678 .28622 L F
.71512 .45662 m .7146 .45151 L .7154 .45617 L .046 0 .465 r
F
.71397 .45852 m .7146 .45151 L .71512 .45662 L .069 .02 .487 r
F
.7154 .45617 m .7146 .45151 L .71604 .44915 L F
.41907 .29922 m .42011 .29665 L .42156 .29947 L .471 .543 .849 r
F
.41907 .29922 m .41762 .29647 L .42011 .29665 L F
.59528 .25409 m .59658 .25143 L .59794 .25363 L .579 .657 .89 r
F
.59528 .25409 m .59391 .25189 L .59658 .25143 L F
.37792 .27497 m .37891 .27237 L .38041 .27455 L .57 .656 .895 r
F
.37792 .27497 m .37642 .2728 L .37891 .27237 L F
.71767 .41956 m .71882 .41764 L .72057 .43175 L .096 .054 .515 r
F
.6989 .30214 m .70024 .29973 L .70148 .30251 L .479 .531 .832 r
F
.6989 .30214 m .69767 .29944 L .70024 .29973 L F
.61809 .26199 m .61942 .25933 L .62077 .26148 L .587 .667 .894 r
F
.61809 .26199 m .61674 .25984 L .61942 .25933 L F
.6409 .26974 m .64226 .2671 L .6436 .26927 L .585 .663 .892 r
F
.6409 .26974 m .63957 .26758 L .64226 .2671 L F
.35149 .26542 m .35244 .26281 L .35396 .26492 L .581 .669 .899 r
F
.35149 .26542 m .34996 .26331 L .35244 .26281 L F
.71428 .33065 m .71296 .3265 L .71563 .32827 L .334 .349 .727 r
F
.71296 .3265 m .71431 .32412 L .71563 .32827 L .354 .374 .743 r
F
.71296 .3265 m .71166 .32262 L .71431 .32412 L F
.71989 .35993 m .71843 .35339 L .72125 .35759 L .213 .199 .625 r
F
.71843 .35339 m .71978 .35104 L .72125 .35759 L .239 .232 .648 r
F
.71562 .3351 m .71428 .33065 L .71697 .33273 L .312 .322 .71 r
F
.71428 .33065 m .71563 .32827 L .71697 .33273 L .334 .349 .727 r
F
.55894 .23609 m .56019 .2334 L .56159 .23595 L .522 .589 .862 r
F
.55894 .23609 m .55754 .2335 L .56019 .2334 L F
.59125 .25234 m .59254 .24967 L .59391 .25189 L .577 .654 .889 r
F
.59125 .25234 m .58987 .25012 L .59254 .24967 L F
.40971 .29117 m .41074 .2886 L .41221 .29114 L .513 .591 .87 r
F
.40971 .29117 m .40825 .28868 L .41074 .2886 L F
.70397 .30831 m .70531 .30591 L .70656 .30897 L .447 .491 .811 r
F
.70397 .30831 m .70272 .30536 L .70531 .30591 L F
.52653 .15033 m .52511 .14105 L .52773 .14752 L .056 .045 .526 r
F
.52511 .14105 m .52631 .13823 L .52773 .14752 L .014 0 .489 r
F
.37393 .27323 m .37491 .27063 L .37642 .2728 L .573 .659 .896 r
F
.37393 .27323 m .37243 .27107 L .37491 .27063 L F
.71166 .32262 m .71301 .32023 L .71431 .32412 L .373 .398 .758 r
F
.71166 .32262 m .71037 .31895 L .71301 .32023 L F
.69341 .29644 m .69484 .29383 L .69617 .2966 L .505 .564 .849 r
F
.69341 .29644 m .69209 .29373 L .69484 .29383 L F
.4298 .31242 m .43085 .30987 L .43228 .31336 L .386 .445 .799 r
F
.4298 .31242 m .42837 .30909 L .43085 .30987 L F
.5285 .11862 m .52707 .10498 L .52971 .11576 L 0 0 .451 r
F
.52707 .10498 m .52828 .10211 L .52971 .11576 L 0 0 .414 r
F
.63688 .26807 m .63823 .26542 L .63957 .26758 L .586 .665 .893 r
F
.63688 .26807 m .63554 .26591 L .63823 .26542 L F
.58721 .25055 m .5885 .24788 L .58987 .25012 L .573 .649 .887 r
F
.58721 .25055 m .58584 .2483 L .5885 .24788 L F
.61406 .26034 m .61539 .25768 L .61674 .25984 L .587 .666 .893 r
F
.61406 .26034 m .61271 .25819 L .61539 .25768 L F
.34749 .2638 m .34844 .26119 L .34996 .26331 L .581 .669 .899 r
F
.34749 .2638 m .34596 .26169 L .34844 .26119 L F
.71697 .33992 m .71562 .3351 L .71833 .33756 L .289 .293 .691 r
F
.71562 .3351 m .71697 .33273 L .71833 .33756 L .312 .322 .71 r
F
.56298 .23846 m .56424 .23577 L .56563 .23825 L .534 .602 .868 r
F
.56298 .23846 m .56159 .23595 L .56424 .23577 L F
.44231 .35386 m .44097 .34751 L .44339 .35137 L .123 .14 .605 r
F
.44097 .34751 m .44204 .34501 L .44339 .35137 L .161 .185 .637 r
F
.36994 .27152 m .37092 .26892 L .37243 .27107 L .575 .662 .897 r
F
.36994 .27152 m .36843 .26938 L .37092 .26892 L F
.44039 .45117 m .43963 .43406 L .44125 .44928 L 0 0 .374 r
F
.44023 .45151 m .43963 .43406 L .44039 .45117 L 0 0 .406 r
F
.44125 .44928 m .43963 .43406 L .44064 .43182 L F
.67181 .28207 m .67321 .27944 L .67453 .28179 L .559 .632 .88 r
F
.67181 .28207 m .67049 .27975 L .67321 .27944 L F
.52766 .17988 m .52642 .17457 L .52871 .17746 L .184 .192 .634 r
F
.52642 .17457 m .52747 .17214 L .52871 .17746 L .15 .154 .606 r
F
.66778 .28008 m .66917 .27745 L .67049 .27975 L .565 .639 .883 r
F
.66778 .28008 m .66645 .27779 L .66917 .27745 L F
.67585 .28415 m .67726 .28153 L .67858 .28392 L .553 .623 .876 r
F
.67585 .28415 m .67453 .28179 L .67726 .28153 L F
.58318 .24871 m .58446 .24604 L .58584 .2483 L .569 .644 .885 r
F
.58318 .24871 m .5818 .24643 L .58446 .24604 L F
.54945 .22803 m .55068 .22533 L .55209 .22813 L .482 .541 .84 r
F
.54945 .22803 m .54804 .22516 L .55068 .22533 L F
.53915 .21551 m .54028 .21299 L .54159 .21608 L .406 .451 .794 r
F
.53915 .21551 m .53784 .2123 L .54028 .21299 L F
.66374 .27815 m .66513 .27552 L .66645 .27779 L .569 .644 .885 r
F
.66374 .27815 m .66242 .2759 L .66513 .27552 L F
.56702 .24069 m .56828 .23801 L .56968 .24043 L .544 .614 .873 r
F
.56702 .24069 m .56563 .23825 L .56828 .23801 L F
.41367 .29372 m .4147 .29115 L .41616 .29378 L .498 .574 .863 r
F
.41367 .29372 m .41221 .29114 L .4147 .29115 L F
.6799 .28634 m .68131 .28371 L .68263 .28616 L .545 .614 .872 r
F
.6799 .28634 m .67858 .28392 L .68131 .28371 L F
.71037 .31895 m .71172 .31656 L .71301 .32023 L .39 .419 .771 r
F
.71037 .31895 m .7091 .31547 L .71172 .31656 L F
.57914 .24682 m .58042 .24414 L .5818 .24643 L .564 .639 .883 r
F
.57914 .24682 m .57776 .24451 L .58042 .24414 L F
.63285 .26641 m .6342 .26376 L .63554 .26591 L .587 .666 .893 r
F
.63285 .26641 m .63151 .26426 L .6342 .26376 L F
.61004 .25869 m .61135 .25603 L .61271 .25819 L .586 .665 .893 r
F
.61004 .25869 m .60868 .25653 L .61135 .25603 L F
.57106 .24282 m .57233 .24014 L .57372 .24251 L .552 .623 .877 r
F
.57106 .24282 m .56968 .24043 L .57233 .24014 L F
.5751 .24486 m .57637 .24218 L .57776 .24451 L .558 .632 .88 r
F
.5751 .24486 m .57372 .24251 L .57637 .24218 L F
.44379 .37468 m .44264 .36698 L .44474 .37248 L .03 .032 .524 r
F
.44264 .36698 m .4436 .36478 L .44474 .37248 L .067 .075 .557 r
F
.36595 .26985 m .36692 .26724 L .36843 .26938 L .577 .664 .897 r
F
.36595 .26985 m .36444 .26772 L .36692 .26724 L F
.65971 .27629 m .6611 .27365 L .66242 .2759 L .573 .649 .887 r
F
.65971 .27629 m .65839 .27406 L .6611 .27365 L F
.44395 .3858 m .44283 .37686 L .4449 .38362 L 0 0 .49 r
F
.44283 .37686 m .44379 .37468 L .4449 .38362 L .03 .032 .524 r
F
.42301 .30237 m .42405 .29981 L .4255 .3028 L .448 .517 .836 r
F
.42301 .30237 m .42156 .29947 L .42405 .29981 L F
.68395 .28864 m .68537 .28602 L .68669 .28854 L .536 .602 .867 r
F
.68395 .28864 m .68263 .28616 L .68537 .28602 L F
.16146 .45387 m .16178 .44399 L .16175 .4529 L 0 0 .192 r
F
.16113 .455 m .16178 .44399 L .16146 .45387 L 0 0 .233 r
F
.65568 .27448 m .65706 .27184 L .65839 .27406 L .577 .654 .889 r
F
.65568 .27448 m .65435 .27227 L .65706 .27184 L F
.52532 .15314 m .52653 .15033 L .52795 .15831 L .056 .045 .526 r
F
.54421 .22196 m .54534 .21945 L .54665 .22226 L .449 .501 .821 r
F
.54421 .22196 m .5429 .21907 L .54534 .21945 L F
.62882 .26476 m .63017 .26211 L .63151 .26426 L .587 .667 .894 r
F
.62882 .26476 m .62748 .26261 L .63017 .26211 L F
.60601 .25702 m .60732 .25436 L .60868 .25653 L .585 .663 .892 r
F
.60601 .25702 m .60465 .25485 L .60732 .25436 L F
.71836 .3452 m .71697 .33992 L .71972 .34285 L .265 .263 .67 r
F
.71697 .33992 m .71833 .33756 L .71972 .34285 L .289 .293 .691 r
F
.36196 .26819 m .36292 .26559 L .36444 .26772 L .579 .666 .898 r
F
.36196 .26819 m .36044 .26607 L .36292 .26559 L F
.69751 .29943 m .69894 .29682 L .70028 .29974 L .488 .543 .839 r
F
.69751 .29943 m .69617 .2966 L .69894 .29682 L F
.65165 .27271 m .65303 .27007 L .65435 .27227 L .58 .657 .89 r
F
.65165 .27271 m .65032 .27052 L .65303 .27007 L F
.44266 .42731 m .44163 .41181 L .44368 .42505 L 0 0 .406 r
F
.44163 .41181 m .44264 .40954 L .44368 .42505 L 0 0 .44 r
F
.70272 .30536 m .70406 .30296 L .70531 .30591 L .458 .505 .819 r
F
.70272 .30536 m .70148 .30251 L .70406 .30296 L F
.42837 .30909 m .42942 .30654 L .43085 .30987 L .404 .466 .81 r
F
.42837 .30909 m .42694 .30589 L .42942 .30654 L F
.7091 .31547 m .71044 .31308 L .71172 .31656 L .406 .44 .783 r
F
.7091 .31547 m .70783 .31215 L .71044 .31308 L F
.55349 .23087 m .55474 .22817 L .55614 .23086 L .501 .563 .851 r
F
.55349 .23087 m .55209 .22813 L .55474 .22817 L F
.68801 .2911 m .68944 .28848 L .69076 .29108 L .525 .589 .861 r
F
.68801 .2911 m .68669 .28854 L .68944 .28848 L F
.72005 .36969 m .72141 .36737 L .72164 .36864 L .186 .166 .601 r
F
.72125 .37658 m .72022 .37108 L .72241 .37461 L .163 .136 .579 r
F
.72125 .37658 m .72241 .37461 L .72258 .37561 L F
.72156 .37734 m .72258 .37561 L .72382 .38287 L F
.72125 .37658 m .72258 .37561 L .72156 .37734 L F
.72048 .37062 m .72164 .36864 L .72285 .37514 L .186 .166 .601 r
F
.72272 .37537 m .72285 .37514 L .72301 .37599 L F
.72382 .38287 m .7231 .37867 L .72499 .3809 L .14 .108 .558 r
F
.7231 .37867 m .72241 .37461 L .72367 .3777 L F
.7231 .37867 m .72367 .3777 L .72499 .3809 L F
.72301 .37599 m .72437 .37366 L .72474 .37588 L .159 .132 .576 r
F
.72382 .38287 m .72499 .3809 L .72531 .38298 L .14 .108 .558 r
F
.7244 .38453 m .72531 .38298 L .7265 .39056 L F
.72382 .38287 m .72531 .38298 L .7244 .38453 L F
.72367 .3777 m .72474 .37588 L .72579 .38217 L .159 .132 .576 r
F
.72556 .38256 m .72579 .38217 L .72608 .38387 L F
.7265 .39056 m .72594 .387 L .72767 .3886 L .118 .081 .536 r
F
.72594 .387 m .72499 .3809 L .72668 .38576 L F
.72594 .387 m .72668 .38576 L .72767 .3886 L F
.72608 .38387 m .72745 .38155 L .7278 .38387 L .133 .099 .551 r
F
.7265 .39056 m .72767 .3886 L .72819 .39232 L .118 .081 .536 r
F
.7274 .39365 m .72819 .39232 L .7293 .40016 L F
.7265 .39056 m .72819 .39232 L .7274 .39365 L F
.72668 .38576 m .7278 .38387 L .72888 .39116 L .133 .099 .551 r
F
.72857 .39169 m .72888 .39116 L .7293 .39397 L F
.7293 .40016 m .72889 .39724 L .73048 .3982 L .096 .054 .515 r
F
.72889 .39724 m .72767 .3886 L .72977 .39577 L F
.72889 .39724 m .72977 .39577 L .73048 .3982 L F
.7293 .39397 m .73069 .39166 L .73097 .39377 L .107 .067 .525 r
F
.7293 .40016 m .73048 .3982 L .73131 .40468 L .096 .054 .515 r
F
.73067 .40574 m .73131 .40468 L .73229 .41239 L F
.7293 .40016 m .73131 .40468 L .73067 .40574 L F
.72977 .39577 m .73097 .39377 L .73221 .40318 L .107 .067 .525 r
F
.73185 .40378 m .73221 .40318 L .73275 .40726 L F
.73229 .41239 m .73203 .41035 L .73348 .41043 L .076 .029 .495 r
F
.73203 .41035 m .73048 .3982 L .73305 .40867 L F
.73203 .41035 m .73305 .40867 L .73348 .41043 L F
.73431 .40657 m .73275 .40726 L .73415 .40495 L .082 .037 .501 r
F
.73471 .42397 m .73229 .41239 L .73348 .41043 L .076 .029 .495 r
F
.73476 .42453 m .73466 .42405 L .73471 .42397 L F
.73466 .42405 m .73229 .41239 L .73471 .42397 L F
.73505 .42405 m .73348 .41043 L .73595 .42257 L .057 .006 .476 r
F
.73476 .42453 m .73348 .41043 L .73505 .42405 L .076 .029 .495 r
F
.7359 .42202 m .73305 .40867 L .73431 .40657 L .082 .037 .501 r
F
.73595 .42257 m .73585 .42209 L .7359 .42202 L F
.73585 .42209 m .73305 .40867 L .7359 .42202 L F
.73305 .40867 m .73275 .40726 L .73431 .40657 L F
.72977 .39577 m .73221 .40318 L .73185 .40378 L .107 .067 .525 r
F
.7293 .39397 m .73097 .39377 L .72977 .39577 L F
.72668 .38576 m .72888 .39116 L .72857 .39169 L .133 .099 .551 r
F
.72608 .38387 m .7278 .38387 L .72668 .38576 L F
.72367 .3777 m .72579 .38217 L .72556 .38256 L .159 .132 .576 r
F
.72301 .37599 m .72474 .37588 L .72367 .3777 L F
.72048 .37062 m .72285 .37514 L .72272 .37537 L .186 .166 .601 r
F
.72005 .36969 m .72164 .36864 L .72048 .37062 L F
.72022 .37108 m .7199 .36941 L .72048 .37062 L .163 .136 .579 r
F
.72022 .37108 m .72048 .37062 L .72241 .37461 L F
.41762 .29647 m .41866 .2939 L .42011 .29665 L .481 .555 .854 r
F
.41762 .29647 m .41616 .29378 L .41866 .2939 L F
.39634 .28211 m .39735 .27953 L .39883 .28185 L .547 .63 .885 r
F
.39634 .28211 m .39485 .27982 L .39735 .27953 L F
.39236 .28012 m .39337 .27753 L .39485 .27982 L .553 .637 .888 r
F
.39236 .28012 m .39087 .27786 L .39337 .27753 L F
.60198 .25533 m .60328 .25267 L .60465 .25485 L .583 .661 .892 r
F
.60198 .25533 m .60061 .25315 L .60328 .25267 L F
.6248 .26312 m .62614 .26047 L .62748 .26261 L .588 .667 .894 r
F
.6248 .26312 m .62345 .26097 L .62614 .26047 L F
.40031 .28419 m .40133 .28161 L .4028 .28398 L .539 .621 .882 r
F
.40031 .28419 m .39883 .28185 L .40133 .28161 L F
.35796 .26655 m .35892 .26394 L .36044 .26607 L .58 .667 .898 r
F
.35796 .26655 m .35644 .26443 L .35892 .26394 L F
.38838 .27821 m .38938 .27562 L .39087 .27786 L .559 .644 .89 r
F
.38838 .27821 m .38689 .27598 L .38938 .27562 L F
.53784 .2123 m .53897 .20978 L .54028 .21299 L .388 .43 .783 r
F
.53784 .2123 m .53652 .20896 L .53897 .20978 L F
.64762 .27097 m .64899 .26833 L .65032 .27052 L .582 .66 .891 r
F
.64762 .27097 m .64629 .26879 L .64899 .26833 L F
.52751 .1354 m .52609 .12431 L .52872 .13257 L .014 0 .489 r
F
.52609 .12431 m .52729 .12147 L .52872 .13257 L 0 0 .451 r
F
.7215 .38679 m .72009 .37855 L .72266 .38483 L .14 .108 .558 r
F
.72009 .37855 m .72125 .37658 L .72266 .38483 L .163 .136 .579 r
F
.38439 .27636 m .38539 .27376 L .38689 .27598 L .564 .649 .892 r
F
.38439 .27636 m .3829 .27415 L .38539 .27376 L F
.4436 .36478 m .44243 .35804 L .44455 .36258 L .067 .075 .557 r
F
.40428 .28637 m .4053 .28379 L .40678 .28622 L .53 .611 .878 r
F
.40428 .28637 m .4028 .28398 L .4053 .28379 L F
.59794 .25363 m .59925 .25096 L .60061 .25315 L .581 .659 .891 r
F
.59794 .25363 m .59658 .25143 L .59925 .25096 L F
.38041 .27455 m .3814 .27196 L .3829 .27415 L .568 .654 .894 r
F
.38041 .27455 m .37891 .27237 L .3814 .27196 L F
.35396 .26492 m .35492 .26231 L .35644 .26443 L .581 .668 .899 r
F
.35396 .26492 m .35244 .26281 L .35492 .26231 L F
.62077 .26148 m .6221 .25882 L .62345 .26097 L .588 .667 .894 r
F
.62077 .26148 m .61942 .25933 L .6221 .25882 L F
.6436 .26927 m .64496 .26662 L .64629 .26879 L .584 .662 .892 r
F
.6436 .26927 m .64226 .2671 L .64496 .26662 L F
.55754 .2335 m .55879 .2308 L .56019 .2334 L .516 .581 .859 r
F
.55754 .2335 m .55614 .23086 L .55879 .2308 L F
.69209 .29373 m .69352 .29112 L .69484 .29383 L .512 .573 .853 r
F
.69209 .29373 m .69076 .29108 L .69352 .29112 L F
.40825 .28868 m .40927 .2861 L .41074 .2886 L .519 .598 .873 r
F
.40825 .28868 m .40678 .28622 L .40927 .2861 L F
.5289 .18475 m .52766 .17988 L .52996 .18234 L .216 .229 .659 r
F
.52766 .17988 m .52871 .17746 L .52996 .18234 L .184 .192 .634 r
F
.44407 .39859 m .44299 .38798 L .44502 .39643 L 0 0 .457 r
F
.44299 .38798 m .44395 .3858 L .44502 .39643 L 0 0 .49 r
F
.16254 .45036 m .16247 .4383 L .16303 .43639 L 0 0 .239 r
F
.59391 .25189 m .59521 .24922 L .59658 .25143 L .578 .655 .889 r
F
.59391 .25189 m .59254 .24967 L .59521 .24922 L F
.70783 .31215 m .70917 .30975 L .71044 .31308 L .421 .458 .793 r
F
.70783 .31215 m .70656 .30897 L .70917 .30975 L F
.43791 .32939 m .43652 .325 L .43898 .32687 L .264 .304 .716 r
F
.43652 .325 m .43758 .32246 L .43898 .32687 L .293 .337 .737 r
F
.43652 .325 m .43511 .32089 L .43758 .32246 L F
.37642 .2728 m .3774 .2702 L .37891 .27237 L .571 .657 .895 r
F
.37642 .2728 m .37491 .27063 L .3774 .2702 L F
.52747 .17214 m .52622 .16626 L .52853 .16971 L .15 .154 .606 r
F
.52622 .16626 m .52728 .16383 L .52853 .16971 L .115 .113 .577 r
F
.4393 .33414 m .43791 .32939 L .44037 .33162 L .232 .267 .693 r
F
.43791 .32939 m .43898 .32687 L .44037 .33162 L .264 .304 .716 r
F
.54804 .22516 m .54928 .22245 L .55068 .22533 L .472 .529 .834 r
F
.54804 .22516 m .54663 .22221 L .54928 .22245 L F
.72113 .41378 m .71953 .40227 L .72229 .41185 L .096 .054 .515 r
F
.71953 .40227 m .72068 .40033 L .72229 .41185 L .118 .081 .536 r
F
.63957 .26758 m .64093 .26493 L .64226 .2671 L .585 .664 .893 r
F
.63957 .26758 m .63823 .26542 L .64093 .26493 L F
.34996 .26331 m .35091 .26069 L .35244 .26281 L .581 .669 .899 r
F
.34996 .26331 m .34844 .26119 L .35091 .26069 L F
.71978 .35104 m .71836 .3452 L .72114 .34869 L .239 .232 .648 r
F
.71836 .3452 m .71972 .34285 L .72114 .34869 L .265 .263 .67 r
F
.61674 .25984 m .61807 .25718 L .61942 .25933 L .587 .666 .894 r
F
.61674 .25984 m .61539 .25768 L .61807 .25718 L F
.53652 .20896 m .53765 .20643 L .53897 .20978 L .369 .408 .77 r
F
.53652 .20896 m .53521 .20545 L .53765 .20643 L F
.5429 .21907 m .54404 .21655 L .54534 .21945 L .436 .486 .813 r
F
.5429 .21907 m .54159 .21608 L .54404 .21655 L F
.58987 .25012 m .59117 .24744 L .59254 .24967 L .575 .652 .888 r
F
.58987 .25012 m .5885 .24788 L .59117 .24744 L F
.43511 .32089 m .43617 .31835 L .43758 .32246 L .319 .368 .756 r
F
.43511 .32089 m .4337 .31702 L .43617 .31835 L F
.37243 .27107 m .37341 .26847 L .37491 .27063 L .574 .661 .896 r
F
.37243 .27107 m .37092 .26892 L .37341 .26847 L F
.56159 .23595 m .56284 .23325 L .56424 .23577 L .528 .596 .865 r
F
.56159 .23595 m .56019 .2334 L .56284 .23325 L F
.42156 .29947 m .42261 .29691 L .42405 .29981 L .46 .531 .843 r
F
.42156 .29947 m .42011 .29665 L .42261 .29691 L F
.72141 .36737 m .71989 .35993 L .72277 .36503 L .186 .166 .601 r
F
.71989 .35993 m .72125 .35759 L .72277 .36503 L .213 .199 .625 r
F
.41221 .29114 m .41324 .28856 L .4147 .29115 L .506 .583 .867 r
F
.41221 .29114 m .41074 .2886 L .41324 .28856 L F
.42694 .30589 m .42799 .30333 L .42942 .30654 L .42 .484 .82 r
F
.42694 .30589 m .4255 .3028 L .42799 .30333 L F
.52995 .18928 m .52863 .18448 L .53107 .18673 L .243 .261 .68 r
F
.44068 .33931 m .4393 .33414 L .44175 .3368 L .198 .227 .666 r
F
.4393 .33414 m .44037 .33162 L .44175 .3368 L .232 .267 .693 r
F
.70148 .30251 m .70281 .3001 L .70406 .30296 L .469 .518 .826 r
F
.70148 .30251 m .70024 .29973 L .70281 .3001 L F
.58584 .2483 m .58712 .24563 L .5885 .24788 L .571 .647 .886 r
F
.58584 .2483 m .58446 .24604 L .58712 .24563 L F
.67049 .27975 m .67189 .27712 L .67321 .27944 L .562 .635 .881 r
F
.67049 .27975 m .66917 .27745 L .67189 .27712 L F
.67453 .28179 m .67594 .27916 L .67726 .28153 L .556 .628 .878 r
F
.67453 .28179 m .67321 .27944 L .67594 .27916 L F
.63554 .26591 m .63689 .26326 L .63823 .26542 L .586 .665 .893 r
F
.63554 .26591 m .6342 .26376 L .63689 .26326 L F
.61271 .25819 m .61403 .25552 L .61539 .25768 L F
.61271 .25819 m .61135 .25603 L .61403 .25552 L F
.66645 .27779 m .66785 .27516 L .66917 .27745 L .567 .642 .884 r
F
.66645 .27779 m .66513 .27552 L .66785 .27516 L F
.56563 .23825 m .56689 .23556 L .56828 .23801 L .539 .608 .871 r
F
.56563 .23825 m .56424 .23577 L .56689 .23556 L F
.67858 .28392 m .67999 .28129 L .68131 .28371 L .549 .619 .874 r
F
.67858 .28392 m .67726 .28153 L .67999 .28129 L F
.36843 .26938 m .36941 .26678 L .37092 .26892 L .576 .663 .897 r
F
.36843 .26938 m .36692 .26724 L .36941 .26678 L F
.5818 .24643 m .58308 .24376 L .58446 .24604 L .567 .642 .884 r
F
.5818 .24643 m .58042 .24414 L .58308 .24376 L F
.69617 .2966 m .69761 .29399 L .69894 .29682 L .497 .554 .844 r
F
.69617 .2966 m .69484 .29383 L .69761 .29399 L F
.66242 .2759 m .66381 .27326 L .66513 .27552 L .571 .647 .886 r
F
.66242 .2759 m .6611 .27365 L .66381 .27326 L F
.56968 .24043 m .57094 .23774 L .57233 .24014 L .548 .619 .875 r
F
.56968 .24043 m .56828 .23801 L .57094 .23774 L F
.57776 .24451 m .57903 .24183 L .58042 .24414 L .561 .635 .882 r
F
.57776 .24451 m .57637 .24218 L .57903 .24183 L F
.4337 .31702 m .43476 .31448 L .43617 .31835 L .344 .396 .772 r
F
.4337 .31702 m .43228 .31336 L .43476 .31448 L F
.57372 .24251 m .57499 .23983 L .57637 .24218 L .555 .628 .879 r
F
.57372 .24251 m .57233 .24014 L .57499 .23983 L F
.68263 .28616 m .68405 .28354 L .68537 .28602 L .541 .608 .87 r
F
.68263 .28616 m .68131 .28371 L .68405 .28354 L F
.53521 .20545 m .53634 .20292 L .53765 .20643 L .348 .383 .756 r
F
.53521 .20545 m .5339 .20177 L .53634 .20292 L F
.72184 .39839 m .72035 .38875 L .723 .39644 L .118 .081 .536 r
F
.72035 .38875 m .7215 .38679 L .723 .39644 L .14 .108 .558 r
F
.63151 .26426 m .63286 .26161 L .6342 .26376 L .587 .666 .894 r
F
.63151 .26426 m .63017 .26211 L .63286 .26161 L F
.65839 .27406 m .65977 .27142 L .6611 .27365 L .575 .652 .888 r
F
.65839 .27406 m .65706 .27184 L .65977 .27142 L F
.70656 .30897 m .70791 .30657 L .70917 .30975 L .434 .475 .803 r
F
.70656 .30897 m .70531 .30591 L .70791 .30657 L F
.5289 .18475 m .52996 .18234 L .5312 .18684 L .216 .229 .659 r
F
.60868 .25653 m .61 .25386 L .61135 .25603 L .585 .664 .893 r
F
.60868 .25653 m .60732 .25436 L .61 .25386 L F
.36444 .26772 m .36541 .26511 L .36692 .26724 L .578 .665 .898 r
F
.36444 .26772 m .36292 .26559 L .36541 .26511 L F
.41616 .29378 m .4172 .29121 L .41866 .2939 L .49 .565 .859 r
F
.41616 .29378 m .4147 .29115 L .4172 .29121 L F
.55209 .22813 m .55333 .22543 L .55474 .22817 L .492 .552 .846 r
F
.55209 .22813 m .55068 .22533 L .55333 .22543 L F
.53126 .19372 m .52995 .18928 L .53239 .19117 L .273 .295 .702 r
F
.52995 .18928 m .53107 .18673 L .53239 .19117 L .243 .261 .68 r
F
.65435 .27227 m .65573 .26963 L .65706 .27184 L .578 .655 .889 r
F
.65435 .27227 m .65303 .27007 L .65573 .26963 L F
.68669 .28854 m .68812 .28592 L .68944 .28848 L .531 .596 .864 r
F
.68669 .28854 m .68537 .28602 L .68812 .28592 L F
.71882 .41764 m .71997 .41571 L .72174 .42983 L .096 .054 .515 r
F
.72057 .43175 m .71882 .41764 L .72174 .42983 L .076 .029 .495 r
F
.44204 .34501 m .44068 .33931 L .44311 .3425 L .161 .185 .637 r
F
.44068 .33931 m .44175 .3368 L .44311 .3425 L .198 .227 .666 r
F
.5339 .20177 m .53502 .19923 L .53634 .20292 L .325 .356 .74 r
F
.5339 .20177 m .53258 .19787 L .53502 .19923 L F
.36044 .26607 m .3614 .26346 L .36292 .26559 L .579 .667 .898 r
F
.36044 .26607 m .35892 .26394 L .3614 .26346 L F
.60465 .25485 m .60596 .25218 L .60732 .25436 L .584 .662 .892 r
F
.60465 .25485 m .60328 .25267 L .60596 .25218 L F
.62748 .26261 m .62882 .25996 L .63017 .26211 L .588 .667 .894 r
F
.62748 .26261 m .62614 .26047 L .62882 .25996 L F
.54159 .21608 m .54273 .21356 L .54404 .21655 L .421 .469 .804 r
F
.54159 .21608 m .54028 .21299 L .54273 .21356 L F
.39485 .27982 m .39586 .27722 L .39735 .27953 L .55 .634 .887 r
F
.39485 .27982 m .39337 .27753 L .39586 .27722 L F
.39883 .28185 m .39985 .27926 L .40133 .28161 L .543 .626 .884 r
F
.39883 .28185 m .39735 .27953 L .39985 .27926 L F
.65032 .27052 m .6517 .26787 L .65303 .27007 L .581 .659 .891 r
F
.65032 .27052 m .64899 .26833 L .6517 .26787 L F
.53258 .19787 m .53126 .19372 L .53371 .19533 L .3 .327 .722 r
F
.53126 .19372 m .53239 .19117 L .53371 .19533 L .273 .295 .702 r
F
.39087 .27786 m .39188 .27527 L .39337 .27753 L .556 .641 .889 r
F
.39087 .27786 m .38938 .27562 L .39188 .27527 L F
.43228 .31336 m .43334 .31081 L .43476 .31448 L .366 .422 .787 r
F
.43228 .31336 m .43085 .30987 L .43334 .31081 L F
.53258 .19787 m .53371 .19533 L .53502 .19923 L .3 .327 .722 r
F
.4028 .28398 m .40383 .28139 L .4053 .28379 L .535 .616 .88 r
F
.4028 .28398 m .40133 .28161 L .40383 .28139 L F
.38689 .27598 m .38789 .27338 L .38938 .27562 L .562 .647 .891 r
F
.38689 .27598 m .38539 .27376 L .38789 .27338 L F
.54663 .22221 m .54786 .2195 L .54928 .22245 L .46 .515 .828 r
F
.54663 .22221 m .54522 .21917 L .54786 .2195 L F
.4255 .3028 m .42655 .30024 L .42799 .30333 L .435 .501 .829 r
F
.4255 .3028 m .42405 .29981 L .42655 .30024 L F
.60061 .25315 m .60192 .25048 L .60328 .25267 L .582 .66 .891 r
F
.60061 .25315 m .59925 .25096 L .60192 .25048 L F
.35644 .26443 m .3574 .26182 L .35892 .26394 L .581 .668 .899 r
F
.35644 .26443 m .35492 .26231 L .3574 .26182 L F
.69076 .29108 m .69219 .28847 L .69352 .29112 L .519 .581 .857 r
F
.69076 .29108 m .68944 .28848 L .69219 .28847 L F
.62345 .26097 m .62479 .25831 L .62614 .26047 L .588 .667 .894 r
F
.62345 .26097 m .6221 .25882 L .62479 .25831 L F
.55614 .23086 m .55739 .22816 L .55879 .2308 L .509 .572 .855 r
F
.55614 .23086 m .55474 .22817 L .55739 .22816 L F
.3829 .27415 m .38389 .27155 L .38539 .27376 L .566 .651 .893 r
F
.3829 .27415 m .3814 .27196 L .38389 .27155 L F
.64629 .26879 m .64766 .26615 L .64899 .26833 L .583 .661 .892 r
F
.64629 .26879 m .64496 .26662 L .64766 .26615 L F
.40678 .28622 m .4078 .28363 L .40927 .2861 L .525 .605 .876 r
F
.40678 .28622 m .4053 .28379 L .4078 .28363 L F
.70028 .29974 m .70172 .29713 L .70306 .30013 L .479 .531 .833 r
F
.70028 .29974 m .69894 .29682 L .70172 .29713 L F
.71656 .45427 m .71604 .44915 L .71684 .45381 L .046 0 .465 r
F
.7154 .45617 m .71604 .44915 L .71656 .45427 L .069 .02 .487 r
F
.71684 .45381 m .71604 .44915 L .71748 .44678 L F
.71563 .32827 m .71431 .32412 L .71699 .32589 L .334 .349 .727 r
F
.71431 .32412 m .71567 .32174 L .71699 .32589 L .354 .374 .743 r
F
.71431 .32412 m .71301 .32023 L .71567 .32174 L F
.42011 .29665 m .42116 .29408 L .42261 .29691 L .471 .543 .849 r
F
.42011 .29665 m .41866 .2939 L .42116 .29408 L F
.72125 .35759 m .71978 .35104 L .72261 .35524 L .213 .199 .625 r
F
.71978 .35104 m .72114 .34869 L .72261 .35524 L .239 .232 .648 r
F
.71697 .33273 m .71563 .32827 L .71833 .33036 L .312 .322 .71 r
F
.71563 .32827 m .71699 .32589 L .71833 .33036 L .334 .349 .727 r
F
.59658 .25143 m .59788 .24876 L .59925 .25096 L .579 .657 .89 r
F
.59658 .25143 m .59521 .24922 L .59788 .24876 L F
.70531 .30591 m .70665 .3035 L .70791 .30657 L .447 .491 .811 r
F
.70531 .30591 m .70406 .30296 L .70665 .3035 L F
.37891 .27237 m .3799 .26977 L .3814 .27196 L .57 .656 .895 r
F
.37891 .27237 m .3774 .2702 L .3799 .26977 L F
.35244 .26281 m .35339 .26019 L .35492 .26231 L .581 .669 .899 r
F
.35244 .26281 m .35091 .26069 L .35339 .26019 L F
.71301 .32023 m .71436 .31784 L .71567 .32174 L .373 .398 .758 r
F
.71301 .32023 m .71172 .31656 L .71436 .31784 L F
.61942 .25933 m .62075 .25667 L .6221 .25882 L .587 .667 .894 r
F
.61942 .25933 m .61807 .25718 L .62075 .25667 L F
.64226 .2671 m .64362 .26445 L .64496 .26662 L .585 .663 .892 r
F
.64226 .2671 m .64093 .26493 L .64362 .26445 L F
.52871 .17746 m .52747 .17214 L .52977 .17503 L .184 .192 .634 r
F
.52747 .17214 m .52853 .16971 L .52977 .17503 L .15 .154 .606 r
F
.41074 .2886 m .41177 .28602 L .41324 .28856 L .513 .591 .87 r
F
.41074 .2886 m .40927 .2861 L .41177 .28602 L F
.71833 .33756 m .71697 .33273 L .71969 .33519 L .289 .293 .691 r
F
.71697 .33273 m .71833 .33036 L .71969 .33519 L .312 .322 .71 r
F
.37491 .27063 m .3759 .26803 L .3774 .2702 L .573 .659 .896 r
F
.37491 .27063 m .37341 .26847 L .3759 .26803 L F
.56019 .2334 m .56144 .2307 L .56284 .23325 L .522 .589 .862 r
F
.56019 .2334 m .55879 .2308 L .56144 .2307 L F
.59254 .24967 m .59383 .247 L .59521 .24922 L .577 .654 .889 r
F
.59254 .24967 m .59117 .24744 L .59383 .247 L F
.4414 .44893 m .44064 .43182 L .44226 .44705 L 0 0 .374 r
F
.44125 .44928 m .44064 .43182 L .4414 .44893 L 0 0 .406 r
F
.44226 .44705 m .44064 .43182 L .44165 .42957 L F
.52773 .14752 m .52631 .13823 L .52894 .1447 L .056 .045 .526 r
F
.52631 .13823 m .52751 .1354 L .52894 .1447 L .014 0 .489 r
F
.43085 .30987 m .43191 .30732 L .43334 .31081 L .386 .445 .799 r
F
.43085 .30987 m .42942 .30654 L .43191 .30732 L F
.44474 .37248 m .4436 .36478 L .4457 .37029 L .03 .032 .524 r
F
.4436 .36478 m .44455 .36258 L .4457 .37029 L .067 .075 .557 r
F
.69484 .29383 m .69628 .29121 L .69761 .29399 L .505 .564 .849 r
F
.69484 .29383 m .69352 .29112 L .69628 .29121 L F
.4449 .38362 m .44379 .37468 L .44586 .38144 L 0 0 .49 r
F
.44379 .37468 m .44474 .37248 L .44586 .38144 L .03 .032 .524 r
F
.54028 .21299 m .54141 .21047 L .54273 .21356 L .406 .451 .794 r
F
.54028 .21299 m .53897 .20978 L .54141 .21047 L F
.52971 .11576 m .52828 .10211 L .53093 .11289 L 0 0 .451 r
F
.52828 .10211 m .52948 .09923 L .53093 .11289 L 0 0 .414 r
F
.63823 .26542 m .63959 .26277 L .64093 .26493 L .586 .665 .893 r
F
.63823 .26542 m .63689 .26326 L .63959 .26277 L F
.5885 .24788 m .58979 .2452 L .59117 .24744 L .573 .649 .887 r
F
.5885 .24788 m .58712 .24563 L .58979 .2452 L F
.61539 .25768 m .61672 .25502 L .61807 .25718 L .587 .666 .893 r
F
.61539 .25768 m .61403 .25552 L .61672 .25502 L F
.71172 .31656 m .71307 .31417 L .71436 .31784 L .39 .419 .771 r
F
.71172 .31656 m .71044 .31308 L .71307 .31417 L F
.44339 .35137 m .44204 .34501 L .44446 .34887 L .123 .14 .605 r
F
.44204 .34501 m .44311 .3425 L .44446 .34887 L .161 .185 .637 r
F
.37092 .26892 m .3719 .26632 L .37341 .26847 L .575 .662 .897 r
F
.37092 .26892 m .36941 .26678 L .3719 .26632 L F
.56424 .23577 m .56549 .23307 L .56689 .23556 L .534 .602 .868 r
F
.56424 .23577 m .56284 .23325 L .56549 .23307 L F
.16175 .4529 m .1624 .44188 L .16208 .45177 L 0 0 .233 r
F
.67321 .27944 m .67462 .27681 L .67594 .27916 L .559 .632 .88 r
F
.67321 .27944 m .67189 .27712 L .67462 .27681 L F
.52817 .16809 m .52675 .16111 L .52938 .1653 L .138 .139 .596 r
F
.52675 .16111 m .52795 .15831 L .52938 .1653 L .097 .092 .562 r
F
.66917 .27745 m .67057 .27481 L .67189 .27712 L .565 .639 .883 r
F
.66917 .27745 m .66785 .27516 L .67057 .27481 L F
.67726 .28153 m .67867 .2789 L .67999 .28129 L .553 .623 .876 r
F
.67726 .28153 m .67594 .27916 L .67867 .2789 L F
.58446 .24604 m .58574 .24336 L .58712 .24563 L .569 .644 .885 r
F
.58446 .24604 m .58308 .24376 L .58574 .24336 L F
.55068 .22533 m .55192 .22262 L .55333 .22543 L .482 .541 .84 r
F
.55068 .22533 m .54928 .22245 L .55192 .22262 L F
.4147 .29115 m .41574 .28857 L .4172 .29121 L .498 .574 .863 r
F
.4147 .29115 m .41324 .28856 L .41574 .28857 L F
.44403 .41227 m .44489 .41033 L .44494 .41107 L 0 0 .425 r
F
.44412 .41291 m .44494 .41107 L .44576 .42447 L F
.44403 .41227 m .44494 .41107 L .44412 .41291 L F
.44311 .40075 m .44407 .39859 L .44503 .41086 L 0 0 .457 r
F
.44498 .41097 m .44503 .41086 L .44509 .41154 L F
.44576 .42447 m .44522 .41568 L .44662 .42254 L 0 0 .397 r
F
.44522 .41568 m .44489 .41033 L .44555 .41495 L F
.44522 .41568 m .44555 .41495 L .44662 .42254 L F
.44509 .41154 m .44605 .40938 L .44628 .41332 L 0 0 .424 r
F
.44668 .42449 m .44576 .42447 L .44662 .42254 L 0 0 .397 r
F
.44701 .43658 m .44593 .42615 L .44668 .42449 L F
.44593 .42615 m .44576 .42447 L .44668 .42449 L F
.44555 .41495 m .44628 .41332 L .4469 .42399 L 0 0 .424 r
F
.4468 .42422 m .4469 .42399 L .447 .42572 L F
.44722 .43611 m .44702 .43149 L .44788 .43465 L 0 0 .37 r
F
.44702 .43149 m .44662 .42254 L .44745 .43053 L F
.44702 .43149 m .44745 .43053 L .44788 .43465 L F
.4479 .42953 m .447 .42572 L .44797 .42357 L 0 0 .392 r
F
.44784 .43466 m .44745 .43053 L .4479 .42953 L F
.44745 .43053 m .447 .42572 L .4479 .42953 L F
.44701 .43658 m .44662 .42254 L .44722 .43611 L 0 0 .397 r
F
.44555 .41495 m .4469 .42399 L .4468 .42422 L 0 0 .424 r
F
.44509 .41154 m .44628 .41332 L .44555 .41495 L F
.44311 .40075 m .44503 .41086 L .44498 .41097 L 0 0 .457 r
F
.66513 .27552 m .66653 .27288 L .66785 .27516 L .569 .644 .885 r
F
.66513 .27552 m .66381 .27326 L .66653 .27288 L F
.56828 .23801 m .56955 .23532 L .57094 .23774 L .544 .614 .873 r
F
.56828 .23801 m .56689 .23556 L .56955 .23532 L F
.68131 .28371 m .68273 .28108 L .68405 .28354 L .545 .614 .872 r
F
.68131 .28371 m .67999 .28129 L .68273 .28108 L F
.58042 .24414 m .5817 .24146 L .58308 .24376 L .564 .639 .883 r
F
.58042 .24414 m .57903 .24183 L .5817 .24146 L F
.6342 .26376 m .63555 .2611 L .63689 .26326 L .587 .666 .893 r
F
.6342 .26376 m .63286 .26161 L .63555 .2611 L F
.36692 .26724 m .3679 .26463 L .36941 .26678 L .577 .664 .897 r
F
.36692 .26724 m .36541 .26511 L .3679 .26463 L F
.61135 .25603 m .61268 .25336 L .61403 .25552 L .586 .665 .893 r
F
.61135 .25603 m .61 .25386 L .61268 .25336 L F
.72266 .38483 m .72125 .37658 L .72382 .38287 L .14 .108 .558 r
F
.57233 .24014 m .5736 .23745 L .57499 .23983 L .552 .623 .877 r
F
.57233 .24014 m .57094 .23774 L .5736 .23745 L F
.57637 .24218 m .57765 .23949 L .57903 .24183 L .558 .632 .88 r
F
.57637 .24218 m .57499 .23983 L .57765 .23949 L F
.6611 .27365 m .66248 .27101 L .66381 .27326 L .573 .649 .887 r
F
.6611 .27365 m .65977 .27142 L .66248 .27101 L F
.71972 .34285 m .71833 .33756 L .72108 .34048 L .265 .263 .67 r
F
.71833 .33756 m .71969 .33519 L .72108 .34048 L .289 .293 .691 r
F
.54522 .21917 m .54645 .21646 L .54786 .2195 L .447 .499 .82 r
F
.54522 .21917 m .54381 .21604 L .54645 .21646 L F
.42405 .29981 m .42511 .29724 L .42655 .30024 L .448 .517 .836 r
F
.42405 .29981 m .42261 .29691 L .42511 .29724 L F
.68537 .28602 m .68679 .2834 L .68812 .28592 L .536 .602 .867 r
F
.68537 .28602 m .68405 .28354 L .68679 .2834 L F
.70406 .30296 m .7054 .30054 L .70665 .3035 L .458 .505 .819 r
F
.70406 .30296 m .70281 .3001 L .7054 .30054 L F
.71044 .31308 m .71179 .31068 L .71307 .31417 L .406 .44 .783 r
F
.71044 .31308 m .70917 .30975 L .71179 .31068 L F
.65706 .27184 m .65844 .26919 L .65977 .27142 L .577 .654 .889 r
F
.65706 .27184 m .65573 .26963 L .65844 .26919 L F
.52795 .15831 m .52653 .15033 L .52916 .15551 L .097 .092 .562 r
F
.52653 .15033 m .52773 .14752 L .52916 .15551 L .056 .045 .526 r
F
.36292 .26559 m .36389 .26297 L .36541 .26511 L .579 .666 .898 r
F
.36292 .26559 m .3614 .26346 L .36389 .26297 L F
.63017 .26211 m .63152 .25945 L .63286 .26161 L .587 .667 .894 r
F
.63017 .26211 m .62882 .25996 L .63152 .25945 L F
.60732 .25436 m .60864 .25169 L .61 .25386 L .585 .663 .892 r
F
.60732 .25436 m .60596 .25218 L .60864 .25169 L F
.16267 .4499 m .16303 .43639 L .1631 .44846 L 0 0 .202 r
F
.16254 .45036 m .16303 .43639 L .16267 .4499 L 0 0 .239 r
F
.1631 .44846 m .16303 .43639 L .16359 .43449 L F
.44472 .35857 m .44579 .35608 L .44598 .35724 L .083 .093 .571 r
F
.44455 .36258 m .4443 .36111 L .44551 .36037 L .067 .075 .557 r
F
.4443 .36111 m .44505 .35938 L .44551 .36037 L F
.44455 .36258 m .44551 .36037 L .44601 .36368 L F
.44546 .36494 m .44601 .36368 L .44667 .36809 L F
.44455 .36258 m .44601 .36368 L .44546 .36494 L F
.44505 .35938 m .44598 .35724 L .44673 .36202 L .083 .093 .571 r
F
.44642 .36273 m .44673 .36202 L .4471 .3644 L F
.44667 .36809 m .4465 .36697 L .44763 .36588 L .03 .032 .524 r
F
.4465 .36697 m .44551 .36037 L .44732 .36508 L F
.4465 .36697 m .44732 .36508 L .44763 .36588 L F
.4471 .3644 m .44819 .36191 L .44831 .36282 L .042 .045 .534 r
F
.44667 .36809 m .44763 .36588 L .44826 .3709 L .03 .032 .524 r
F
.44784 .37187 m .44826 .3709 L .44876 .37485 L F
.44667 .36809 m .44826 .3709 L .44784 .37187 L F
.44732 .36508 m .44831 .36282 L .44911 .36897 L .042 .045 .534 r
F
.4488 .36966 m .44911 .36897 L .44947 .37172 L F
.44876 .37485 m .44867 .3742 L .44973 .37265 L 0 0 .49 r
F
.44867 .3742 m .44763 .36588 L .44957 .37215 L F
.44867 .3742 m .44957 .37215 L .44973 .37265 L F
.44947 .37172 m .45056 .36923 L .45061 .36978 L .001 0 .497 r
F
.44876 .37485 m .44973 .37265 L .45082 .38332 L 0 0 .49 r
F
.45082 .38332 m .44973 .37265 L .4518 .38112 L 0 0 .457 r
F
.44957 .37215 m .45061 .36978 L .4518 .38112 L .001 0 .497 r
F
.44947 .37172 m .45061 .36978 L .44957 .37215 L F
.44732 .36508 m .44911 .36897 L .4488 .36966 L .042 .045 .534 r
F
.4471 .3644 m .44831 .36282 L .44732 .36508 L F
.44505 .35938 m .44673 .36202 L .44642 .36273 L .083 .093 .571 r
F
.44472 .35857 m .44598 .35724 L .44505 .35938 L F
.4443 .36111 m .44338 .35583 L .44505 .35938 L .067 .075 .557 r
F
.53897 .20978 m .5401 .20725 L .54141 .21047 L .388 .43 .783 r
F
.53897 .20978 m .53765 .20643 L .5401 .20725 L F
.69894 .29682 m .70038 .29421 L .70172 .29713 L .488 .543 .839 r
F
.69894 .29682 m .69761 .29399 L .70038 .29421 L F
.42942 .30654 m .43048 .30398 L .43191 .30732 L .404 .466 .81 r
F
.42942 .30654 m .42799 .30333 L .43048 .30398 L F
.65303 .27007 m .6544 .26742 L .65573 .26963 L .58 .657 .89 r
F
.65303 .27007 m .6517 .26787 L .6544 .26742 L F
.72229 .41185 m .72068 .40033 L .72345 .40991 L .096 .054 .515 r
F
.72068 .40033 m .72184 .39839 L .72345 .40991 L .118 .081 .536 r
F
.41866 .2939 m .4197 .29133 L .42116 .29408 L .481 .555 .854 r
F
.41866 .2939 m .4172 .29121 L .4197 .29133 L F
.39735 .27953 m .39836 .27693 L .39985 .27926 L .547 .63 .885 r
F
.39735 .27953 m .39586 .27722 L .39836 .27693 L F
.39337 .27753 m .39437 .27494 L .39586 .27722 L .553 .637 .888 r
F
.39337 .27753 m .39188 .27527 L .39437 .27494 L F
.55474 .22817 m .55598 .22547 L .55739 .22816 L .501 .563 .851 r
F
.55474 .22817 m .55333 .22543 L .55598 .22547 L F
.68944 .28848 m .69087 .28586 L .69219 .28847 L .525 .589 .861 r
F
.68944 .28848 m .68812 .28592 L .69087 .28586 L F
.40133 .28161 m .40235 .27901 L .40383 .28139 L .539 .621 .882 r
F
.40133 .28161 m .39985 .27926 L .40235 .27901 L F
.35892 .26394 m .35988 .26133 L .3614 .26346 L .58 .667 .898 r
F
.35892 .26394 m .3574 .26182 L .35988 .26133 L F
.38938 .27562 m .39038 .27302 L .39188 .27527 L .559 .644 .89 r
F
.38938 .27562 m .38789 .27338 L .39038 .27302 L F
.60328 .25267 m .60459 .25 L .60596 .25218 L .583 .661 .892 r
F
.60328 .25267 m .60192 .25048 L .60459 .25 L F
.72301 .37599 m .72141 .36737 L .72437 .37366 L .159 .132 .576 r
F
.72141 .36737 m .72277 .36503 L .72437 .37366 L .186 .166 .601 r
F
.52996 .18234 m .52871 .17746 L .53102 .17991 L .216 .229 .659 r
F
.52871 .17746 m .52977 .17503 L .53102 .17991 L .184 .192 .634 r
F
.62614 .26047 m .62748 .2578 L .62882 .25996 L .588 .667 .894 r
F
.62614 .26047 m .62479 .25831 L .62748 .2578 L F
.44502 .39643 m .44395 .3858 L .44598 .39425 L 0 0 .457 r
F
.44395 .3858 m .4449 .38362 L .44598 .39425 L 0 0 .49 r
F
.64899 .26833 m .65037 .26568 L .6517 .26787 L .582 .66 .891 r
F
.64899 .26833 m .64766 .26615 L .65037 .26568 L F
.38539 .27376 m .38639 .27116 L .38789 .27338 L .564 .649 .892 r
F
.38539 .27376 m .38389 .27155 L .38639 .27116 L F
.52872 .13257 m .52729 .12147 L .52993 .12972 L .014 0 .489 r
F
.52729 .12147 m .5285 .11862 L .52993 .12972 L 0 0 .451 r
F
.4053 .28379 m .40633 .2812 L .4078 .28363 L .53 .611 .878 r
F
.4053 .28379 m .40383 .28139 L .40633 .2812 L F
.70917 .30975 m .71052 .30735 L .71179 .31068 L .421 .458 .793 r
F
.70917 .30975 m .70791 .30657 L .71052 .30735 L F
.59925 .25096 m .60055 .24828 L .60192 .25048 L .581 .659 .891 r
F
.59925 .25096 m .59788 .24876 L .60055 .24828 L F
.3814 .27196 m .38239 .26935 L .38389 .27155 L .568 .654 .894 r
F
.3814 .27196 m .3799 .26977 L .38239 .26935 L F
.35492 .26231 m .35588 .2597 L .3574 .26182 L .581 .668 .899 r
F
.35492 .26231 m .35339 .26019 L .35588 .2597 L F
.6221 .25882 m .62344 .25616 L .62479 .25831 L .588 .667 .894 r
F
.6221 .25882 m .62075 .25667 L .62344 .25616 L F
.64496 .26662 m .64633 .26397 L .64766 .26615 L .584 .662 .892 r
F
.64496 .26662 m .64362 .26445 L .64633 .26397 L F
.40927 .2861 m .4103 .28351 L .41177 .28602 L .519 .598 .873 r
F
.40927 .2861 m .4078 .28363 L .4103 .28351 L F
.72114 .34869 m .71972 .34285 L .72251 .34634 L .239 .232 .648 r
F
.71972 .34285 m .72108 .34048 L .72251 .34634 L .265 .263 .67 r
F
.55879 .2308 m .56004 .2281 L .56144 .2307 L .516 .581 .859 r
F
.55879 .2308 m .55739 .22816 L .56004 .2281 L F
.69352 .29112 m .69495 .2885 L .69628 .29121 L .512 .573 .853 r
F
.69352 .29112 m .69219 .28847 L .69495 .2885 L F
.53765 .20643 m .53878 .2039 L .5401 .20725 L .369 .408 .77 r
F
.53765 .20643 m .53634 .20292 L .53878 .2039 L F
.723 .39644 m .7215 .38679 L .72416 .39448 L .118 .081 .536 r
F
.7215 .38679 m .72266 .38483 L .72416 .39448 L .14 .108 .558 r
F
.43898 .32687 m .43758 .32246 L .44005 .32434 L .264 .304 .716 r
F
.43758 .32246 m .43865 .31993 L .44005 .32434 L .293 .337 .737 r
F
.43758 .32246 m .43617 .31835 L .43865 .31993 L F
.3774 .2702 m .37839 .26759 L .3799 .26977 L .571 .657 .895 r
F
.3774 .2702 m .3759 .26803 L .37839 .26759 L F
.44037 .33162 m .43898 .32687 L .44144 .32909 L .232 .267 .693 r
F
.43898 .32687 m .44005 .32434 L .44144 .32909 L .264 .304 .716 r
F
.59521 .24922 m .59651 .24654 L .59788 .24876 L .578 .655 .889 r
F
.59521 .24922 m .59383 .247 L .59651 .24654 L F
.72277 .36503 m .72125 .35759 L .72414 .3627 L .186 .166 .601 r
F
.72125 .35759 m .72261 .35524 L .72414 .3627 L .213 .199 .625 r
F
.54928 .22245 m .55051 .21974 L .55192 .22262 L .472 .529 .834 r
F
.54928 .22245 m .54786 .2195 L .55051 .21974 L F
.54381 .21604 m .54504 .21332 L .54645 .21646 L .433 .483 .811 r
F
.54381 .21604 m .54239 .21279 L .54504 .21332 L F
.64093 .26493 m .64229 .26228 L .64362 .26445 L .585 .664 .893 r
F
.64093 .26493 m .63959 .26277 L .64229 .26228 L F
.61807 .25718 m .6194 .25451 L .62075 .25667 L .587 .666 .894 r
F
.61807 .25718 m .61672 .25502 L .6194 .25451 L F
.43617 .31835 m .43724 .31581 L .43865 .31993 L .319 .368 .756 r
F
.43617 .31835 m .43476 .31448 L .43724 .31581 L F
.37341 .26847 m .37439 .26586 L .3759 .26803 L .574 .661 .896 r
F
.37341 .26847 m .3719 .26632 L .37439 .26586 L F
.44472 .35857 m .44339 .35137 L .44579 .35608 L .083 .093 .571 r
F
.44339 .35137 m .44446 .34887 L .44579 .35608 L .123 .14 .605 r
F
.59117 .24744 m .59246 .24476 L .59383 .247 L .575 .652 .888 r
F
.59117 .24744 m .58979 .2452 L .59246 .24476 L F
.42261 .29691 m .42366 .29434 L .42511 .29724 L .46 .531 .843 r
F
.42261 .29691 m .42116 .29408 L .42366 .29434 L F
.41324 .28856 m .41428 .28598 L .41574 .28857 L .506 .583 .867 r
F
.41324 .28856 m .41177 .28602 L .41428 .28598 L F
.72174 .42983 m .71997 .41571 L .7229 .42791 L .076 .029 .495 r
F
.71997 .41571 m .72113 .41378 L .7229 .42791 L .096 .054 .515 r
F
.42799 .30333 m .42905 .30077 L .43048 .30398 L .42 .484 .82 r
F
.42799 .30333 m .42655 .30024 L .42905 .30077 L F
.56284 .23325 m .5641 .23055 L .56549 .23307 L .528 .596 .865 r
F
.56284 .23325 m .56144 .2307 L .5641 .23055 L F
.44175 .3368 m .44037 .33162 L .44282 .33428 L .198 .227 .666 r
F
.44037 .33162 m .44144 .32909 L .44282 .33428 L .232 .267 .693 r
F
.70306 .30013 m .70451 .29753 L .70585 .30063 L .468 .518 .826 r
F
.70306 .30013 m .70172 .29713 L .70451 .29753 L F
.5312 .18684 m .52996 .18234 L .53227 .18442 L .246 .264 .682 r
F
.52996 .18234 m .53102 .17991 L .53227 .18442 L .216 .229 .659 r
F
.58712 .24563 m .58841 .24294 L .58979 .2452 L .571 .647 .886 r
F
.58712 .24563 m .58574 .24336 L .58841 .24294 L F
.67189 .27712 m .6733 .27448 L .67462 .27681 L .562 .635 .881 r
F
.67189 .27712 m .67057 .27481 L .6733 .27448 L F
.67594 .27916 m .67735 .27652 L .67867 .2789 L .556 .628 .878 r
F
.67594 .27916 m .67462 .27681 L .67735 .27652 L F
.53634 .20292 m .53747 .20038 L .53878 .2039 L .348 .383 .756 r
F
.53634 .20292 m .53502 .19923 L .53747 .20038 L F
.63689 .26326 m .63825 .2606 L .63959 .26277 L .586 .665 .893 r
F
.63689 .26326 m .63555 .2611 L .63825 .2606 L F
.36941 .26678 m .37039 .26416 L .3719 .26632 L .576 .663 .897 r
F
.36941 .26678 m .3679 .26463 L .37039 .26416 L F
.61403 .25552 m .61536 .25286 L .61672 .25502 L .586 .665 .893 r
F
.61403 .25552 m .61268 .25336 L .61536 .25286 L F
.66785 .27516 m .66925 .27251 L .67057 .27481 L .567 .642 .884 r
F
.66785 .27516 m .66653 .27288 L .66925 .27251 L F
.56689 .23556 m .56815 .23286 L .56955 .23532 L .539 .608 .871 r
F
.56689 .23556 m .56549 .23307 L .56815 .23286 L F
.70791 .30657 m .70925 .30416 L .71052 .30735 L .434 .475 .803 r
F
.70791 .30657 m .70665 .3035 L .70925 .30416 L F
.67999 .28129 m .68141 .27866 L .68273 .28108 L .549 .619 .874 r
F
.67999 .28129 m .67867 .2789 L .68141 .27866 L F
.58308 .24376 m .58436 .24107 L .58574 .24336 L .567 .642 .884 r
F
.58308 .24376 m .5817 .24146 L .58436 .24107 L F
.43476 .31448 m .43583 .31193 L .43724 .31581 L .344 .396 .772 r
F
.43476 .31448 m .43334 .31081 L .43583 .31193 L F
.69761 .29399 m .69905 .29137 L .70038 .29421 L .497 .554 .844 r
F
.69761 .29399 m .69628 .29121 L .69905 .29137 L F
.66381 .27326 m .6652 .27062 L .66653 .27288 L .571 .647 .886 r
F
.66381 .27326 m .66248 .27101 L .6652 .27062 L F
.57094 .23774 m .57221 .23505 L .5736 .23745 L .548 .619 .875 r
F
.57094 .23774 m .56955 .23532 L .57221 .23505 L F
.57903 .24183 m .58031 .23914 L .5817 .24146 L .561 .635 .882 r
F
.57903 .24183 m .57765 .23949 L .58031 .23914 L F
.57499 .23983 m .57626 .23714 L .57765 .23949 L .555 .628 .879 r
F
.57499 .23983 m .5736 .23745 L .57626 .23714 L F
.53239 .19117 m .53107 .18673 L .53351 .18862 L .273 .295 .702 r
F
.68405 .28354 m .68547 .28091 L .68679 .2834 L .541 .608 .87 r
F
.68405 .28354 m .68273 .28108 L .68547 .28091 L F
.36541 .26511 m .36638 .26249 L .3679 .26463 L .578 .665 .898 r
F
.36541 .26511 m .36389 .26297 L .36638 .26249 L F
.63286 .26161 m .63421 .25894 L .63555 .2611 L .587 .666 .894 r
F
.63286 .26161 m .63152 .25945 L .63421 .25894 L F
.65977 .27142 m .66116 .26877 L .66248 .27101 L .575 .652 .888 r
F
.65977 .27142 m .65844 .26919 L .66116 .26877 L F
.4172 .29121 m .41824 .28863 L .4197 .29133 L .49 .565 .859 r
F
.4172 .29121 m .41574 .28857 L .41824 .28863 L F
.61 .25386 m .61132 .25119 L .61268 .25336 L .585 .664 .893 r
F
.61 .25386 m .60864 .25169 L .61132 .25119 L F
.53502 .19923 m .53615 .19669 L .53747 .20038 L .325 .356 .74 r
F
.53502 .19923 m .53371 .19533 L .53615 .19669 L F
.55333 .22543 m .55457 .22272 L .55598 .22547 L .492 .552 .846 r
F
.55333 .22543 m .55192 .22262 L .55457 .22272 L F
.5312 .18684 m .53227 .18442 L .53351 .18862 L .246 .264 .682 r
F
.52959 .1743 m .52817 .16809 L .53081 .17152 L .177 .184 .628 r
F
.52817 .16809 m .52938 .1653 L .53081 .17152 L .138 .139 .596 r
F
.53371 .19533 m .53239 .19117 L .53483 .19278 L .3 .327 .722 r
F
.53239 .19117 m .53351 .18862 L .53483 .19278 L .273 .295 .702 r
F
.44311 .3425 m .44175 .3368 L .44419 .33999 L .161 .185 .637 r
F
.44175 .3368 m .44282 .33428 L .44419 .33999 L .198 .227 .666 r
F
.65573 .26963 m .65712 .26698 L .65844 .26919 L .578 .655 .889 r
F
.65573 .26963 m .6544 .26742 L .65712 .26698 L F
.68812 .28592 m .68954 .28329 L .69087 .28586 L .531 .596 .864 r
F
.68812 .28592 m .68679 .2834 L .68954 .28329 L F
.53371 .19533 m .53483 .19278 L .53615 .19669 L .3 .327 .722 r
F
.3614 .26346 m .36237 .26084 L .36389 .26297 L .579 .667 .898 r
F
.3614 .26346 m .35988 .26133 L .36237 .26084 L F
.60596 .25218 m .60727 .24951 L .60864 .25169 L .584 .662 .892 r
F
.60596 .25218 m .60459 .25 L .60727 .24951 L F
.62882 .25996 m .63017 .25729 L .63152 .25945 L .588 .667 .894 r
F
.62882 .25996 m .62748 .2578 L .63017 .25729 L F
.54239 .21279 m .54362 .21006 L .54504 .21332 L .417 .464 .801 r
F
.54239 .21279 m .54098 .20941 L .54362 .21006 L F
.39586 .27722 m .39688 .27462 L .39836 .27693 L .55 .634 .887 r
F
.39586 .27722 m .39437 .27494 L .39688 .27462 L F
.39985 .27926 m .40087 .27666 L .40235 .27901 L .543 .626 .884 r
F
.39985 .27926 m .39836 .27693 L .40087 .27666 L F
.39188 .27527 m .39288 .27267 L .39437 .27494 L .556 .641 .889 r
F
.39188 .27527 m .39038 .27302 L .39288 .27267 L F
.43334 .31081 m .4344 .30826 L .43583 .31193 L .366 .422 .787 r
F
.43334 .31081 m .43191 .30732 L .4344 .30826 L F
.6517 .26787 m .65307 .26522 L .6544 .26742 L .581 .659 .891 r
F
.6517 .26787 m .65037 .26568 L .65307 .26522 L F
.40383 .28139 m .40485 .2788 L .40633 .2812 L .535 .616 .88 r
F
.40383 .28139 m .40235 .27901 L .40485 .2788 L F
.38789 .27338 m .38889 .27078 L .39038 .27302 L .562 .647 .891 r
F
.38789 .27338 m .38639 .27116 L .38889 .27078 L F
.71699 .32589 m .71567 .32174 L .71835 .32351 L .334 .349 .727 r
F
.71567 .32174 m .71702 .31935 L .71835 .32351 L .354 .374 .743 r
F
.71567 .32174 m .71436 .31784 L .71702 .31935 L F
.72261 .35524 m .72114 .34869 L .72398 .35289 L .213 .199 .625 r
F
.72114 .34869 m .72251 .34634 L .72398 .35289 L .239 .232 .648 r
F
.42655 .30024 m .4276 .29767 L .42905 .30077 L .435 .501 .829 r
F
.42655 .30024 m .42511 .29724 L .4276 .29767 L F
.54786 .2195 m .5491 .21678 L .55051 .21974 L .46 .515 .828 r
F
.54786 .2195 m .54645 .21646 L .5491 .21678 L F
.71833 .33036 m .71699 .32589 L .71969 .32798 L .312 .322 .71 r
F
.71699 .32589 m .71835 .32351 L .71969 .32798 L .334 .349 .727 r
F
.3574 .26182 m .35836 .2592 L .35988 .26133 L .581 .668 .899 r
F
.3574 .26182 m .35588 .2597 L .35836 .2592 L F
.60192 .25048 m .60323 .2478 L .60459 .25 L .582 .66 .891 r
F
.60192 .25048 m .60055 .24828 L .60323 .2478 L F
.70665 .3035 m .708 .30109 L .70925 .30416 L .447 .491 .811 r
F
.70665 .3035 m .7054 .30054 L .708 .30109 L F
.69219 .28847 m .69362 .28584 L .69495 .2885 L .519 .581 .857 r
F
.69219 .28847 m .69087 .28586 L .69362 .28584 L F
.38389 .27155 m .38489 .26894 L .38639 .27116 L .566 .651 .893 r
F
.38389 .27155 m .38239 .26935 L .38489 .26894 L F
.62479 .25831 m .62613 .25565 L .62748 .2578 L .588 .667 .894 r
F
.62479 .25831 m .62344 .25616 L .62613 .25565 L F
.55739 .22816 m .55863 .22545 L .56004 .2281 L .509 .572 .855 r
F
.55739 .22816 m .55598 .22547 L .55863 .22545 L F
.4078 .28363 m .40883 .28104 L .4103 .28351 L .525 .605 .876 r
F
.4078 .28363 m .40633 .2812 L .40883 .28104 L F
.64766 .26615 m .64903 .26349 L .65037 .26568 L .583 .661 .892 r
F
.64766 .26615 m .64633 .26397 L .64903 .26349 L F
.71436 .31784 m .71572 .31545 L .71702 .31935 L .373 .398 .758 r
F
.71436 .31784 m .71307 .31417 L .71572 .31545 L F
.71801 .45191 m .71748 .44678 L .71829 .45145 L .046 0 .465 r
F
.71684 .45381 m .71748 .44678 L .71801 .45191 L .069 .02 .487 r
F
.71829 .45145 m .71748 .44678 L .71893 .44441 L F
.42116 .29408 m .4222 .29151 L .42366 .29434 L .471 .543 .849 r
F
.42116 .29408 m .4197 .29133 L .4222 .29151 L F
.70172 .29713 m .70317 .29452 L .70451 .29753 L .479 .531 .833 r
F
.70172 .29713 m .70038 .29421 L .70317 .29452 L F
.4457 .37029 m .44455 .36258 L .44667 .36809 L .03 .032 .524 r
F
.44586 .38144 m .44474 .37248 L .44683 .37925 L 0 0 .49 r
F
.44474 .37248 m .4457 .37029 L .44683 .37925 L .03 .032 .524 r
F
.3799 .26977 m .38089 .26716 L .38239 .26935 L .57 .656 .895 r
F
.3799 .26977 m .37839 .26759 L .38089 .26716 L F
.71969 .33519 m .71833 .33036 L .72105 .33282 L .289 .293 .691 r
F
.71833 .33036 m .71969 .32798 L .72105 .33282 L .312 .322 .71 r
F
.59788 .24876 m .59918 .24608 L .60055 .24828 L .579 .657 .89 r
F
.59788 .24876 m .59651 .24654 L .59918 .24608 L F
.44242 .4467 m .44165 .42957 L .44328 .4448 L 0 0 .374 r
F
.44226 .44705 m .44165 .42957 L .44242 .4467 L 0 0 .406 r
F
.44328 .4448 m .44165 .42957 L .44266 .42731 L F
.62075 .25667 m .62209 .254 L .62344 .25616 L .587 .667 .894 r
F
.62075 .25667 m .6194 .25451 L .62209 .254 L F
.64362 .26445 m .64499 .26179 L .64633 .26397 L .585 .663 .892 r
F
.64362 .26445 m .64229 .26228 L .64499 .26179 L F
.41177 .28602 m .41281 .28343 L .41428 .28598 L .513 .591 .87 r
F
.41177 .28602 m .4103 .28351 L .41281 .28343 L F
.3759 .26803 m .37689 .26541 L .37839 .26759 L .573 .659 .896 r
F
.3759 .26803 m .37439 .26586 L .37689 .26541 L F
.71307 .31417 m .71443 .31177 L .71572 .31545 L .39 .419 .771 r
F
.71307 .31417 m .71179 .31068 L .71443 .31177 L F
.44509 .41154 m .44407 .39859 L .44605 .40938 L 0 0 .424 r
F
.44407 .39859 m .44502 .39643 L .44605 .40938 L 0 0 .457 r
F
.56144 .2307 m .5627 .22799 L .5641 .23055 L .522 .589 .862 r
F
.56144 .2307 m .56004 .2281 L .5627 .22799 L F
.59383 .247 m .59513 .24431 L .59651 .24654 L .577 .654 .889 r
F
.59383 .247 m .59246 .24476 L .59513 .24431 L F
.43191 .30732 m .43298 .30476 L .4344 .30826 L .386 .445 .799 r
F
.43191 .30732 m .43048 .30398 L .43298 .30476 L F
.52894 .1447 m .52751 .1354 L .53016 .14188 L .056 .045 .526 r
F
.52751 .1354 m .52872 .13257 L .53016 .14188 L .014 0 .489 r
F
.16323 .448 m .16359 .43449 L .16366 .44656 L 0 0 .202 r
F
.1631 .44846 m .16359 .43449 L .16323 .448 L 0 0 .239 r
F
.69628 .29121 m .69772 .28859 L .69905 .29137 L .505 .564 .849 r
F
.69628 .29121 m .69495 .2885 L .69772 .28859 L F
.54098 .20941 m .5422 .20668 L .54362 .21006 L .399 .443 .79 r
F
.54098 .20941 m .53956 .20588 L .5422 .20668 L F
.53093 .11289 m .52948 .09923 L .53214 .11002 L 0 0 .451 r
F
.44446 .34887 m .44311 .3425 L .44554 .34636 L .123 .14 .605 r
F
.44311 .3425 m .44419 .33999 L .44554 .34636 L .161 .185 .637 r
F
.63959 .26277 m .64095 .26011 L .64229 .26228 L .586 .665 .893 r
F
.63959 .26277 m .63825 .2606 L .64095 .26011 L F
.3719 .26632 m .37288 .2637 L .37439 .26586 L .575 .662 .897 r
F
.3719 .26632 m .37039 .26416 L .37288 .2637 L F
.58979 .2452 m .59108 .24252 L .59246 .24476 L .573 .649 .887 r
F
.58979 .2452 m .58841 .24294 L .59108 .24252 L F
.61672 .25502 m .61805 .25235 L .6194 .25451 L .587 .666 .893 r
F
.61672 .25502 m .61536 .25286 L .61805 .25235 L F
.72184 .39839 m .723 .39644 L .72462 .40797 L .118 .081 .536 r
F
.56549 .23307 m .56675 .23037 L .56815 .23286 L .534 .602 .868 r
F
.56549 .23307 m .5641 .23055 L .56675 .23037 L F
.67462 .27681 m .67603 .27417 L .67735 .27652 L .559 .632 .88 r
F
.67462 .27681 m .6733 .27448 L .67603 .27417 L F
.72108 .34048 m .71969 .33519 L .72244 .33812 L .265 .263 .67 r
F
.71969 .33519 m .72105 .33282 L .72244 .33812 L .289 .293 .691 r
F
.52938 .1653 m .52795 .15831 L .53059 .1625 L .138 .139 .596 r
F
.52795 .15831 m .52916 .15551 L .53059 .1625 L .097 .092 .562 r
F
.67057 .27481 m .67198 .27216 L .6733 .27448 L .565 .639 .883 r
F
.67057 .27481 m .66925 .27251 L .67198 .27216 L F
.67867 .2789 m .68009 .27626 L .68141 .27866 L .553 .623 .876 r
F
.67867 .2789 m .67735 .27652 L .68009 .27626 L F
.41574 .28857 m .41678 .28598 L .41824 .28863 L .498 .574 .863 r
F
.41574 .28857 m .41428 .28598 L .41678 .28598 L F
.58574 .24336 m .58703 .24067 L .58841 .24294 L .569 .644 .885 r
F
.58574 .24336 m .58436 .24107 L .58703 .24067 L F
.55192 .22262 m .55317 .2199 L .55457 .22272 L .482 .541 .84 r
F
.55192 .22262 m .55051 .21974 L .55317 .2199 L F
.66653 .27288 m .66793 .27023 L .66925 .27251 L .569 .644 .885 r
F
.66653 .27288 m .6652 .27062 L .66793 .27023 L F
.3679 .26463 m .36887 .26202 L .37039 .26416 L .577 .664 .897 r
F
.3679 .26463 m .36638 .26249 L .36887 .26202 L F
.56955 .23532 m .57081 .23262 L .57221 .23505 L .544 .614 .873 r
F
.56955 .23532 m .56815 .23286 L .57081 .23262 L F
.68273 .28108 m .68415 .27845 L .68547 .28091 L .545 .614 .872 r
F
.68273 .28108 m .68141 .27866 L .68415 .27845 L F
.71179 .31068 m .71314 .30827 L .71443 .31177 L .406 .44 .783 r
F
.71179 .31068 m .71052 .30735 L .71314 .30827 L F
.5817 .24146 m .58298 .23877 L .58436 .24107 L .564 .639 .883 r
F
.5817 .24146 m .58031 .23914 L .58298 .23877 L F
.63555 .2611 m .63691 .25844 L .63825 .2606 L .587 .666 .893 r
F
.63555 .2611 m .63421 .25894 L .63691 .25844 L F
.61268 .25336 m .614 .25069 L .61536 .25286 L .586 .665 .893 r
F
.61268 .25336 m .61132 .25119 L .614 .25069 L F
.5736 .23745 m .57487 .23476 L .57626 .23714 L .552 .623 .877 r
F
.5736 .23745 m .57221 .23505 L .57487 .23476 L F
.53102 .17991 m .52959 .1743 L .53223 .17714 L .213 .226 .657 r
F
.52959 .1743 m .53081 .17152 L .53223 .17714 L .177 .184 .628 r
F
.57765 .23949 m .57893 .2368 L .58031 .23914 L .558 .632 .88 r
F
.57765 .23949 m .57626 .23714 L .57893 .2368 L F
.66248 .27101 m .66388 .26836 L .6652 .27062 L .573 .649 .887 r
F
.66248 .27101 m .66116 .26877 L .66388 .26836 L F
.42511 .29724 m .42616 .29467 L .4276 .29767 L .448 .517 .836 r
F
.42511 .29724 m .42366 .29434 L .42616 .29467 L F
.54645 .21646 m .54769 .21373 L .5491 .21678 L .447 .499 .82 r
F
.54645 .21646 m .54504 .21332 L .54769 .21373 L F
.68679 .2834 m .68822 .28076 L .68954 .28329 L .536 .602 .867 r
F
.68679 .2834 m .68547 .28091 L .68822 .28076 L F
.44598 .39425 m .4449 .38362 L .44695 .39208 L 0 0 .457 r
F
.4449 .38362 m .44586 .38144 L .44695 .39208 L 0 0 .49 r
F
.36389 .26297 m .36486 .26035 L .36638 .26249 L .579 .666 .898 r
F
.36389 .26297 m .36237 .26084 L .36486 .26035 L F
.65844 .26919 m .65983 .26654 L .66116 .26877 L .577 .654 .889 r
F
.65844 .26919 m .65712 .26698 L .65983 .26654 L F
.52916 .15551 m .52773 .14752 L .53037 .1527 L .097 .092 .562 r
F
.52773 .14752 m .52894 .1447 L .53037 .1527 L .056 .045 .526 r
F
.63152 .25945 m .63287 .25678 L .63421 .25894 L .587 .667 .894 r
F
.63152 .25945 m .63017 .25729 L .63287 .25678 L F
.60864 .25169 m .60996 .24901 L .61132 .25119 L .585 .663 .892 r
F
.60864 .25169 m .60727 .24951 L .60996 .24901 L F
.72416 .39448 m .72266 .38483 L .72533 .39253 L .118 .081 .536 r
F
.72266 .38483 m .72382 .38287 L .72533 .39253 L .14 .108 .558 r
F
.70585 .30063 m .70731 .29802 L .70866 .30124 L .457 .503 .818 r
F
.70585 .30063 m .70451 .29753 L .70731 .29802 L F
.72437 .37366 m .72277 .36503 L .72574 .37133 L .159 .132 .576 r
F
.72277 .36503 m .72414 .3627 L .72574 .37133 L .186 .166 .601 r
F
.43048 .30398 m .43154 .30142 L .43298 .30476 L .404 .466 .81 r
F
.43048 .30398 m .42905 .30077 L .43154 .30142 L F
.70038 .29421 m .70183 .29159 L .70317 .29452 L .488 .543 .839 r
F
.70038 .29421 m .69905 .29137 L .70183 .29159 L F
.53956 .20588 m .54078 .20314 L .5422 .20668 L .38 .42 .777 r
F
.53956 .20588 m .53814 .20219 L .54078 .20314 L F
.6544 .26742 m .65579 .26476 L .65712 .26698 L .58 .657 .89 r
F
.6544 .26742 m .65307 .26522 L .65579 .26476 L F
.4197 .29133 m .42075 .28874 L .4222 .29151 L .481 .555 .854 r
F
.4197 .29133 m .41824 .28863 L .42075 .28874 L F
.39836 .27693 m .39938 .27433 L .40087 .27666 L .547 .63 .885 r
F
.39836 .27693 m .39688 .27462 L .39938 .27433 L F
.39437 .27494 m .39539 .27233 L .39688 .27462 L .553 .637 .888 r
F
.39437 .27494 m .39288 .27267 L .39539 .27233 L F
.40235 .27901 m .40337 .27642 L .40485 .2788 L .539 .621 .882 r
F
.40235 .27901 m .40087 .27666 L .40337 .27642 L F
.35988 .26133 m .36085 .25871 L .36237 .26084 L .58 .667 .898 r
F
.35988 .26133 m .35836 .2592 L .36085 .25871 L F
.55598 .22547 m .55723 .22276 L .55863 .22545 L .501 .563 .851 r
F
.55598 .22547 m .55457 .22272 L .55723 .22276 L F
.69087 .28586 m .6923 .28323 L .69362 .28584 L .525 .589 .861 r
F
.69087 .28586 m .68954 .28329 L .6923 .28323 L F
.39038 .27302 m .39139 .27041 L .39288 .27267 L .559 .644 .89 r
F
.39038 .27302 m .38889 .27078 L .39139 .27041 L F
.60459 .25 m .60591 .24732 L .60727 .24951 L .583 .661 .892 r
F
.60459 .25 m .60323 .2478 L .60591 .24732 L F
.71052 .30735 m .71187 .30494 L .71314 .30827 L .421 .458 .793 r
F
.71052 .30735 m .70925 .30416 L .71187 .30494 L F
.62748 .2578 m .62882 .25513 L .63017 .25729 L .588 .667 .894 r
F
.62748 .2578 m .62613 .25565 L .62882 .25513 L F
.7229 .42791 m .72113 .41378 L .72406 .42598 L .076 .029 .495 r
F
.72113 .41378 m .72229 .41185 L .72406 .42598 L .096 .054 .515 r
F
.38639 .27116 m .38739 .26855 L .38889 .27078 L .564 .649 .892 r
F
.38639 .27116 m .38489 .26894 L .38739 .26855 L F
.40633 .2812 m .40736 .27861 L .40883 .28104 L .53 .611 .878 r
F
.40633 .2812 m .40485 .2788 L .40736 .27861 L F
.65037 .26568 m .65174 .26302 L .65307 .26522 L .582 .66 .891 r
F
.65037 .26568 m .64903 .26349 L .65174 .26302 L F
.52993 .12972 m .5285 .11862 L .53115 .12687 L .014 0 .489 r
F
.5285 .11862 m .52971 .11576 L .53115 .12687 L 0 0 .451 r
F
.72251 .34634 m .72108 .34048 L .72387 .34397 L .239 .232 .648 r
F
.72108 .34048 m .72244 .33812 L .72387 .34397 L .265 .263 .67 r
F
.7218 .44574 m .71942 .43366 L .72057 .43175 L .076 .029 .495 r
F
.38239 .26935 m .38339 .26674 L .38489 .26894 L .568 .654 .894 r
F
.38239 .26935 m .38089 .26716 L .38339 .26674 L F
.60055 .24828 m .60186 .2456 L .60323 .2478 L .581 .659 .891 r
F
.60055 .24828 m .59918 .24608 L .60186 .2456 L F
.72414 .3627 m .72261 .35524 L .72551 .36036 L .186 .166 .601 r
F
.72261 .35524 m .72398 .35289 L .72551 .36036 L .213 .199 .625 r
F
.4103 .28351 m .41134 .28092 L .41281 .28343 L .519 .598 .873 r
F
.4103 .28351 m .40883 .28104 L .41134 .28092 L F
.62344 .25616 m .62478 .25349 L .62613 .25565 L .588 .667 .894 r
F
.62344 .25616 m .62209 .254 L .62478 .25349 L F
.64633 .26397 m .6477 .2613 L .64903 .26349 L .584 .662 .892 r
F
.64633 .26397 m .64499 .26179 L .6477 .2613 L F
.53244 .18504 m .53102 .17991 L .53366 .18227 L .248 .266 .683 r
F
.53102 .17991 m .53223 .17714 L .53366 .18227 L .213 .226 .657 r
F
.44005 .32434 m .43865 .31993 L .44112 .3218 L .264 .304 .716 r
F
.43865 .31993 m .43972 .31738 L .44112 .3218 L .293 .337 .737 r
F
.43865 .31993 m .43724 .31581 L .43972 .31738 L F
.37839 .26759 m .37938 .26497 L .38089 .26716 L .571 .657 .895 r
F
.37839 .26759 m .37689 .26541 L .37938 .26497 L F
.56004 .2281 m .56129 .22539 L .5627 .22799 L .516 .581 .859 r
F
.56004 .2281 m .55863 .22545 L .56129 .22539 L F
.69495 .2885 m .69639 .28587 L .69772 .28859 L .512 .573 .853 r
F
.69495 .2885 m .69362 .28584 L .69639 .28587 L F
.44144 .32909 m .44005 .32434 L .44252 .32656 L .232 .267 .693 r
F
.44005 .32434 m .44112 .3218 L .44252 .32656 L .264 .304 .716 r
F
.53814 .20219 m .53936 .19944 L .54078 .20314 L .358 .395 .763 r
F
.53814 .20219 m .53672 .19829 L .53936 .19944 L F
.59651 .24654 m .59781 .24386 L .59918 .24608 L .578 .655 .889 r
F
.59651 .24654 m .59513 .24431 L .59781 .24386 L F
.55051 .21974 m .55175 .21702 L .55317 .2199 L .472 .529 .834 r
F
.55051 .21974 m .5491 .21678 L .55175 .21702 L F
.54504 .21332 m .54627 .21059 L .54769 .21373 L .433 .483 .811 r
F
.54504 .21332 m .54362 .21006 L .54627 .21059 L F
.43724 .31581 m .43831 .31326 L .43972 .31738 L .319 .368 .756 r
F
.43724 .31581 m .43583 .31193 L .43831 .31326 L F
.64229 .26228 m .64365 .25961 L .64499 .26179 L .585 .664 .893 r
F
.64229 .26228 m .64095 .26011 L .64365 .25961 L F
.37439 .26586 m .37538 .26324 L .37689 .26541 L .574 .661 .896 r
F
.37439 .26586 m .37288 .2637 L .37538 .26324 L F
.6194 .25451 m .62074 .25184 L .62209 .254 L .587 .666 .894 r
F
.6194 .25451 m .61805 .25235 L .62074 .25184 L F
.44579 .35608 m .44446 .34887 L .44688 .35358 L .083 .093 .571 r
F
.44446 .34887 m .44554 .34636 L .44688 .35358 L .123 .14 .605 r
F
.42366 .29434 m .42471 .29176 L .42616 .29467 L .46 .531 .843 r
F
.42366 .29434 m .4222 .29151 L .42471 .29176 L F
.41428 .28598 m .41532 .28339 L .41678 .28598 L .506 .583 .867 r
F
.41428 .28598 m .41281 .28343 L .41532 .28339 L F
.42905 .30077 m .4301 .2982 L .43154 .30142 L .42 .484 .82 r
F
.42905 .30077 m .4276 .29767 L .4301 .2982 L F
.59246 .24476 m .59376 .24208 L .59513 .24431 L .575 .652 .888 r
F
.59246 .24476 m .59108 .24252 L .59376 .24208 L F
.44282 .33428 m .44144 .32909 L .4439 .33175 L .198 .227 .666 r
F
.44144 .32909 m .44252 .32656 L .4439 .33175 L .232 .267 .693 r
F
.70925 .30416 m .71061 .30174 L .71187 .30494 L .434 .475 .803 r
F
.70925 .30416 m .708 .30109 L .71061 .30174 L F
.5641 .23055 m .56536 .22785 L .56675 .23037 L .528 .596 .865 r
F
.5641 .23055 m .5627 .22799 L .56536 .22785 L F
.70451 .29753 m .70596 .29491 L .70731 .29802 L .468 .518 .826 r
F
.70451 .29753 m .70317 .29452 L .70596 .29491 L F
.58841 .24294 m .58971 .24025 L .59108 .24252 L .571 .647 .886 r
F
.58841 .24294 m .58703 .24067 L .58971 .24025 L F
.37039 .26416 m .37137 .26155 L .37288 .2637 L .576 .663 .897 r
F
.37039 .26416 m .36887 .26202 L .37137 .26155 L F
.53672 .19829 m .53794 .19554 L .53936 .19944 L .334 .367 .747 r
F
.53672 .19829 m .53529 .19417 L .53794 .19554 L F
.6733 .27448 m .67471 .27183 L .67603 .27417 L .562 .635 .881 r
F
.6733 .27448 m .67198 .27216 L .67471 .27183 L F
.67735 .27652 m .67877 .27388 L .68009 .27626 L .556 .628 .878 r
F
.67735 .27652 m .67603 .27417 L .67877 .27388 L F
.63825 .2606 m .63961 .25794 L .64095 .26011 L .586 .665 .893 r
F
.63825 .2606 m .63691 .25844 L .63961 .25794 L F
.61536 .25286 m .61669 .25018 L .61805 .25235 L F
.61536 .25286 m .614 .25069 L .61669 .25018 L F
.53387 .18977 m .53244 .18504 L .53509 .187 L .279 .303 .707 r
F
.53244 .18504 m .53366 .18227 L .53509 .187 L .248 .266 .683 r
F
.66925 .27251 m .67065 .26986 L .67198 .27216 L .567 .642 .884 r
F
.66925 .27251 m .66793 .27023 L .67065 .26986 L F
.56815 .23286 m .56942 .23016 L .57081 .23262 L .539 .608 .871 r
F
.56815 .23286 m .56675 .23037 L .56942 .23016 L F
.68141 .27866 m .68283 .27602 L .68415 .27845 L .549 .619 .874 r
F
.68141 .27866 m .68009 .27626 L .68283 .27602 L F
.43583 .31193 m .43689 .30937 L .43831 .31326 L .344 .396 .772 r
F
.43583 .31193 m .4344 .30826 L .43689 .30937 L F
.58436 .24107 m .58565 .23838 L .58703 .24067 L .567 .642 .884 r
F
.58436 .24107 m .58298 .23877 L .58565 .23838 L F
.69905 .29137 m .70049 .28874 L .70183 .29159 L .497 .554 .844 r
F
.69905 .29137 m .69772 .28859 L .70049 .28874 L F
.6652 .27062 m .6666 .26796 L .66793 .27023 L .571 .647 .886 r
F
.6652 .27062 m .66388 .26836 L .6666 .26796 L F
.57221 .23505 m .57348 .23235 L .57487 .23476 L .548 .619 .875 r
F
.57221 .23505 m .57081 .23262 L .57348 .23235 L F
.58031 .23914 m .58159 .23644 L .58298 .23877 L .561 .635 .882 r
F
.58031 .23914 m .57893 .2368 L .58159 .23644 L F
.57626 .23714 m .57754 .23444 L .57893 .2368 L .555 .628 .879 r
F
.57626 .23714 m .57487 .23476 L .57754 .23444 L F
.36638 .26249 m .36735 .25987 L .36887 .26202 L .578 .665 .898 r
F
.36638 .26249 m .36486 .26035 L .36735 .25987 L F
.53529 .19417 m .53651 .19141 L .53794 .19554 L .308 .336 .728 r
F
.53529 .19417 m .53387 .18977 L .53651 .19141 L F
.68547 .28091 m .6869 .27827 L .68822 .28076 L .541 .608 .87 r
F
.68547 .28091 m .68415 .27845 L .6869 .27827 L F
.41824 .28863 m .41929 .28604 L .42075 .28874 L .49 .565 .859 r
F
.41824 .28863 m .41678 .28598 L .41929 .28604 L F
.53387 .18977 m .53509 .187 L .53651 .19141 L .279 .303 .707 r
F
.63421 .25894 m .63557 .25628 L .63691 .25844 L .587 .666 .894 r
F
.63421 .25894 m .63287 .25678 L .63557 .25628 L F
.66116 .26877 m .66255 .26612 L .66388 .26836 L .575 .652 .888 r
F
.66116 .26877 m .65983 .26654 L .66255 .26612 L F
.61132 .25119 m .61264 .24851 L .614 .25069 L .585 .664 .893 r
F
.61132 .25119 m .60996 .24901 L .61264 .24851 L F
.55457 .22272 m .55582 .22 L .55723 .22276 L .492 .552 .846 r
F
.55457 .22272 m .55317 .2199 L .55582 .22 L F
.53081 .17152 m .52938 .1653 L .53202 .16873 L .177 .184 .628 r
F
.52938 .1653 m .53059 .1625 L .53202 .16873 L .138 .139 .596 r
F
.44419 .33999 m .44282 .33428 L .44527 .33747 L .161 .185 .637 r
F
.44282 .33428 m .4439 .33175 L .44527 .33747 L .198 .227 .666 r
F
.65712 .26698 m .6585 .26432 L .65983 .26654 L .578 .655 .889 r
F
.65712 .26698 m .65579 .26476 L .6585 .26432 L F
.68954 .28329 m .69097 .28066 L .6923 .28323 L .531 .596 .864 r
F
.68954 .28329 m .68822 .28076 L .69097 .28066 L F
.36237 .26084 m .36334 .25821 L .36486 .26035 L .579 .667 .898 r
F
.36237 .26084 m .36085 .25871 L .36334 .25821 L F
.71835 .32351 m .71702 .31935 L .71971 .32112 L .334 .349 .727 r
F
.71702 .31935 m .71838 .31695 L .71971 .32112 L .354 .374 .743 r
F
.71702 .31935 m .71572 .31545 L .71838 .31695 L F
.72398 .35289 m .72251 .34634 L .72535 .35054 L .213 .199 .625 r
F
.72251 .34634 m .72387 .34397 L .72535 .35054 L .239 .232 .648 r
F
.71969 .32798 m .71835 .32351 L .72105 .32559 L .312 .322 .71 r
F
.71835 .32351 m .71971 .32112 L .72105 .32559 L .334 .349 .727 r
F
.39688 .27462 m .39789 .27202 L .39938 .27433 L .55 .634 .887 r
F
.39688 .27462 m .39539 .27233 L .39789 .27202 L F
.40087 .27666 m .40189 .27406 L .40337 .27642 L .543 .626 .884 r
F
.40087 .27666 m .39938 .27433 L .40189 .27406 L F
.60727 .24951 m .60859 .24683 L .60996 .24901 L .584 .662 .892 r
F
.60727 .24951 m .60591 .24732 L .60859 .24683 L F
.63017 .25729 m .63152 .25462 L .63287 .25678 L .588 .667 .894 r
F
.63017 .25729 m .62882 .25513 L .63152 .25462 L F
.39288 .27267 m .39389 .27006 L .39539 .27233 L .556 .641 .889 r
F
.39288 .27267 m .39139 .27041 L .39389 .27006 L F
.4344 .30826 m .43547 .3057 L .43689 .30937 L .366 .422 .787 r
F
.4344 .30826 m .43298 .30476 L .43547 .3057 L F
.54362 .21006 m .54485 .20732 L .54627 .21059 L .417 .464 .801 r
F
.54362 .21006 m .5422 .20668 L .54485 .20732 L F
.44683 .37925 m .4457 .37029 L .44779 .37705 L 0 0 .49 r
F
.4457 .37029 m .44667 .36809 L .44779 .37705 L .03 .032 .524 r
F
.40485 .2788 m .40588 .27619 L .40736 .27861 L .535 .616 .88 r
F
.40485 .2788 m .40337 .27642 L .40588 .27619 L F
.38889 .27078 m .38989 .26817 L .39139 .27041 L .562 .647 .891 r
F
.38889 .27078 m .38739 .26855 L .38989 .26817 L F
.65307 .26522 m .65446 .26256 L .65579 .26476 L .581 .659 .891 r
F
.65307 .26522 m .65174 .26302 L .65446 .26256 L F
.71572 .31545 m .71708 .31305 L .71838 .31695 L .373 .398 .758 r
F
.71572 .31545 m .71443 .31177 L .71708 .31305 L F
.4276 .29767 m .42866 .2951 L .4301 .2982 L .435 .501 .829 r
F
.4276 .29767 m .42616 .29467 L .42866 .2951 L F
.5491 .21678 m .55034 .21405 L .55175 .21702 L .46 .515 .828 r
F
.5491 .21678 m .54769 .21373 L .55034 .21405 L F
.72105 .33282 m .71969 .32798 L .72242 .33044 L .289 .293 .691 r
F
.71969 .32798 m .72105 .32559 L .72242 .33044 L .312 .322 .71 r
F
.38489 .26894 m .38589 .26633 L .38739 .26855 L .566 .651 .893 r
F
.38489 .26894 m .38339 .26674 L .38589 .26633 L F
.60323 .2478 m .60454 .24512 L .60591 .24732 L .582 .66 .891 r
F
.60323 .2478 m .60186 .2456 L .60454 .24512 L F
.72462 .40797 m .723 .39644 L .72578 .40602 L .096 .054 .515 r
F
.723 .39644 m .72416 .39448 L .72578 .40602 L .118 .081 .536 r
F
.40883 .28104 m .40986 .27845 L .41134 .28092 L .525 .605 .876 r
F
.40883 .28104 m .40736 .27861 L .40986 .27845 L F
.44343 .44446 m .44266 .42731 L .4443 .44256 L 0 0 .374 r
F
.44328 .4448 m .44266 .42731 L .44343 .44446 L 0 0 .406 r
F
.4443 .44256 m .44266 .42731 L .44368 .42505 L F
.69362 .28584 m .69506 .28321 L .69639 .28587 L .519 .581 .857 r
F
.69362 .28584 m .6923 .28323 L .69506 .28321 L F
.44605 .40938 m .44502 .39643 L .44701 .40722 L 0 0 .424 r
F
.44502 .39643 m .44598 .39425 L .44701 .40722 L 0 0 .457 r
F
.62613 .25565 m .62748 .25297 L .62882 .25513 L .588 .667 .894 r
F
.62613 .25565 m .62478 .25349 L .62748 .25297 L F
.71945 .44954 m .71893 .44441 L .71973 .44908 L .046 0 .465 r
F
.71829 .45145 m .71893 .44441 L .71945 .44954 L .069 .02 .487 r
F
.55863 .22545 m .55989 .22274 L .56129 .22539 L .509 .572 .855 r
F
.55863 .22545 m .55723 .22276 L .55989 .22274 L F
.4222 .29151 m .42325 .28892 L .42471 .29176 L .471 .543 .849 r
F
.4222 .29151 m .42075 .28874 L .42325 .28892 L F
.64903 .26349 m .65041 .26083 L .65174 .26302 L .583 .661 .892 r
F
.64903 .26349 m .6477 .2613 L .65041 .26083 L F
.70317 .29452 m .70462 .2919 L .70596 .29491 L .479 .531 .833 r
F
.70317 .29452 m .70183 .29159 L .70462 .2919 L F
.38089 .26716 m .38188 .26454 L .38339 .26674 L .57 .656 .895 r
F
.38089 .26716 m .37938 .26497 L .38188 .26454 L F
.71443 .31177 m .71578 .30936 L .71708 .31305 L .39 .419 .771 r
F
.71443 .31177 m .71314 .30827 L .71578 .30936 L F
.59918 .24608 m .60049 .24339 L .60186 .2456 L .579 .657 .89 r
F
.59918 .24608 m .59781 .24386 L .60049 .24339 L F
.41281 .28343 m .41385 .28084 L .41532 .28339 L .513 .591 .87 r
F
.41281 .28343 m .41134 .28092 L .41385 .28084 L F
.70866 .30124 m .71012 .29863 L .71148 .30199 L .444 .487 .81 r
F
.70866 .30124 m .70731 .29802 L .71012 .29863 L F
.62209 .254 m .62343 .25132 L .62478 .25349 L .587 .667 .894 r
F
.62209 .254 m .62074 .25184 L .62343 .25132 L F
.64499 .26179 m .64636 .25912 L .6477 .2613 L .585 .663 .892 r
F
.64499 .26179 m .64365 .25961 L .64636 .25912 L F
.37689 .26541 m .37788 .26279 L .37938 .26497 L .573 .659 .896 r
F
.37689 .26541 m .37538 .26324 L .37788 .26279 L F
.43298 .30476 m .43404 .3022 L .43547 .3057 L .386 .445 .799 r
F
.43298 .30476 m .43154 .30142 L .43404 .3022 L F
.5627 .22799 m .56395 .22528 L .56536 .22785 L .522 .589 .862 r
F
.5627 .22799 m .56129 .22539 L .56395 .22528 L F
.59513 .24431 m .59644 .24163 L .59781 .24386 L .577 .654 .889 r
F
.59513 .24431 m .59376 .24208 L .59644 .24163 L F
.53016 .14188 m .52872 .13257 L .53137 .13904 L .056 .045 .526 r
F
.52872 .13257 m .52993 .12972 L .53137 .13904 L .014 0 .489 r
F
.72244 .33812 m .72105 .33282 L .72381 .33574 L .265 .263 .67 r
F
.72105 .33282 m .72242 .33044 L .72381 .33574 L .289 .293 .691 r
F
.72533 .39253 m .72382 .38287 L .7265 .39056 L .118 .081 .536 r
F
.69772 .28859 m .69916 .28596 L .70049 .28874 L .505 .564 .849 r
F
.69772 .28859 m .69639 .28587 L .69916 .28596 L F
.44554 .34636 m .44419 .33999 L .44663 .34385 L .123 .14 .605 r
F
.44419 .33999 m .44527 .33747 L .44663 .34385 L .161 .185 .637 r
F
.37288 .2637 m .37386 .26108 L .37538 .26324 L .575 .662 .897 r
F
.37288 .2637 m .37137 .26155 L .37386 .26108 L F
.5422 .20668 m .54343 .20393 L .54485 .20732 L .399 .443 .79 r
F
.5422 .20668 m .54078 .20314 L .54343 .20393 L F
.64095 .26011 m .64232 .25744 L .64365 .25961 L .586 .665 .893 r
F
.64095 .26011 m .63961 .25794 L .64232 .25744 L F
.59108 .24252 m .59238 .23982 L .59376 .24208 L .573 .649 .887 r
F
.59108 .24252 m .58971 .24025 L .59238 .23982 L F
.61805 .25235 m .61938 .24967 L .62074 .25184 L .587 .666 .893 r
F
.61805 .25235 m .61669 .25018 L .61938 .24967 L F
.71314 .30827 m .7145 .30586 L .71578 .30936 L .406 .44 .783 r
F
.71314 .30827 m .71187 .30494 L .7145 .30586 L F
.44695 .39208 m .44586 .38144 L .44791 .3899 L 0 0 .457 r
F
.44586 .38144 m .44683 .37925 L .44791 .3899 L 0 0 .49 r
F
.56675 .23037 m .56802 .22766 L .56942 .23016 L .534 .602 .868 r
F
.56675 .23037 m .56536 .22785 L .56802 .22766 L F
.41678 .28598 m .41782 .28339 L .41929 .28604 L .498 .574 .863 r
F
.41678 .28598 m .41532 .28339 L .41782 .28339 L F
.67603 .27417 m .67744 .27152 L .67877 .27388 L .559 .632 .88 r
F
.67603 .27417 m .67471 .27183 L .67744 .27152 L F
.53059 .1625 m .52916 .15551 L .53181 .1597 L .138 .139 .596 r
F
.52916 .15551 m .53037 .1527 L .53181 .1597 L .097 .092 .562 r
F
.67198 .27216 m .67338 .26951 L .67471 .27183 L .565 .639 .883 r
F
.67198 .27216 m .67065 .26986 L .67338 .26951 L F
.68009 .27626 m .68151 .27361 L .68283 .27602 L .553 .623 .876 r
F
.68009 .27626 m .67877 .27388 L .68151 .27361 L F
.58703 .24067 m .58833 .23797 L .58971 .24025 L .569 .644 .885 r
F
.58703 .24067 m .58565 .23838 L .58833 .23797 L F
.55317 .2199 m .55441 .21718 L .55582 .22 L .482 .541 .84 r
F
.55317 .2199 m .55175 .21702 L .55441 .21718 L F
.36887 .26202 m .36985 .25939 L .37137 .26155 L .577 .664 .897 r
F
.36887 .26202 m .36735 .25987 L .36985 .25939 L F
.72406 .42598 m .72229 .41185 L .72523 .42406 L .076 .029 .495 r
F
.72229 .41185 m .72345 .40991 L .72523 .42406 L .096 .054 .515 r
F
.66793 .27023 m .66933 .26758 L .67065 .26986 L .569 .644 .885 r
F
.66793 .27023 m .6666 .26796 L .66933 .26758 L F
.57081 .23262 m .57208 .22991 L .57348 .23235 L .544 .614 .873 r
F
.57081 .23262 m .56942 .23016 L .57208 .22991 L F
.68415 .27845 m .68557 .2758 L .6869 .27827 L .545 .614 .872 r
F
.68415 .27845 m .68283 .27602 L .68557 .2758 L F
.58298 .23877 m .58427 .23607 L .58565 .23838 L .564 .639 .883 r
F
.58298 .23877 m .58159 .23644 L .58427 .23607 L F
.63691 .25844 m .63827 .25577 L .63961 .25794 L .587 .666 .893 r
F
.63691 .25844 m .63557 .25628 L .63827 .25577 L F
.614 .25069 m .61533 .248 L .61669 .25018 L .586 .665 .893 r
F
.614 .25069 m .61264 .24851 L .61533 .248 L F
.42616 .29467 m .42721 .29209 L .42866 .2951 L .448 .517 .836 r
F
.42616 .29467 m .42471 .29176 L .42721 .29209 L F
.57487 .23476 m .57615 .23205 L .57754 .23444 L .552 .623 .877 r
F
.57487 .23476 m .57348 .23235 L .57615 .23205 L F
.53223 .17714 m .53081 .17152 L .53345 .17436 L .213 .226 .657 r
F
.53081 .17152 m .53202 .16873 L .53345 .17436 L .177 .184 .628 r
F
.57893 .2368 m .58021 .2341 L .58159 .23644 L .558 .632 .88 r
F
.57893 .2368 m .57754 .23444 L .58021 .2341 L F
.72208 .44528 m .72057 .43175 L .72296 .44383 L .057 .006 .476 r
F
.7218 .44574 m .72057 .43175 L .72208 .44528 L .076 .029 .495 r
F
.72296 .44383 m .72057 .43175 L .72174 .42983 L F
.66388 .26836 m .66527 .2657 L .6666 .26796 L .573 .649 .887 r
F
.66388 .26836 m .66255 .26612 L .66527 .2657 L F
.4471 .3644 m .44579 .35608 L .44819 .36191 L .042 .045 .534 r
F
.44579 .35608 m .44688 .35358 L .44819 .36191 L .083 .093 .571 r
F
.72574 .37133 m .72414 .3627 L .72712 .369 L .159 .132 .576 r
F
.72414 .3627 m .72551 .36036 L .72712 .369 L .186 .166 .601 r
F
.54769 .21373 m .54893 .211 L .55034 .21405 L .447 .499 .82 r
F
.54769 .21373 m .54627 .21059 L .54893 .211 L F
.36486 .26035 m .36584 .25773 L .36735 .25987 L .579 .666 .898 r
F
.36486 .26035 m .36334 .25821 L .36584 .25773 L F
.68822 .28076 m .68965 .27812 L .69097 .28066 L .536 .602 .867 r
F
.68822 .28076 m .6869 .27827 L .68965 .27812 L F
.65983 .26654 m .66122 .26388 L .66255 .26612 L .577 .654 .889 r
F
.65983 .26654 m .6585 .26432 L .66122 .26388 L F
.53037 .1527 m .52894 .1447 L .53159 .14988 L .097 .092 .562 r
F
.52894 .1447 m .53016 .14188 L .53159 .14988 L .056 .045 .526 r
F
.63287 .25678 m .63422 .25411 L .63557 .25628 L .587 .667 .894 r
F
.63287 .25678 m .63152 .25462 L .63422 .25411 L F
.43154 .30142 m .43261 .29884 L .43404 .3022 L .404 .466 .81 r
F
.43154 .30142 m .4301 .2982 L .43261 .29884 L F
.60996 .24901 m .61128 .24633 L .61264 .24851 L .585 .663 .892 r
F
.60996 .24901 m .60859 .24683 L .61128 .24633 L F
.70731 .29802 m .70876 .2954 L .71012 .29863 L .457 .503 .818 r
F
.70731 .29802 m .70596 .29491 L .70876 .2954 L F
.71187 .30494 m .71322 .30252 L .7145 .30586 L .421 .458 .793 r
F
.71187 .30494 m .71061 .30174 L .71322 .30252 L F
.70183 .29159 m .70328 .28897 L .70462 .2919 L .488 .543 .839 r
F
.70183 .29159 m .70049 .28874 L .70328 .28897 L F
.42075 .28874 m .4218 .28615 L .42325 .28892 L .481 .555 .854 r
F
.42075 .28874 m .41929 .28604 L .4218 .28615 L F
.39938 .27433 m .4004 .27172 L .40189 .27406 L .547 .63 .885 r
F
.39938 .27433 m .39789 .27202 L .4004 .27172 L F
.39539 .27233 m .3964 .26972 L .39789 .27202 L .553 .637 .888 r
F
.39539 .27233 m .39389 .27006 L .3964 .26972 L F
.54078 .20314 m .54201 .2004 L .54343 .20393 L .38 .42 .777 r
F
.54078 .20314 m .53936 .19944 L .54201 .2004 L F
.65579 .26476 m .65717 .2621 L .6585 .26432 L .58 .657 .89 r
F
.65579 .26476 m .65446 .26256 L .65717 .2621 L F
.40337 .27642 m .4044 .27381 L .40588 .27619 L .539 .621 .882 r
F
.40337 .27642 m .40189 .27406 L .4044 .27381 L F
.72608 .38387 m .72437 .37366 L .72745 .38155 L .133 .099 .551 r
F
.72437 .37366 m .72574 .37133 L .72745 .38155 L .159 .132 .576 r
F
.39139 .27041 m .3924 .2678 L .39389 .27006 L .559 .644 .89 r
F
.39139 .27041 m .38989 .26817 L .3924 .2678 L F
.72387 .34397 m .72244 .33812 L .72524 .34161 L .239 .232 .648 r
F
.72244 .33812 m .72381 .33574 L .72524 .34161 L .265 .263 .67 r
F
.55723 .22276 m .55848 .22004 L .55989 .22274 L .501 .563 .851 r
F
.55723 .22276 m .55582 .22 L .55848 .22004 L F
.6923 .28323 m .69374 .28059 L .69506 .28321 L .525 .589 .861 r
F
.6923 .28323 m .69097 .28066 L .69374 .28059 L F
.60591 .24732 m .60723 .24463 L .60859 .24683 L .583 .661 .892 r
F
.60591 .24732 m .60454 .24512 L .60723 .24463 L F
.38739 .26855 m .38839 .26593 L .38989 .26817 L .564 .649 .892 r
F
.38739 .26855 m .38589 .26633 L .38839 .26593 L F
.40736 .27861 m .40839 .276 L .40986 .27845 L .53 .611 .878 r
F
.40736 .27861 m .40588 .27619 L .40839 .276 L F
.62882 .25513 m .63017 .25246 L .63152 .25462 L .588 .667 .894 r
F
.62882 .25513 m .62748 .25297 L .63017 .25246 L F
.72551 .36036 m .72398 .35289 L .72688 .35801 L .186 .166 .601 r
F
.72398 .35289 m .72535 .35054 L .72688 .35801 L .213 .199 .625 r
F
.65174 .26302 m .65312 .26035 L .65446 .26256 L .582 .66 .891 r
F
.65174 .26302 m .65041 .26083 L .65312 .26035 L F
.53115 .12687 m .52971 .11576 L .53237 .12402 L .014 0 .489 r
F
.52971 .11576 m .53093 .11289 L .53237 .12402 L 0 0 .451 r
F
.38339 .26674 m .38439 .26412 L .38589 .26633 L .568 .654 .894 r
F
.38339 .26674 m .38188 .26454 L .38439 .26412 L F
.60186 .2456 m .60317 .24291 L .60454 .24512 L .581 .659 .891 r
F
.60186 .2456 m .60049 .24339 L .60317 .24291 L F
.41134 .28092 m .41237 .27832 L .41385 .28084 L .519 .598 .873 r
F
.41134 .28092 m .40986 .27845 L .41237 .27832 L F
.62478 .25349 m .62612 .25081 L .62748 .25297 L .588 .667 .894 r
F
.62478 .25349 m .62343 .25132 L .62612 .25081 L F
.6477 .2613 m .64907 .25864 L .65041 .26083 L .584 .662 .892 r
F
.6477 .2613 m .64636 .25912 L .64907 .25864 L F
.44112 .3218 m .43972 .31738 L .4422 .31925 L .264 .304 .716 r
F
.43972 .31738 m .4408 .31483 L .4422 .31925 L .293 .337 .737 r
F
.43972 .31738 m .43831 .31326 L .4408 .31483 L F
.37938 .26497 m .38038 .26235 L .38188 .26454 L .571 .657 .895 r
F
.37938 .26497 m .37788 .26279 L .38038 .26235 L F
.44252 .32656 m .44112 .3218 L .4436 .32402 L .232 .267 .693 r
F
.44112 .3218 m .4422 .31925 L .4436 .32402 L .264 .304 .716 r
F
.53366 .18227 m .53223 .17714 L .53488 .17949 L .248 .266 .683 r
F
.53223 .17714 m .53345 .17436 L .53488 .17949 L .213 .226 .657 r
F
.56129 .22539 m .56255 .22267 L .56395 .22528 L .516 .581 .859 r
F
.56129 .22539 m .55989 .22274 L .56255 .22267 L F
.69639 .28587 m .69783 .28324 L .69916 .28596 L .512 .573 .853 r
F
.69639 .28587 m .69506 .28321 L .69783 .28324 L F
.53936 .19944 m .54059 .19669 L .54201 .2004 L .358 .395 .763 r
F
.53936 .19944 m .53794 .19554 L .54059 .19669 L F
.59781 .24386 m .59912 .24116 L .60049 .24339 L .578 .655 .889 r
F
.59781 .24386 m .59644 .24163 L .59912 .24116 L F
.55175 .21702 m .553 .21429 L .55441 .21718 L .472 .529 .834 r
F
.55175 .21702 m .55034 .21405 L .553 .21429 L F
.43831 .31326 m .43938 .3107 L .4408 .31483 L .319 .368 .756 r
F
.43831 .31326 m .43689 .30937 L .43938 .3107 L F
.37538 .26324 m .37636 .26062 L .37788 .26279 L .574 .661 .896 r
F
.37538 .26324 m .37386 .26108 L .37636 .26062 L F
.44688 .35358 m .44554 .34636 L .44796 .35108 L .083 .093 .571 r
F
.44554 .34636 m .44663 .34385 L .44796 .35108 L .123 .14 .605 r
F
.54627 .21059 m .54751 .20785 L .54893 .211 L .433 .483 .811 r
F
.54627 .21059 m .54485 .20732 L .54751 .20785 L F
.42471 .29176 m .42576 .28917 L .42721 .29209 L .46 .531 .843 r
F
.42471 .29176 m .42325 .28892 L .42576 .28917 L F
.41532 .28339 m .41636 .28079 L .41782 .28339 L .506 .583 .867 r
F
.41532 .28339 m .41385 .28084 L .41636 .28079 L F
.64365 .25961 m .64502 .25694 L .64636 .25912 L .585 .664 .893 r
F
.64365 .25961 m .64232 .25744 L .64502 .25694 L F
.4301 .2982 m .43117 .29562 L .43261 .29884 L .42 .484 .82 r
F
.4301 .2982 m .42866 .2951 L .43117 .29562 L F
.62074 .25184 m .62207 .24916 L .62343 .25132 L .587 .666 .894 r
F
.62074 .25184 m .61938 .24967 L .62207 .24916 L F
.4439 .33175 m .44252 .32656 L .44498 .32922 L .198 .227 .666 r
F
.44252 .32656 m .4436 .32402 L .44498 .32922 L .232 .267 .693 r
F
.59376 .24208 m .59506 .23938 L .59644 .24163 L .575 .652 .888 r
F
.59376 .24208 m .59238 .23982 L .59506 .23938 L F
.56536 .22785 m .56662 .22513 L .56802 .22766 L .528 .596 .865 r
F
.56536 .22785 m .56395 .22528 L .56662 .22513 L F
.70596 .29491 m .70741 .29229 L .70876 .2954 L .468 .518 .826 r
F
.70596 .29491 m .70462 .2919 L .70741 .29229 L F
.37137 .26155 m .37235 .25892 L .37386 .26108 L .576 .663 .897 r
F
.37137 .26155 m .36985 .25939 L .37235 .25892 L F
.58971 .24025 m .591 .23756 L .59238 .23982 L .571 .647 .886 r
F
.58971 .24025 m .58833 .23797 L .591 .23756 L F
.53794 .19554 m .53916 .19278 L .54059 .19669 L .334 .367 .747 r
F
.53794 .19554 m .53651 .19141 L .53916 .19278 L F
.67471 .27183 m .67612 .26918 L .67744 .27152 L .562 .635 .881 r
F
.67471 .27183 m .67338 .26951 L .67612 .26918 L F
.67877 .27388 m .68018 .27123 L .68151 .27361 L .556 .628 .878 r
F
.67877 .27388 m .67744 .27152 L .68018 .27123 L F
.63961 .25794 m .64098 .25526 L .64232 .25744 L .586 .665 .893 r
F
.63961 .25794 m .63827 .25577 L .64098 .25526 L F
.43689 .30937 m .43797 .30681 L .43938 .3107 L .344 .396 .772 r
F
.43689 .30937 m .43547 .3057 L .43797 .30681 L F
.61669 .25018 m .61802 .2475 L .61938 .24967 L .586 .665 .893 r
F
.61669 .25018 m .61533 .248 L .61802 .2475 L F
.53509 .187 m .53366 .18227 L .53631 .18423 L .279 .303 .707 r
F
.53366 .18227 m .53488 .17949 L .53631 .18423 L .248 .266 .683 r
F
.67065 .26986 m .67206 .26721 L .67338 .26951 L .567 .642 .884 r
F
.67065 .26986 m .66933 .26758 L .67206 .26721 L F
.56942 .23016 m .57069 .22745 L .57208 .22991 L .539 .608 .871 r
F
.56942 .23016 m .56802 .22766 L .57069 .22745 L F
.68283 .27602 m .68425 .27337 L .68557 .2758 L .549 .619 .874 r
F
.68283 .27602 m .68151 .27361 L .68425 .27337 L F
.58565 .23838 m .58694 .23568 L .58833 .23797 L .567 .642 .884 r
F
.58565 .23838 m .58427 .23607 L .58694 .23568 L F
.70049 .28874 m .70194 .28611 L .70328 .28897 L .497 .554 .844 r
F
.70049 .28874 m .69916 .28596 L .70194 .28611 L F
.6666 .26796 m .668 .2653 L .66933 .26758 L .571 .647 .886 r
F
.6666 .26796 m .66527 .2657 L .668 .2653 L F
.57348 .23235 m .57475 .22964 L .57615 .23205 L .548 .619 .875 r
F
.57348 .23235 m .57208 .22991 L .57475 .22964 L F
.36735 .25987 m .36833 .25724 L .36985 .25939 L .578 .665 .898 r
F
.36735 .25987 m .36584 .25773 L .36833 .25724 L F
.58159 .23644 m .58288 .23374 L .58427 .23607 L .561 .635 .882 r
F
.58159 .23644 m .58021 .2341 L .58288 .23374 L F
.72578 .40602 m .72416 .39448 L .72695 .40407 L .096 .054 .515 r
F
.72416 .39448 m .72533 .39253 L .72695 .40407 L .118 .081 .536 r
F
.57754 .23444 m .57882 .23173 L .58021 .2341 L .555 .628 .879 r
F
.57754 .23444 m .57615 .23205 L .57882 .23173 L F
.41929 .28604 m .42034 .28345 L .4218 .28615 L .49 .565 .859 r
F
.41929 .28604 m .41782 .28339 L .42034 .28345 L F
.53651 .19141 m .53774 .18865 L .53916 .19278 L .308 .336 .728 r
F
.53651 .19141 m .53509 .187 L .53774 .18865 L F
.44779 .37705 m .44667 .36809 L .44876 .37485 L 0 0 .49 r
F
.6869 .27827 m .68833 .27562 L .68965 .27812 L .541 .608 .87 r
F
.6869 .27827 m .68557 .2758 L .68833 .27562 L F
.53509 .187 m .53631 .18423 L .53774 .18865 L .279 .303 .707 r
F
.63557 .25628 m .63693 .2536 L .63827 .25577 L .587 .666 .894 r
F
.63557 .25628 m .63422 .25411 L .63693 .2536 L F
.66255 .26612 m .66395 .26345 L .66527 .2657 L .575 .652 .888 r
F
.66255 .26612 m .66122 .26388 L .66395 .26345 L F
.71971 .32112 m .71838 .31695 L .72107 .31872 L .334 .349 .727 r
F
.71838 .31695 m .71975 .31455 L .72107 .31872 L .354 .374 .743 r
F
.71838 .31695 m .71708 .31305 L .71975 .31455 L F
.61264 .24851 m .61397 .24582 L .61533 .248 L .585 .664 .893 r
F
.61264 .24851 m .61128 .24633 L .61397 .24582 L F
.72535 .35054 m .72387 .34397 L .72672 .34818 L .213 .199 .625 r
F
.72387 .34397 m .72524 .34161 L .72672 .34818 L .239 .232 .648 r
F
.72105 .32559 m .71971 .32112 L .72242 .3232 L .312 .322 .71 r
F
.71971 .32112 m .72107 .31872 L .72242 .3232 L .334 .349 .727 r
F
.71148 .30199 m .71294 .29937 L .71431 .30288 L .431 .47 .8 r
F
.71148 .30199 m .71012 .29863 L .71294 .29937 L F
.55582 .22 m .55707 .21727 L .55848 .22004 L .492 .552 .846 r
F
.55582 .22 m .55441 .21718 L .55707 .21727 L F
.44527 .33747 m .4439 .33175 L .44635 .33494 L .161 .185 .637 r
F
.4439 .33175 m .44498 .32922 L .44635 .33494 L .198 .227 .666 r
F
.53202 .16873 m .53059 .1625 L .53324 .16593 L .177 .184 .628 r
F
.53059 .1625 m .53181 .1597 L .53324 .16593 L .138 .139 .596 r
F
.71708 .31305 m .71844 .31064 L .71975 .31455 L .373 .398 .758 r
F
.71708 .31305 m .71578 .30936 L .71844 .31064 L F
.44701 .40722 m .44598 .39425 L .44798 .40506 L 0 0 .424 r
F
.44598 .39425 m .44695 .39208 L .44798 .40506 L 0 0 .457 r
F
.6585 .26432 m .65989 .26165 L .66122 .26388 L .578 .655 .889 r
F
.6585 .26432 m .65717 .2621 L .65989 .26165 L F
.69097 .28066 m .69241 .27801 L .69374 .28059 L .531 .596 .864 r
F
.69097 .28066 m .68965 .27812 L .69241 .27801 L F
.39789 .27202 m .39891 .26941 L .4004 .27172 L .55 .634 .887 r
F
.39789 .27202 m .3964 .26972 L .39891 .26941 L F
.40189 .27406 m .40291 .27145 L .4044 .27381 L .543 .626 .884 r
F
.40189 .27406 m .4004 .27172 L .40291 .27145 L F
.39389 .27006 m .39491 .26744 L .3964 .26972 L .556 .641 .889 r
F
.39389 .27006 m .3924 .2678 L .39491 .26744 L F
.43547 .3057 m .43654 .30313 L .43797 .30681 L .366 .422 .787 r
F
.43547 .3057 m .43404 .3022 L .43654 .30313 L F
.72242 .33044 m .72105 .32559 L .72379 .32805 L .289 .293 .691 r
F
.72105 .32559 m .72242 .3232 L .72379 .32805 L .312 .322 .71 r
F
.60859 .24683 m .60992 .24414 L .61128 .24633 L .584 .662 .892 r
F
.60859 .24683 m .60723 .24463 L .60992 .24414 L F
.63152 .25462 m .63288 .25194 L .63422 .25411 L .588 .667 .894 r
F
.63152 .25462 m .63017 .25246 L .63288 .25194 L F
.54485 .20732 m .54609 .20458 L .54751 .20785 L .417 .464 .801 r
F
.54485 .20732 m .54343 .20393 L .54609 .20458 L F
.40588 .27619 m .40691 .27359 L .40839 .276 L .535 .616 .88 r
F
.40588 .27619 m .4044 .27381 L .40691 .27359 L F
.44445 .44221 m .44368 .42505 L .44532 .4403 L 0 0 .374 r
F
.4443 .44256 m .44368 .42505 L .44445 .44221 L 0 0 .406 r
F
.38989 .26817 m .3909 .26555 L .3924 .2678 L .562 .647 .891 r
F
.38989 .26817 m .38839 .26593 L .3909 .26555 L F
.65446 .26256 m .65584 .25989 L .65717 .2621 L .581 .659 .891 r
F
.65446 .26256 m .65312 .26035 L .65584 .25989 L F
.42866 .2951 m .42972 .29251 L .43117 .29562 L .435 .501 .829 r
F
.42866 .2951 m .42721 .29209 L .42972 .29251 L F
.38589 .26633 m .38689 .26371 L .38839 .26593 L .566 .651 .893 r
F
.38589 .26633 m .38439 .26412 L .38689 .26371 L F
.71578 .30936 m .71714 .30695 L .71844 .31064 L .39 .419 .771 r
F
.71578 .30936 m .7145 .30586 L .71714 .30695 L F
.55034 .21405 m .55158 .21132 L .553 .21429 L .46 .515 .828 r
F
.55034 .21405 m .54893 .211 L .55158 .21132 L F
.40986 .27845 m .4109 .27584 L .41237 .27832 L .525 .605 .876 r
F
.40986 .27845 m .40839 .276 L .4109 .27584 L F
.60454 .24512 m .60586 .24243 L .60723 .24463 L .582 .66 .891 r
F
.60454 .24512 m .60317 .24291 L .60586 .24243 L F
.42325 .28892 m .42431 .28633 L .42576 .28917 L .471 .543 .849 r
F
.42325 .28892 m .4218 .28615 L .42431 .28633 L F
.69506 .28321 m .6965 .28057 L .69783 .28324 L .519 .581 .857 r
F
.69506 .28321 m .69374 .28059 L .6965 .28057 L F
.62748 .25297 m .62882 .25029 L .63017 .25246 L .588 .667 .894 r
F
.62748 .25297 m .62612 .25081 L .62882 .25029 L F
.55989 .22274 m .56114 .22002 L .56255 .22267 L .509 .572 .855 r
F
.55989 .22274 m .55848 .22004 L .56114 .22002 L F
.65041 .26083 m .65179 .25816 L .65312 .26035 L .583 .661 .892 r
F
.65041 .26083 m .64907 .25864 L .65179 .25816 L F
.38188 .26454 m .38288 .26192 L .38439 .26412 L .57 .656 .895 r
F
.38188 .26454 m .38038 .26235 L .38288 .26192 L F
.70462 .2919 m .70607 .28927 L .70741 .29229 L .479 .531 .833 r
F
.70462 .2919 m .70328 .28897 L .70607 .28927 L F
.60049 .24339 m .6018 .24069 L .60317 .24291 L .579 .657 .89 r
F
.60049 .24339 m .59912 .24116 L .6018 .24069 L F
.41385 .28084 m .41489 .27823 L .41636 .28079 L .513 .591 .87 r
F
.41385 .28084 m .41237 .27832 L .41489 .27823 L F
.72413 .44192 m .72174 .42983 L .7229 .42791 L .076 .029 .495 r
F
.72325 .44337 m .72174 .42983 L .72413 .44192 L .057 .006 .476 r
F
.72296 .44383 m .72174 .42983 L .72325 .44337 L .076 .029 .495 r
F
.72381 .33574 m .72242 .33044 L .72518 .33336 L .265 .263 .67 r
F
.72242 .33044 m .72379 .32805 L .72518 .33336 L .289 .293 .691 r
F
.37788 .26279 m .37887 .26017 L .38038 .26235 L .573 .659 .896 r
F
.37788 .26279 m .37636 .26062 L .37887 .26017 L F
.44791 .3899 m .44683 .37925 L .44888 .38771 L 0 0 .457 r
F
.44683 .37925 m .44779 .37705 L .44888 .38771 L 0 0 .49 r
F
.71012 .29863 m .71158 .29601 L .71294 .29937 L .444 .487 .81 r
F
.71012 .29863 m .70876 .2954 L .71158 .29601 L F
.62343 .25132 m .62477 .24864 L .62612 .25081 L .587 .667 .894 r
F
.62343 .25132 m .62207 .24916 L .62477 .24864 L F
.64636 .25912 m .64774 .25645 L .64907 .25864 L .585 .663 .892 r
F
.64636 .25912 m .64502 .25694 L .64774 .25645 L F
.43404 .3022 m .43511 .29962 L .43654 .30313 L .386 .445 .799 r
F
.43404 .3022 m .43261 .29884 L .43511 .29962 L F
.7145 .30586 m .71586 .30344 L .71714 .30695 L .406 .44 .783 r
F
.7145 .30586 m .71322 .30252 L .71586 .30344 L F
.56395 .22528 m .56522 .22256 L .56662 .22513 L .522 .589 .862 r
F
.56395 .22528 m .56255 .22267 L .56522 .22256 L F
.59644 .24163 m .59774 .23893 L .59912 .24116 L .577 .654 .889 r
F
.59644 .24163 m .59506 .23938 L .59774 .23893 L F
.53137 .13904 m .52993 .12972 L .53259 .1362 L .056 .045 .526 r
F
.52993 .12972 m .53115 .12687 L .53259 .1362 L .014 0 .489 r
F
.44663 .34385 m .44527 .33747 L .44771 .34133 L .123 .14 .605 r
F
.44527 .33747 m .44635 .33494 L .44771 .34133 L .161 .185 .637 r
F
.37386 .26108 m .37485 .25845 L .37636 .26062 L .575 .662 .897 r
F
.37386 .26108 m .37235 .25892 L .37485 .25845 L F
.69916 .28596 m .70061 .28332 L .70194 .28611 L .505 .564 .849 r
F
.69916 .28596 m .69783 .28324 L .70061 .28332 L F
.54343 .20393 m .54467 .20119 L .54609 .20458 L .399 .443 .79 r
F
.54343 .20393 m .54201 .2004 L .54467 .20119 L F
.64232 .25744 m .64369 .25476 L .64502 .25694 L .586 .665 .893 r
F
.64232 .25744 m .64098 .25526 L .64369 .25476 L F
.59238 .23982 m .59368 .23712 L .59506 .23938 L .573 .649 .887 r
F
.59238 .23982 m .591 .23756 L .59368 .23712 L F
.61938 .24967 m .62072 .24698 L .62207 .24916 L .587 .666 .893 r
F
.61938 .24967 m .61802 .2475 L .62072 .24698 L F
.41782 .28339 m .41887 .28079 L .42034 .28345 L .498 .574 .863 r
F
.41782 .28339 m .41636 .28079 L .41887 .28079 L F
.56802 .22766 m .56929 .22495 L .57069 .22745 L .534 .602 .868 r
F
.56802 .22766 m .56662 .22513 L .56929 .22495 L F
.67744 .27152 m .67886 .26886 L .68018 .27123 L .559 .632 .88 r
F
.67744 .27152 m .67612 .26918 L .67886 .26886 L F
.53181 .1597 m .53037 .1527 L .53303 .15689 L .138 .139 .596 r
F
.53037 .1527 m .53159 .14988 L .53303 .15689 L .097 .092 .562 r
F
.67338 .26951 m .6748 .26685 L .67612 .26918 L .565 .639 .883 r
F
.67338 .26951 m .67206 .26721 L .6748 .26685 L F
.36985 .25939 m .37083 .25676 L .37235 .25892 L .577 .664 .897 r
F
.36985 .25939 m .36833 .25724 L .37083 .25676 L F
.68151 .27361 m .68293 .27096 L .68425 .27337 L .553 .623 .876 r
F
.68151 .27361 m .68018 .27123 L .68293 .27096 L F
.72712 .369 m .72551 .36036 L .7285 .36666 L .159 .132 .576 r
F
.72551 .36036 m .72688 .35801 L .7285 .36666 L .186 .166 .601 r
F
.58833 .23797 m .58962 .23527 L .591 .23756 L .569 .644 .885 r
F
.58833 .23797 m .58694 .23568 L .58962 .23527 L F
.55441 .21718 m .55566 .21445 L .55707 .21727 L .482 .541 .84 r
F
.55441 .21718 m .553 .21429 L .55566 .21445 L F
.66933 .26758 m .67073 .26492 L .67206 .26721 L .569 .644 .885 r
F
.66933 .26758 m .668 .2653 L .67073 .26492 L F
.57208 .22991 m .57336 .2272 L .57475 .22964 L .544 .614 .873 r
F
.57208 .22991 m .57069 .22745 L .57336 .2272 L F
.68557 .2758 m .687 .27315 L .68833 .27562 L .545 .614 .872 r
F
.68557 .2758 m .68425 .27337 L .687 .27315 L F
.42721 .29209 m .42827 .2895 L .42972 .29251 L .448 .517 .836 r
F
.42721 .29209 m .42576 .28917 L .42827 .2895 L F
.58427 .23607 m .58556 .23337 L .58694 .23568 L .564 .639 .883 r
F
.58427 .23607 m .58288 .23374 L .58556 .23337 L F
.63827 .25577 m .63963 .25309 L .64098 .25526 L .587 .666 .893 r
F
.63827 .25577 m .63693 .2536 L .63963 .25309 L F
.61533 .248 m .61666 .24532 L .61802 .2475 L .586 .665 .893 r
F
.61533 .248 m .61397 .24582 L .61666 .24532 L F
.44819 .36191 m .44688 .35358 L .44928 .35941 L .042 .045 .534 r
F
.44688 .35358 m .44796 .35108 L .44928 .35941 L .083 .093 .571 r
F
.57615 .23205 m .57742 .22934 L .57882 .23173 L .552 .623 .877 r
F
.57615 .23205 m .57475 .22964 L .57742 .22934 L F
.53345 .17436 m .53202 .16873 L .53467 .17157 L .213 .226 .657 r
F
.53202 .16873 m .53324 .16593 L .53467 .17157 L .177 .184 .628 r
F
.58021 .2341 m .58149 .23139 L .58288 .23374 L .558 .632 .88 r
F
.58021 .2341 m .57882 .23173 L .58149 .23139 L F
.66527 .2657 m .66668 .26304 L .668 .2653 L .573 .649 .887 r
F
.66527 .2657 m .66395 .26345 L .66668 .26304 L F
.54893 .211 m .55017 .20826 L .55158 .21132 L .447 .499 .82 r
F
.54893 .211 m .54751 .20785 L .55017 .20826 L F
.68965 .27812 m .69108 .27547 L .69241 .27801 L .536 .602 .867 r
F
.68965 .27812 m .68833 .27562 L .69108 .27547 L F
.72745 .38155 m .72574 .37133 L .72883 .37923 L .133 .099 .551 r
F
.72574 .37133 m .72712 .369 L .72883 .37923 L .159 .132 .576 r
F
.66122 .26388 m .66262 .26121 L .66395 .26345 L .577 .654 .889 r
F
.66122 .26388 m .65989 .26165 L .66262 .26121 L F
.72524 .34161 m .72381 .33574 L .72662 .33923 L .239 .232 .648 r
F
.72381 .33574 m .72518 .33336 L .72662 .33923 L .265 .263 .67 r
F
.53159 .14988 m .53016 .14188 L .53281 .14705 L .097 .092 .562 r
F
.53016 .14188 m .53137 .13904 L .53281 .14705 L .056 .045 .526 r
F
.43261 .29884 m .43367 .29626 L .43511 .29962 L .404 .466 .81 r
F
.43261 .29884 m .43117 .29562 L .43367 .29626 L F
.63422 .25411 m .63558 .25143 L .63693 .2536 L .587 .667 .894 r
F
.63422 .25411 m .63288 .25194 L .63558 .25143 L F
.61128 .24633 m .61261 .24364 L .61397 .24582 L .585 .663 .892 r
F
.61128 .24633 m .60992 .24414 L .61261 .24364 L F
.4218 .28615 m .42285 .28356 L .42431 .28633 L .481 .555 .854 r
F
.4218 .28615 m .42034 .28345 L .42285 .28356 L F
.70876 .2954 m .71022 .29278 L .71158 .29601 L .457 .503 .818 r
F
.70876 .2954 m .70741 .29229 L .71022 .29278 L F
.4004 .27172 m .40142 .26911 L .40291 .27145 L .547 .63 .885 r
F
.4004 .27172 m .39891 .26941 L .40142 .26911 L F
.3964 .26972 m .39742 .2671 L .39891 .26941 L .553 .637 .888 r
F
.3964 .26972 m .39491 .26744 L .39742 .2671 L F
.72688 .35801 m .72535 .35054 L .72826 .35565 L .186 .166 .601 r
F
.72535 .35054 m .72672 .34818 L .72826 .35565 L .213 .199 .625 r
F
.70328 .28897 m .70473 .28633 L .70607 .28927 L .488 .543 .839 r
F
.70328 .28897 m .70194 .28611 L .70473 .28633 L F
.4044 .27381 m .40542 .2712 L .40691 .27359 L .539 .621 .882 r
F
.4044 .27381 m .40291 .27145 L .40542 .2712 L F
.54201 .2004 m .54325 .19764 L .54467 .20119 L .38 .42 .777 r
F
.54201 .2004 m .54059 .19669 L .54325 .19764 L F
.3924 .2678 m .39341 .26518 L .39491 .26744 L .559 .644 .89 r
F
.3924 .2678 m .3909 .26555 L .39341 .26518 L F
.65717 .2621 m .65856 .25943 L .65989 .26165 L .58 .657 .89 r
F
.65717 .2621 m .65584 .25989 L .65856 .25943 L F
.55848 .22004 m .55974 .21731 L .56114 .22002 L .501 .563 .851 r
F
.55848 .22004 m .55707 .21727 L .55974 .21731 L F
.69374 .28059 m .69517 .27794 L .6965 .28057 L .525 .589 .861 r
F
.69374 .28059 m .69241 .27801 L .69517 .27794 L F
.38839 .26593 m .3894 .26331 L .3909 .26555 L .564 .649 .892 r
F
.38839 .26593 m .38689 .26371 L .3894 .26331 L F
.40839 .276 m .40942 .27339 L .4109 .27584 L .53 .611 .878 r
F
.40839 .276 m .40691 .27359 L .40942 .27339 L F
.60723 .24463 m .60855 .24194 L .60992 .24414 L .583 .661 .892 r
F
.60723 .24463 m .60586 .24243 L .60855 .24194 L F
.63017 .25246 m .63153 .24978 L .63288 .25194 L .588 .667 .894 r
F
.63017 .25246 m .62882 .25029 L .63153 .24978 L F
.65312 .26035 m .65451 .25768 L .65584 .25989 L .582 .66 .891 r
F
.65312 .26035 m .65179 .25816 L .65451 .25768 L F
.38439 .26412 m .38539 .26149 L .38689 .26371 L .568 .654 .894 r
F
.38439 .26412 m .38288 .26192 L .38539 .26149 L F
.53237 .12402 m .53093 .11289 L .53359 .12115 L .014 0 .489 r
F
.53093 .11289 m .53214 .11002 L .53359 .12115 L 0 0 .451 r
F
.41237 .27832 m .41341 .27571 L .41489 .27823 L .519 .598 .873 r
F
.41237 .27832 m .4109 .27584 L .41341 .27571 L F
.60317 .24291 m .60449 .24022 L .60586 .24243 L .581 .659 .891 r
F
.60317 .24291 m .6018 .24069 L .60449 .24022 L F
.4422 .31925 m .4408 .31483 L .44328 .3167 L .264 .304 .716 r
F
.4408 .31483 m .44187 .31227 L .44328 .3167 L .293 .337 .737 r
F
.4408 .31483 m .43938 .3107 L .44187 .31227 L F
.38038 .26235 m .38137 .25972 L .38288 .26192 L .571 .657 .895 r
F
.38038 .26235 m .37887 .26017 L .38137 .25972 L F
.4436 .32402 m .4422 .31925 L .44468 .32148 L .232 .267 .693 r
F
.4422 .31925 m .44328 .3167 L .44468 .32148 L .264 .304 .716 r
F
.62612 .25081 m .62747 .24812 L .62882 .25029 L .588 .667 .894 r
F
.62612 .25081 m .62477 .24864 L .62747 .24812 L F
.64907 .25864 m .65045 .25596 L .65179 .25816 L .584 .662 .892 r
F
.64907 .25864 m .64774 .25645 L .65045 .25596 L F
.72695 .40407 m .72533 .39253 L .72813 .40212 L .096 .054 .515 r
F
.72533 .39253 m .7265 .39056 L .72813 .40212 L .118 .081 .536 r
F
.53488 .17949 m .53345 .17436 L .5361 .17671 L .248 .266 .683 r
F
.53345 .17436 m .53467 .17157 L .5361 .17671 L .213 .226 .657 r
F
.56255 .22267 m .56381 .21995 L .56522 .22256 L .516 .581 .859 r
F
.56255 .22267 m .56114 .22002 L .56381 .21995 L F
.69783 .28324 m .69928 .2806 L .70061 .28332 L .512 .573 .853 r
F
.69783 .28324 m .6965 .28057 L .69928 .2806 L F
.54059 .19669 m .54182 .19393 L .54325 .19764 L .358 .395 .763 r
F
.54059 .19669 m .53916 .19278 L .54182 .19393 L F
.59912 .24116 m .60043 .23847 L .6018 .24069 L .578 .655 .889 r
F
.59912 .24116 m .59774 .23893 L .60043 .23847 L F
.43938 .3107 m .44046 .30814 L .44187 .31227 L .319 .368 .756 r
F
.43938 .3107 m .43797 .30681 L .44046 .30814 L F
.71431 .30288 m .71578 .30027 L .71716 .30396 L .415 .451 .789 r
F
.71431 .30288 m .71294 .29937 L .71578 .30027 L F
.37636 .26062 m .37736 .25799 L .37887 .26017 L .574 .661 .896 r
F
.37636 .26062 m .37485 .25845 L .37736 .25799 L F
.44796 .35108 m .44663 .34385 L .44905 .34856 L .083 .093 .571 r
F
.44663 .34385 m .44771 .34133 L .44905 .34856 L .123 .14 .605 r
F
.553 .21429 m .55425 .21155 L .55566 .21445 L .472 .529 .834 r
F
.553 .21429 m .55158 .21132 L .55425 .21155 L F
.42576 .28917 m .42682 .28658 L .42827 .2895 L .46 .531 .843 r
F
.42576 .28917 m .42431 .28633 L .42682 .28658 L F
.41636 .28079 m .4174 .27819 L .41887 .28079 L .506 .583 .867 r
F
.41636 .28079 m .41489 .27823 L .4174 .27819 L F
.43117 .29562 m .43223 .29304 L .43367 .29626 L .42 .484 .82 r
F
.43117 .29562 m .42972 .29251 L .43223 .29304 L F
.54751 .20785 m .54875 .2051 L .55017 .20826 L .433 .483 .811 r
F
.54751 .20785 m .54609 .20458 L .54875 .2051 L F
.44498 .32922 m .4436 .32402 L .44606 .32668 L .198 .227 .666 r
F
.4436 .32402 m .44468 .32148 L .44606 .32668 L .232 .267 .693 r
F
.64502 .25694 m .6464 .25426 L .64774 .25645 L .585 .664 .893 r
F
.64502 .25694 m .64369 .25476 L .6464 .25426 L F
.62207 .24916 m .62342 .24647 L .62477 .24864 L .587 .666 .894 r
F
.62207 .24916 m .62072 .24698 L .62342 .24647 L F
.59506 .23938 m .59637 .23668 L .59774 .23893 L .575 .652 .888 r
F
.59506 .23938 m .59368 .23712 L .59637 .23668 L F
.56662 .22513 m .56789 .22241 L .56929 .22495 L .528 .596 .865 r
F
.56662 .22513 m .56522 .22256 L .56789 .22241 L F
.37235 .25892 m .37334 .25629 L .37485 .25845 L .576 .663 .897 r
F
.37235 .25892 m .37083 .25676 L .37334 .25629 L F
.70741 .29229 m .70887 .28966 L .71022 .29278 L .468 .518 .826 r
F
.70741 .29229 m .70607 .28927 L .70887 .28966 L F
.591 .23756 m .5923 .23485 L .59368 .23712 L .571 .647 .886 r
F
.591 .23756 m .58962 .23527 L .5923 .23485 L F
.53916 .19278 m .54039 .19002 L .54182 .19393 L .334 .367 .747 r
F
.53916 .19278 m .53774 .18865 L .54039 .19002 L F
.43797 .30681 m .43904 .30424 L .44046 .30814 L .344 .396 .772 r
F
.43797 .30681 m .43654 .30313 L .43904 .30424 L F
.67612 .26918 m .67754 .26652 L .67886 .26886 L .562 .635 .881 r
F
.67612 .26918 m .6748 .26685 L .67754 .26652 L F
.68018 .27123 m .68161 .26857 L .68293 .27096 L .556 .628 .878 r
F
.68018 .27123 m .67886 .26886 L .68161 .26857 L F
.64098 .25526 m .64234 .25258 L .64369 .25476 L .586 .665 .893 r
F
.64098 .25526 m .63963 .25309 L .64234 .25258 L F
.61802 .2475 m .61936 .2448 L .62072 .24698 L F
.61802 .2475 m .61666 .24532 L .61936 .2448 L F
.53631 .18423 m .53488 .17949 L .53754 .18146 L .279 .303 .707 r
F
.53488 .17949 m .5361 .17671 L .53754 .18146 L .248 .266 .683 r
F
.67206 .26721 m .67347 .26454 L .6748 .26685 L .567 .642 .884 r
F
.67206 .26721 m .67073 .26492 L .67347 .26454 L F
.57069 .22745 m .57196 .22473 L .57336 .2272 L .539 .608 .871 r
F
.57069 .22745 m .56929 .22495 L .57196 .22473 L F
.72107 .31872 m .71975 .31455 L .72244 .31632 L .334 .349 .727 r
F
.71975 .31455 m .72112 .31214 L .72244 .31632 L .354 .374 .743 r
F
.71975 .31455 m .71844 .31064 L .72112 .31214 L F
.68425 .27337 m .68568 .27071 L .687 .27315 L .549 .619 .874 r
F
.68425 .27337 m .68293 .27096 L .68568 .27071 L F
.44798 .40506 m .44695 .39208 L .44895 .40288 L 0 0 .424 r
F
.44695 .39208 m .44791 .3899 L .44895 .40288 L 0 0 .457 r
F
.72672 .34818 m .72524 .34161 L .7281 .34581 L .213 .199 .625 r
F
.72524 .34161 m .72662 .33923 L .7281 .34581 L .239 .232 .648 r
F
.58694 .23568 m .58824 .23297 L .58962 .23527 L .567 .642 .884 r
F
.58694 .23568 m .58556 .23337 L .58824 .23297 L F
.72242 .3232 m .72107 .31872 L .72379 .3208 L .312 .322 .71 r
F
.72107 .31872 m .72244 .31632 L .72379 .3208 L .334 .349 .727 r
F
.70194 .28611 m .70339 .28347 L .70473 .28633 L .497 .554 .844 r
F
.70194 .28611 m .70061 .28332 L .70339 .28347 L F
.668 .2653 m .66941 .26264 L .67073 .26492 L .571 .647 .886 r
F
.668 .2653 m .66668 .26304 L .66941 .26264 L F
.42034 .28345 m .42139 .28085 L .42285 .28356 L .49 .565 .859 r
F
.42034 .28345 m .41887 .28079 L .42139 .28085 L F
.57475 .22964 m .57603 .22693 L .57742 .22934 L .548 .619 .875 r
F
.57475 .22964 m .57336 .2272 L .57603 .22693 L F
.58288 .23374 m .58417 .23103 L .58556 .23337 L .561 .635 .882 r
F
.58288 .23374 m .58149 .23139 L .58417 .23103 L F
.57882 .23173 m .5801 .22902 L .58149 .23139 L .555 .628 .879 r
F
.57882 .23173 m .57742 .22934 L .5801 .22902 L F
.53774 .18865 m .53897 .18587 L .54039 .19002 L .308 .336 .728 r
F
.53774 .18865 m .53631 .18423 L .53897 .18587 L F
.68833 .27562 m .68976 .27297 L .69108 .27547 L .541 .608 .87 r
F
.68833 .27562 m .687 .27315 L .68976 .27297 L F
.71844 .31064 m .7198 .30823 L .72112 .31214 L .373 .398 .758 r
F
.71844 .31064 m .71714 .30695 L .7198 .30823 L F
.53631 .18423 m .53754 .18146 L .53897 .18587 L .279 .303 .707 r
F
.63693 .2536 m .63829 .25092 L .63963 .25309 L .587 .666 .894 r
F
.63693 .2536 m .63558 .25143 L .63829 .25092 L F
.66395 .26345 m .66535 .26078 L .66668 .26304 L .575 .652 .888 r
F
.66395 .26345 m .66262 .26121 L .66535 .26078 L F
.72462 .40797 m .72578 .40602 L .72758 .42018 L .096 .054 .515 r
F
.61397 .24582 m .6153 .24313 L .61666 .24532 L .585 .664 .893 r
F
.61397 .24582 m .61261 .24364 L .6153 .24313 L F
.44635 .33494 m .44498 .32922 L .44744 .33241 L .161 .185 .637 r
F
.44498 .32922 m .44606 .32668 L .44744 .33241 L .198 .227 .666 r
F
.71294 .29937 m .71441 .29675 L .71578 .30027 L .431 .47 .8 r
F
.71294 .29937 m .71158 .29601 L .71441 .29675 L F
.72379 .32805 m .72242 .3232 L .72516 .32566 L .289 .293 .691 r
F
.72242 .3232 m .72379 .3208 L .72516 .32566 L .312 .322 .71 r
F
.55707 .21727 m .55833 .21454 L .55974 .21731 L .492 .552 .846 r
F
.55707 .21727 m .55566 .21445 L .55833 .21454 L F
.53324 .16593 m .53181 .1597 L .53446 .16313 L .177 .184 .628 r
F
.53181 .1597 m .53303 .15689 L .53446 .16313 L .138 .139 .596 r
F
.44532 .4403 m .44469 .42279 L .44548 .43995 L 0 0 .406 r
F
.72442 .44145 m .7229 .42791 L .7253 .44 L .057 .006 .476 r
F
.72413 .44192 m .7229 .42791 L .72442 .44145 L .076 .029 .495 r
F
.7253 .44 m .7229 .42791 L .72406 .42598 L F
.39891 .26941 m .39993 .26678 L .40142 .26911 L .55 .634 .887 r
F
.39891 .26941 m .39742 .2671 L .39993 .26678 L F
.65989 .26165 m .66129 .25898 L .66262 .26121 L .578 .655 .889 r
F
.65989 .26165 m .65856 .25943 L .66129 .25898 L F
.69241 .27801 m .69385 .27536 L .69517 .27794 L .531 .596 .864 r
F
.69241 .27801 m .69108 .27547 L .69385 .27536 L F
.40291 .27145 m .40394 .26883 L .40542 .2712 L .543 .626 .884 r
F
.40291 .27145 m .40142 .26911 L .40394 .26883 L F
.39491 .26744 m .39592 .26482 L .39742 .2671 L .556 .641 .889 r
F
.39491 .26744 m .39341 .26518 L .39592 .26482 L F
.43654 .30313 m .43761 .30055 L .43904 .30424 L .366 .422 .787 r
F
.43654 .30313 m .43511 .29962 L .43761 .30055 L F
.71714 .30695 m .71851 .30453 L .7198 .30823 L .39 .419 .771 r
F
.71714 .30695 m .71586 .30344 L .71851 .30453 L F
.40691 .27359 m .40794 .27097 L .40942 .27339 L .535 .616 .88 r
F
.40691 .27359 m .40542 .2712 L .40794 .27097 L F
.60992 .24414 m .61124 .24144 L .61261 .24364 L .584 .662 .892 r
F
.60992 .24414 m .60855 .24194 L .61124 .24144 L F
.63288 .25194 m .63423 .24926 L .63558 .25143 L .588 .667 .894 r
F
.63288 .25194 m .63153 .24978 L .63423 .24926 L F
.3909 .26555 m .39191 .26292 L .39341 .26518 L .562 .647 .891 r
F
.3909 .26555 m .3894 .26331 L .39191 .26292 L F
.54609 .20458 m .54733 .20183 L .54875 .2051 L .417 .464 .801 r
F
.54609 .20458 m .54467 .20119 L .54733 .20183 L F
.42972 .29251 m .43079 .28992 L .43223 .29304 L .435 .501 .829 r
F
.42972 .29251 m .42827 .2895 L .43079 .28992 L F
.65584 .25989 m .65723 .25721 L .65856 .25943 L .581 .659 .891 r
F
.65584 .25989 m .65451 .25768 L .65723 .25721 L F
.38689 .26371 m .3879 .26108 L .3894 .26331 L .566 .651 .893 r
F
.38689 .26371 m .38539 .26149 L .3879 .26108 L F
.44888 .38771 m .44779 .37705 L .44985 .38552 L 0 0 .457 r
F
.44779 .37705 m .44876 .37485 L .44985 .38552 L 0 0 .49 r
F
.4109 .27584 m .41194 .27323 L .41341 .27571 L .525 .605 .876 r
F
.4109 .27584 m .40942 .27339 L .41194 .27323 L F
.55158 .21132 m .55283 .20858 L .55425 .21155 L .46 .515 .828 r
F
.55158 .21132 m .55017 .20826 L .55283 .20858 L F
.42431 .28633 m .42536 .28373 L .42682 .28658 L .471 .543 .849 r
F
.42431 .28633 m .42285 .28356 L .42536 .28373 L F
.60586 .24243 m .60718 .23973 L .60855 .24194 L .582 .66 .891 r
F
.60586 .24243 m .60449 .24022 L .60718 .23973 L F
.6965 .28057 m .69795 .27792 L .69928 .2806 L .519 .581 .857 r
F
.6965 .28057 m .69517 .27794 L .69795 .27792 L F
.72518 .33336 m .72379 .32805 L .72656 .33098 L .265 .263 .67 r
F
.72379 .32805 m .72516 .32566 L .72656 .33098 L .289 .293 .691 r
F
.62882 .25029 m .63018 .2476 L .63153 .24978 L .588 .667 .894 r
F
.62882 .25029 m .62747 .24812 L .63018 .2476 L F
.38288 .26192 m .38388 .25929 L .38539 .26149 L .57 .656 .895 r
F
.38288 .26192 m .38137 .25972 L .38388 .25929 L F
.56114 .22002 m .5624 .21729 L .56381 .21995 L .509 .572 .855 r
F
.56114 .22002 m .55974 .21731 L .5624 .21729 L F
.65179 .25816 m .65317 .25548 L .65451 .25768 L .583 .661 .892 r
F
.65179 .25816 m .65045 .25596 L .65317 .25548 L F
.70607 .28927 m .70753 .28663 L .70887 .28966 L .479 .531 .833 r
F
.70607 .28927 m .70473 .28633 L .70753 .28663 L F
.41489 .27823 m .41593 .27562 L .4174 .27819 L .513 .591 .87 r
F
.41489 .27823 m .41341 .27571 L .41593 .27562 L F
.447 .42572 m .44605 .40938 L .44797 .42357 L 0 0 .392 r
F
.44605 .40938 m .44701 .40722 L .44797 .42357 L 0 0 .424 r
F
.6018 .24069 m .60312 .23799 L .60449 .24022 L .579 .657 .89 r
F
.6018 .24069 m .60043 .23847 L .60312 .23799 L F
.37887 .26017 m .37986 .25753 L .38137 .25972 L .573 .659 .896 r
F
.37887 .26017 m .37736 .25799 L .37986 .25753 L F
.71158 .29601 m .71304 .29339 L .71441 .29675 L .444 .487 .81 r
F
.71158 .29601 m .71022 .29278 L .71304 .29339 L F
.43511 .29962 m .43618 .29704 L .43761 .30055 L .386 .445 .799 r
F
.43511 .29962 m .43367 .29626 L .43618 .29704 L F
.62477 .24864 m .62612 .24595 L .62747 .24812 L .587 .667 .894 r
F
.62477 .24864 m .62342 .24647 L .62612 .24595 L F
.64774 .25645 m .64912 .25377 L .65045 .25596 L .585 .663 .892 r
F
.64774 .25645 m .6464 .25426 L .64912 .25377 L F
.56522 .22256 m .56648 .21984 L .56789 .22241 L .522 .589 .862 r
F
.56522 .22256 m .56381 .21995 L .56648 .21984 L F
.59774 .23893 m .59905 .23622 L .60043 .23847 L .577 .654 .889 r
F
.59774 .23893 m .59637 .23668 L .59905 .23622 L F
.44771 .34133 m .44635 .33494 L .4488 .3388 L .123 .14 .605 r
F
.44635 .33494 m .44744 .33241 L .4488 .3388 L .161 .185 .637 r
F
.37485 .25845 m .37584 .25582 L .37736 .25799 L .575 .662 .897 r
F
.37485 .25845 m .37334 .25629 L .37584 .25582 L F
.53259 .1362 m .53115 .12687 L .53381 .13335 L .056 .045 .526 r
F
.53115 .12687 m .53237 .12402 L .53381 .13335 L .014 0 .489 r
F
.7285 .36666 m .72688 .35801 L .72988 .36431 L .159 .132 .576 r
F
.72688 .35801 m .72826 .35565 L .72988 .36431 L .186 .166 .601 r
F
.70061 .28332 m .70206 .28068 L .70339 .28347 L .505 .564 .849 r
F
.70061 .28332 m .69928 .2806 L .70206 .28068 L F
.54467 .20119 m .54591 .19843 L .54733 .20183 L .399 .443 .79 r
F
.54467 .20119 m .54325 .19764 L .54591 .19843 L F
.64369 .25476 m .64506 .25208 L .6464 .25426 L .586 .665 .893 r
F
.64369 .25476 m .64234 .25258 L .64506 .25208 L F
.41887 .28079 m .41992 .27819 L .42139 .28085 L .498 .574 .863 r
F
.41887 .28079 m .4174 .27819 L .41992 .27819 L F
.59368 .23712 m .59499 .23442 L .59637 .23668 L .573 .649 .887 r
F
.59368 .23712 m .5923 .23485 L .59499 .23442 L F
.62072 .24698 m .62206 .24429 L .62342 .24647 L .587 .666 .893 r
F
.62072 .24698 m .61936 .2448 L .62206 .24429 L F
.44947 .37172 m .44819 .36191 L .45056 .36923 L .001 0 .497 r
F
.44819 .36191 m .44928 .35941 L .45056 .36923 L .042 .045 .534 r
F
.56929 .22495 m .57056 .22222 L .57196 .22473 L .534 .602 .868 r
F
.56929 .22495 m .56789 .22241 L .57056 .22222 L F
.67886 .26886 m .68028 .2662 L .68161 .26857 L .559 .632 .88 r
F
.67886 .26886 m .67754 .26652 L .68028 .2662 L F
.53303 .15689 m .53159 .14988 L .53425 .15407 L .138 .139 .596 r
F
.53159 .14988 m .53281 .14705 L .53425 .15407 L .097 .092 .562 r
F
.6748 .26685 m .67621 .26419 L .67754 .26652 L .565 .639 .883 r
F
.6748 .26685 m .67347 .26454 L .67621 .26419 L F
.68293 .27096 m .68436 .26829 L .68568 .27071 L .553 .623 .876 r
F
.68293 .27096 m .68161 .26857 L .68436 .26829 L F
.58962 .23527 m .59092 .23256 L .5923 .23485 L .569 .644 .885 r
F
.58962 .23527 m .58824 .23297 L .59092 .23256 L F
.55566 .21445 m .55691 .21171 L .55833 .21454 L .482 .541 .84 r
F
.55566 .21445 m .55425 .21155 L .55691 .21171 L F
.42827 .2895 m .42934 .28691 L .43079 .28992 L .448 .517 .836 r
F
.42827 .2895 m .42682 .28658 L .42934 .28691 L F
.67073 .26492 m .67214 .26225 L .67347 .26454 L .569 .644 .885 r
F
.67073 .26492 m .66941 .26264 L .67214 .26225 L F
.57336 .2272 m .57463 .22448 L .57603 .22693 L .544 .614 .873 r
F
.57336 .2272 m .57196 .22473 L .57463 .22448 L F
.687 .27315 m .68844 .2705 L .68976 .27297 L .545 .614 .872 r
F
.687 .27315 m .68568 .27071 L .68844 .2705 L F
.58556 .23337 m .58685 .23065 L .58824 .23297 L .564 .639 .883 r
F
.58556 .23337 m .58417 .23103 L .58685 .23065 L F
.44928 .35941 m .44796 .35108 L .45037 .35691 L .042 .045 .534 r
F
.44796 .35108 m .44905 .34856 L .45037 .35691 L .083 .093 .571 r
F
.72883 .37923 m .72712 .369 L .73021 .37689 L .133 .099 .551 r
F
.72712 .369 m .7285 .36666 L .73021 .37689 L .159 .132 .576 r
F
.63963 .25309 m .641 .25041 L .64234 .25258 L .587 .666 .893 r
F
.63963 .25309 m .63829 .25092 L .641 .25041 L F
.72662 .33923 m .72518 .33336 L .728 .33685 L .239 .232 .648 r
F
.72518 .33336 m .72656 .33098 L .728 .33685 L .265 .263 .67 r
F
.61666 .24532 m .618 .24262 L .61936 .2448 L .586 .665 .893 r
F
.61666 .24532 m .6153 .24313 L .618 .24262 L F
.57742 .22934 m .57871 .22662 L .5801 .22902 L .552 .623 .877 r
F
.57742 .22934 m .57603 .22693 L .57871 .22662 L F
.53467 .17157 m .53324 .16593 L .5359 .16877 L .213 .226 .657 r
F
.53324 .16593 m .53446 .16313 L .5359 .16877 L .177 .184 .628 r
F
.58149 .23139 m .58278 .22868 L .58417 .23103 L .558 .632 .88 r
F
.58149 .23139 m .5801 .22902 L .58278 .22868 L F
.66668 .26304 m .66808 .26037 L .66941 .26264 L .573 .649 .887 r
F
.66668 .26304 m .66535 .26078 L .66808 .26037 L F
.55017 .20826 m .55141 .20551 L .55283 .20858 L .447 .499 .82 r
F
.55017 .20826 m .54875 .2051 L .55141 .20551 L F
.72826 .35565 m .72672 .34818 L .72964 .35329 L .186 .166 .601 r
F
.72672 .34818 m .7281 .34581 L .72964 .35329 L .213 .199 .625 r
F
.69108 .27547 m .69252 .27282 L .69385 .27536 L .536 .602 .867 r
F
.69108 .27547 m .68976 .27297 L .69252 .27282 L F
.43367 .29626 m .43474 .29368 L .43618 .29704 L .404 .466 .81 r
F
.43367 .29626 m .43223 .29304 L .43474 .29368 L F
.66262 .26121 m .66402 .25854 L .66535 .26078 L .577 .654 .889 r
F
.66262 .26121 m .66129 .25898 L .66402 .25854 L F
.53281 .14705 m .53137 .13904 L .53403 .14422 L .097 .092 .562 r
F
.53137 .13904 m .53259 .1362 L .53403 .14422 L .056 .045 .526 r
F
.72813 .40212 m .7265 .39056 L .7293 .40016 L .096 .054 .515 r
F
.42285 .28356 m .4239 .28096 L .42536 .28373 L .481 .555 .854 r
F
.42285 .28356 m .42139 .28085 L .4239 .28096 L F
.63558 .25143 m .63694 .24874 L .63829 .25092 L .587 .667 .894 r
F
.63558 .25143 m .63423 .24926 L .63694 .24874 L F
.40142 .26911 m .40245 .26648 L .40394 .26883 L .547 .63 .885 r
F
.40142 .26911 m .39993 .26678 L .40245 .26648 L F
.39742 .2671 m .39844 .26448 L .39993 .26678 L .553 .637 .888 r
F
.39742 .2671 m .39592 .26482 L .39844 .26448 L F
.61261 .24364 m .61394 .24094 L .6153 .24313 L .585 .663 .892 r
F
.61261 .24364 m .61124 .24144 L .61394 .24094 L F
.71022 .29278 m .71169 .29015 L .71304 .29339 L .457 .503 .818 r
F
.71022 .29278 m .70887 .28966 L .71169 .29015 L F
.40542 .2712 m .40646 .26858 L .40794 .27097 L .539 .621 .882 r
F
.40542 .2712 m .40394 .26883 L .40646 .26858 L F
.39341 .26518 m .39443 .26255 L .39592 .26482 L .559 .644 .89 r
F
.39341 .26518 m .39191 .26292 L .39443 .26255 L F
.70473 .28633 m .70619 .28369 L .70753 .28663 L .488 .543 .839 r
F
.70473 .28633 m .70339 .28347 L .70619 .28369 L F
.54325 .19764 m .54448 .19488 L .54591 .19843 L .38 .42 .777 r
F
.54325 .19764 m .54182 .19393 L .54448 .19488 L F
.65856 .25943 m .65996 .25675 L .66129 .25898 L .58 .657 .89 r
F
.65856 .25943 m .65723 .25721 L .65996 .25675 L F
.3894 .26331 m .39041 .26068 L .39191 .26292 L .564 .649 .892 r
F
.3894 .26331 m .3879 .26108 L .39041 .26068 L F
.40942 .27339 m .41046 .27078 L .41194 .27323 L .53 .611 .878 r
F
.40942 .27339 m .40794 .27097 L .41046 .27078 L F
.71716 .30396 m .71863 .30134 L .72003 .30523 L .399 .431 .777 r
F
.71716 .30396 m .71578 .30027 L .71863 .30134 L F
.55974 .21731 m .56099 .21457 L .5624 .21729 L .501 .563 .851 r
F
.55974 .21731 m .55833 .21454 L .56099 .21457 L F
.69517 .27794 m .69662 .27529 L .69795 .27792 L .525 .589 .861 r
F
.69517 .27794 m .69385 .27536 L .69662 .27529 L F
.60855 .24194 m .60987 .23924 L .61124 .24144 L .583 .661 .892 r
F
.60855 .24194 m .60718 .23973 L .60987 .23924 L F
.63153 .24978 m .63288 .24708 L .63423 .24926 L .588 .667 .894 r
F
.63153 .24978 m .63018 .2476 L .63288 .24708 L F
.38539 .26149 m .38639 .25886 L .3879 .26108 L .568 .654 .894 r
F
.38539 .26149 m .38388 .25929 L .38639 .25886 L F
.65451 .25768 m .6559 .255 L .65723 .25721 L .582 .66 .891 r
F
.65451 .25768 m .65317 .25548 L .6559 .255 L F
.44548 .43995 m .44489 .4264 L .44613 .4385 L 0 0 .37 r
F
.44613 .4385 m .44489 .4264 L .44576 .42447 L 0 0 .397 r
F
.53359 .12115 m .53214 .11002 L .53482 .11828 L .014 0 .489 r
F
.41341 .27571 m .41446 .2731 L .41593 .27562 L .519 .598 .873 r
F
.41341 .27571 m .41194 .27323 L .41446 .2731 L F
.44328 .3167 m .44187 .31227 L .44436 .31414 L .264 .304 .716 r
F
.44187 .31227 m .44295 .30971 L .44436 .31414 L .293 .337 .737 r
F
.44187 .31227 m .44046 .30814 L .44295 .30971 L F
.38137 .25972 m .38237 .25709 L .38388 .25929 L .571 .657 .895 r
F
.38137 .25972 m .37986 .25753 L .38237 .25709 L F
.60449 .24022 m .60581 .23751 L .60718 .23973 L .581 .659 .891 r
F
.60449 .24022 m .60312 .23799 L .60581 .23751 L F
.44468 .32148 m .44328 .3167 L .44576 .31892 L .232 .267 .693 r
F
.44328 .3167 m .44436 .31414 L .44576 .31892 L .264 .304 .716 r
F
.62747 .24812 m .62882 .24543 L .63018 .2476 L .588 .667 .894 r
F
.62747 .24812 m .62612 .24595 L .62882 .24543 L F
.65045 .25596 m .65184 .25328 L .65317 .25548 L .584 .662 .892 r
F
.65045 .25596 m .64912 .25377 L .65184 .25328 L F
.5361 .17671 m .53467 .17157 L .53733 .17392 L .248 .266 .683 r
F
.53467 .17157 m .5359 .16877 L .53733 .17392 L .213 .226 .657 r
F
.56381 .21995 m .56508 .21722 L .56648 .21984 L .516 .581 .859 r
F
.56381 .21995 m .5624 .21729 L .56508 .21722 L F
.69928 .2806 m .70073 .27795 L .70206 .28068 L .512 .573 .853 r
F
.69928 .2806 m .69795 .27792 L .70073 .27795 L F
.54182 .19393 m .54305 .19116 L .54448 .19488 L .358 .395 .763 r
F
.54182 .19393 m .54039 .19002 L .54305 .19116 L F
.44046 .30814 m .44154 .30557 L .44295 .30971 L .319 .368 .756 r
F
.44046 .30814 m .43904 .30424 L .44154 .30557 L F
.37736 .25799 m .37835 .25535 L .37986 .25753 L .574 .661 .896 r
F
.37736 .25799 m .37584 .25582 L .37835 .25535 L F
.44905 .34856 m .44771 .34133 L .45014 .34604 L .083 .093 .571 r
F
.44771 .34133 m .4488 .3388 L .45014 .34604 L .123 .14 .605 r
F
.60043 .23847 m .60174 .23576 L .60312 .23799 L .578 .655 .889 r
F
.60043 .23847 m .59905 .23622 L .60174 .23576 L F
.42682 .28658 m .42788 .28398 L .42934 .28691 L .46 .531 .843 r
F
.42682 .28658 m .42536 .28373 L .42788 .28398 L F
.4174 .27819 m .41845 .27558 L .41992 .27819 L .506 .583 .867 r
F
.4174 .27819 m .41593 .27562 L .41845 .27558 L F
.71578 .30027 m .71725 .29765 L .71863 .30134 L .415 .451 .789 r
F
.71578 .30027 m .71441 .29675 L .71725 .29765 L F
.72758 .42018 m .72578 .40602 L .72875 .41824 L .076 .029 .495 r
F
.72578 .40602 m .72695 .40407 L .72875 .41824 L .096 .054 .515 r
F
.43223 .29304 m .4333 .29045 L .43474 .29368 L .42 .484 .82 r
F
.43223 .29304 m .43079 .28992 L .4333 .29045 L F
.55425 .21155 m .5555 .20881 L .55691 .21171 L .472 .529 .834 r
F
.55425 .21155 m .55283 .20858 L .5555 .20881 L F
.44606 .32668 m .44468 .32148 L .44715 .32413 L .198 .227 .666 r
F
.44468 .32148 m .44576 .31892 L .44715 .32413 L .232 .267 .693 r
F
.44895 .40288 m .44791 .3899 L .44992 .40071 L 0 0 .424 r
F
.44791 .3899 m .44888 .38771 L .44992 .40071 L 0 0 .457 r
F
.54875 .2051 m .54999 .20235 L .55141 .20551 L .433 .483 .811 r
F
.54875 .2051 m .54733 .20183 L .54999 .20235 L F
.6464 .25426 m .64778 .25158 L .64912 .25377 L .585 .664 .893 r
F
.6464 .25426 m .64506 .25208 L .64778 .25158 L F
.62342 .24647 m .62476 .24377 L .62612 .24595 L .587 .666 .894 r
F
.62342 .24647 m .62206 .24429 L .62476 .24377 L F
.72559 .43954 m .72406 .42598 L .72647 .43808 L .057 .006 .476 r
F
.7253 .44 m .72406 .42598 L .72559 .43954 L .076 .029 .495 r
F
.72647 .43808 m .72406 .42598 L .72523 .42406 L F
.59637 .23668 m .59768 .23397 L .59905 .23622 L .575 .652 .888 r
F
.59637 .23668 m .59499 .23442 L .59768 .23397 L F
.72244 .31632 m .72112 .31214 L .72382 .31391 L .334 .349 .727 r
F
.72112 .31214 m .72249 .30973 L .72382 .31391 L .354 .374 .743 r
F
.72112 .31214 m .7198 .30823 L .72249 .30973 L F
.56789 .22241 m .56916 .21968 L .57056 .22222 L .528 .596 .865 r
F
.56789 .22241 m .56648 .21984 L .56916 .21968 L F
.7281 .34581 m .72662 .33923 L .72948 .34344 L .213 .199 .625 r
F
.72662 .33923 m .728 .33685 L .72948 .34344 L .239 .232 .648 r
F
.72379 .3208 m .72244 .31632 L .72516 .3184 L .312 .322 .71 r
F
.72244 .31632 m .72382 .31391 L .72516 .3184 L .334 .349 .727 r
F
.70887 .28966 m .71034 .28702 L .71169 .29015 L .468 .518 .826 r
F
.70887 .28966 m .70753 .28663 L .71034 .28702 L F
.43904 .30424 m .44012 .30167 L .44154 .30557 L .344 .396 .772 r
F
.43904 .30424 m .43761 .30055 L .44012 .30167 L F
.5923 .23485 m .59361 .23214 L .59499 .23442 L .571 .647 .886 r
F
.5923 .23485 m .59092 .23256 L .59361 .23214 L F
.54039 .19002 m .54163 .18725 L .54305 .19116 L .334 .367 .747 r
F
.54039 .19002 m .53897 .18587 L .54163 .18725 L F
.67754 .26652 m .67896 .26385 L .68028 .2662 L .562 .635 .881 r
F
.67754 .26652 m .67621 .26419 L .67896 .26385 L F
.68161 .26857 m .68303 .2659 L .68436 .26829 L .556 .628 .878 r
F
.68161 .26857 m .68028 .2662 L .68303 .2659 L F
.7198 .30823 m .72117 .30581 L .72249 .30973 L .373 .398 .758 r
F
.7198 .30823 m .71851 .30453 L .72117 .30581 L F
.64234 .25258 m .64372 .2499 L .64506 .25208 L .586 .665 .893 r
F
.64234 .25258 m .641 .25041 L .64372 .2499 L F
.61936 .2448 m .6207 .24211 L .62206 .24429 L F
.61936 .2448 m .618 .24262 L .6207 .24211 L F
.53754 .18146 m .5361 .17671 L .53876 .17867 L .279 .303 .707 r
F
.5361 .17671 m .53733 .17392 L .53876 .17867 L .248 .266 .683 r
F
.7293 .39397 m .72745 .38155 L .73069 .39166 L .107 .067 .525 r
F
.72745 .38155 m .72883 .37923 L .73069 .39166 L .133 .099 .551 r
F
.67347 .26454 m .67488 .26187 L .67621 .26419 L .567 .642 .884 r
F
.67347 .26454 m .67214 .26225 L .67488 .26187 L F
.57196 .22473 m .57323 .222 L .57463 .22448 L .539 .608 .871 r
F
.57196 .22473 m .57056 .22222 L .57323 .222 L F
.68568 .27071 m .68711 .26805 L .68844 .2705 L .549 .619 .874 r
F
.68568 .27071 m .68436 .26829 L .68711 .26805 L F
.58824 .23297 m .58953 .23026 L .59092 .23256 L .567 .642 .884 r
F
.58824 .23297 m .58685 .23065 L .58953 .23026 L F
.42139 .28085 m .42244 .27824 L .4239 .28096 L .49 .565 .859 r
F
.42139 .28085 m .41992 .27819 L .42244 .27824 L F
.72516 .32566 m .72379 .3208 L .72654 .32326 L .289 .293 .691 r
F
.72379 .3208 m .72516 .3184 L .72654 .32326 L .312 .322 .71 r
F
.70339 .28347 m .70485 .28083 L .70619 .28369 L .497 .554 .844 r
F
.70339 .28347 m .70206 .28068 L .70485 .28083 L F
.66941 .26264 m .67082 .25996 L .67214 .26225 L .571 .647 .886 r
F
.66941 .26264 m .66808 .26037 L .67082 .25996 L F
.57603 .22693 m .57731 .2242 L .57871 .22662 L .548 .619 .875 r
F
.57603 .22693 m .57463 .22448 L .57731 .2242 L F
.58417 .23103 m .58546 .22831 L .58685 .23065 L .561 .635 .882 r
F
.58417 .23103 m .58278 .22868 L .58546 .22831 L F
.5801 .22902 m .58139 .2263 L .58278 .22868 L .555 .628 .879 r
F
.5801 .22902 m .57871 .22662 L .58139 .2263 L F
.53897 .18587 m .5402 .1831 L .54163 .18725 L .308 .336 .728 r
F
.53897 .18587 m .53754 .18146 L .5402 .1831 L F
.68976 .27297 m .6912 .27031 L .69252 .27282 L .541 .608 .87 r
F
.68976 .27297 m .68844 .2705 L .6912 .27031 L F
.53754 .18146 m .53876 .17867 L .5402 .1831 L .279 .303 .707 r
F
.44744 .33241 m .44606 .32668 L .44853 .32987 L .161 .185 .637 r
F
.44606 .32668 m .44715 .32413 L .44853 .32987 L .198 .227 .666 r
F
.63829 .25092 m .63966 .24823 L .641 .25041 L .587 .666 .894 r
F
.63829 .25092 m .63694 .24874 L .63966 .24823 L F
.66535 .26078 m .66675 .25811 L .66808 .26037 L .575 .652 .888 r
F
.66535 .26078 m .66402 .25854 L .66675 .25811 L F
.6153 .24313 m .61664 .24043 L .618 .24262 L .585 .664 .893 r
F
.6153 .24313 m .61394 .24094 L .61664 .24043 L F
.71441 .29675 m .71588 .29413 L .71725 .29765 L .431 .47 .8 r
F
.71441 .29675 m .71304 .29339 L .71588 .29413 L F
.44985 .38552 m .44876 .37485 L .45082 .38332 L 0 0 .457 r
F
.55833 .21454 m .55958 .2118 L .56099 .21457 L .492 .552 .846 r
F
.55833 .21454 m .55691 .21171 L .55958 .2118 L F
.53446 .16313 m .53303 .15689 L .53569 .16032 L .177 .184 .628 r
F
.53303 .15689 m .53425 .15407 L .53569 .16032 L .138 .139 .596 r
F
.39993 .26678 m .40096 .26416 L .40245 .26648 L .55 .634 .887 r
F
.39993 .26678 m .39844 .26448 L .40096 .26416 L F
.40394 .26883 m .40497 .26621 L .40646 .26858 L .543 .626 .884 r
F
.40394 .26883 m .40245 .26648 L .40497 .26621 L F
.39592 .26482 m .39694 .26219 L .39844 .26448 L .556 .641 .889 r
F
.39592 .26482 m .39443 .26255 L .39694 .26219 L F
.43761 .30055 m .43869 .29797 L .44012 .30167 L .366 .422 .787 r
F
.43761 .30055 m .43618 .29704 L .43869 .29797 L F
.66129 .25898 m .66269 .2563 L .66402 .25854 L .578 .655 .889 r
F
.66129 .25898 m .65996 .25675 L .66269 .2563 L F
.69385 .27536 m .69529 .2727 L .69662 .27529 L .531 .596 .864 r
F
.69385 .27536 m .69252 .27282 L .69529 .2727 L F
.40794 .27097 m .40897 .26835 L .41046 .27078 L .535 .616 .88 r
F
.40794 .27097 m .40646 .26858 L .40897 .26835 L F
.39191 .26292 m .39293 .26029 L .39443 .26255 L .562 .647 .891 r
F
.39191 .26292 m .39041 .26068 L .39293 .26029 L F
.61124 .24144 m .61257 .23874 L .61394 .24094 L .584 .662 .892 r
F
.61124 .24144 m .60987 .23924 L .61257 .23874 L F
.63423 .24926 m .63559 .24657 L .63694 .24874 L .588 .667 .894 r
F
.63423 .24926 m .63288 .24708 L .63559 .24657 L F
.43079 .28992 m .43185 .28733 L .4333 .29045 L .435 .501 .829 r
F
.43079 .28992 m .42934 .28691 L .43185 .28733 L F
.54733 .20183 m .54857 .19907 L .54999 .20235 L .417 .464 .801 r
F
.54733 .20183 m .54591 .19843 L .54857 .19907 L F
.72656 .33098 m .72516 .32566 L .72794 .32858 L .265 .263 .67 r
F
.72516 .32566 m .72654 .32326 L .72794 .32858 L .289 .293 .691 r
F
.44797 .42357 m .44701 .40722 L .44894 .42141 L 0 0 .392 r
F
.44701 .40722 m .44798 .40506 L .44894 .42141 L 0 0 .424 r
F
.3879 .26108 m .38891 .25845 L .39041 .26068 L .566 .651 .893 r
F
.3879 .26108 m .38639 .25886 L .38891 .25845 L F
.65723 .25721 m .65862 .25453 L .65996 .25675 L .581 .659 .891 r
F
.65723 .25721 m .6559 .255 L .65862 .25453 L F
.41194 .27323 m .41298 .27061 L .41446 .2731 L .525 .605 .876 r
F
.41194 .27323 m .41046 .27078 L .41298 .27061 L F
.42536 .28373 m .42642 .28113 L .42788 .28398 L .471 .543 .849 r
F
.42536 .28373 m .4239 .28096 L .42642 .28113 L F
.55283 .20858 m .55408 .20583 L .5555 .20881 L .46 .515 .828 r
F
.55283 .20858 m .55141 .20551 L .55408 .20583 L F
.38388 .25929 m .38488 .25665 L .38639 .25886 L .57 .656 .895 r
F
.38388 .25929 m .38237 .25709 L .38488 .25665 L F
.60718 .23973 m .6085 .23702 L .60987 .23924 L .582 .66 .891 r
F
.60718 .23973 m .60581 .23751 L .6085 .23702 L F
.69795 .27792 m .6994 .27527 L .70073 .27795 L .519 .581 .857 r
F
.69795 .27792 m .69662 .27529 L .6994 .27527 L F
.63018 .2476 m .63153 .24491 L .63288 .24708 L .588 .667 .894 r
F
.63018 .2476 m .62882 .24543 L .63153 .24491 L F
.5624 .21729 m .56367 .21455 L .56508 .21722 L .509 .572 .855 r
F
.5624 .21729 m .56099 .21457 L .56367 .21455 L F
.65317 .25548 m .65456 .25279 L .6559 .255 L .583 .661 .892 r
F
.65317 .25548 m .65184 .25328 L .65456 .25279 L F
.70753 .28663 m .70899 .28399 L .71034 .28702 L .479 .531 .833 r
F
.70753 .28663 m .70619 .28369 L .70899 .28399 L F
.41593 .27562 m .41698 .27301 L .41845 .27558 L .513 .591 .87 r
F
.41593 .27562 m .41446 .2731 L .41698 .27301 L F
.37986 .25753 m .38086 .25489 L .38237 .25709 L .573 .659 .896 r
F
.37986 .25753 m .37835 .25535 L .38086 .25489 L F
.60312 .23799 m .60444 .23528 L .60581 .23751 L .579 .657 .89 r
F
.60312 .23799 m .60174 .23576 L .60444 .23528 L F
.43618 .29704 m .43725 .29445 L .43869 .29797 L .386 .445 .799 r
F
.43618 .29704 m .43474 .29368 L .43725 .29445 L F
.72988 .36431 m .72826 .35565 L .73126 .36196 L .159 .132 .576 r
F
.72826 .35565 m .72964 .35329 L .73126 .36196 L .186 .166 .601 r
F
.71304 .29339 m .71451 .29075 L .71588 .29413 L .444 .487 .81 r
F
.71304 .29339 m .71169 .29015 L .71451 .29075 L F
.62612 .24595 m .62747 .24325 L .62882 .24543 L .587 .667 .894 r
F
.62612 .24595 m .62476 .24377 L .62747 .24325 L F
.64912 .25377 m .6505 .25108 L .65184 .25328 L .585 .663 .892 r
F
.64912 .25377 m .64778 .25158 L .6505 .25108 L F
.4488 .3388 m .44744 .33241 L .44989 .33627 L .123 .14 .605 r
F
.44744 .33241 m .44853 .32987 L .44989 .33627 L .161 .185 .637 r
F
.56648 .21984 m .56775 .2171 L .56916 .21968 L .522 .589 .862 r
F
.56648 .21984 m .56508 .21722 L .56775 .2171 L F
.59905 .23622 m .60037 .23351 L .60174 .23576 L .577 .654 .889 r
F
.59905 .23622 m .59768 .23397 L .60037 .23351 L F
.53381 .13335 m .53237 .12402 L .53504 .1305 L .056 .045 .526 r
F
.53237 .12402 m .53359 .12115 L .53504 .1305 L .014 0 .489 r
F
.70206 .28068 m .70351 .27803 L .70485 .28083 L .505 .564 .849 r
F
.70206 .28068 m .70073 .27795 L .70351 .27803 L F
.41992 .27819 m .42097 .27557 L .42244 .27824 L .498 .574 .863 r
F
.41992 .27819 m .41845 .27558 L .42097 .27557 L F
.45056 .36923 m .44928 .35941 L .45165 .36674 L .001 0 .497 r
F
.44928 .35941 m .45037 .35691 L .45165 .36674 L .042 .045 .534 r
F
.54591 .19843 m .54715 .19567 L .54857 .19907 L .399 .443 .79 r
F
.54591 .19843 m .54448 .19488 L .54715 .19567 L F
.64506 .25208 m .64643 .24939 L .64778 .25158 L .586 .665 .893 r
F
.64506 .25208 m .64372 .2499 L .64643 .24939 L F
.59499 .23442 m .5963 .2317 L .59768 .23397 L .573 .649 .887 r
F
.59499 .23442 m .59361 .23214 L .5963 .2317 L F
.62206 .24429 m .6234 .24159 L .62476 .24377 L .587 .666 .893 r
F
.62206 .24429 m .6207 .24211 L .6234 .24159 L F
.73021 .37689 m .7285 .36666 L .7316 .37456 L .133 .099 .551 r
F
.7285 .36666 m .72988 .36431 L .7316 .37456 L .159 .132 .576 r
F
.728 .33685 m .72656 .33098 L .72938 .33447 L .239 .232 .648 r
F
.72656 .33098 m .72794 .32858 L .72938 .33447 L .265 .263 .67 r
F
.57056 .22222 m .57183 .21949 L .57323 .222 L .534 .602 .868 r
F
.57056 .22222 m .56916 .21968 L .57183 .21949 L F
.68028 .2662 m .68171 .26353 L .68303 .2659 L .559 .632 .88 r
F
.68028 .2662 m .67896 .26385 L .68171 .26353 L F
.53425 .15407 m .53281 .14705 L .53548 .15124 L .138 .139 .596 r
F
.53281 .14705 m .53403 .14422 L .53548 .15124 L .097 .092 .562 r
F
.67621 .26419 m .67763 .26151 L .67896 .26385 L .565 .639 .883 r
F
.67621 .26419 m .67488 .26187 L .67763 .26151 L F
.68436 .26829 m .68579 .26563 L .68711 .26805 L .553 .623 .876 r
F
.68436 .26829 m .68303 .2659 L .68579 .26563 L F
.59092 .23256 m .59222 .22984 L .59361 .23214 L .569 .644 .885 r
F
.59092 .23256 m .58953 .23026 L .59222 .22984 L F
.55691 .21171 m .55817 .20897 L .55958 .2118 L .482 .541 .84 r
F
.55691 .21171 m .5555 .20881 L .55817 .20897 L F
.42934 .28691 m .4304 .28431 L .43185 .28733 L .448 .517 .836 r
F
.42934 .28691 m .42788 .28398 L .4304 .28431 L F
.72964 .35329 m .7281 .34581 L .73103 .35092 L .186 .166 .601 r
F
.7281 .34581 m .72948 .34344 L .73103 .35092 L .213 .199 .625 r
F
.45037 .35691 m .44905 .34856 L .45146 .3544 L .042 .045 .534 r
F
.44905 .34856 m .45014 .34604 L .45146 .3544 L .083 .093 .571 r
F
.67214 .26225 m .67356 .25957 L .67488 .26187 L .569 .644 .885 r
F
.67214 .26225 m .67082 .25996 L .67356 .25957 L F
.57463 .22448 m .57591 .22175 L .57731 .2242 L .544 .614 .873 r
F
.57463 .22448 m .57323 .222 L .57591 .22175 L F
.44635 .43803 m .44576 .42447 L .44701 .43658 L 0 0 .37 r
F
.44613 .4385 m .44576 .42447 L .44635 .43803 L 0 0 .397 r
F
.68844 .2705 m .68987 .26783 L .6912 .27031 L .545 .614 .872 r
F
.68844 .2705 m .68711 .26805 L .68987 .26783 L F
.58685 .23065 m .58815 .22793 L .58953 .23026 L .564 .639 .883 r
F
.58685 .23065 m .58546 .22831 L .58815 .22793 L F
.641 .25041 m .64237 .24771 L .64372 .2499 L .587 .666 .893 r
F
.641 .25041 m .63966 .24823 L .64237 .24771 L F
.618 .24262 m .61934 .23992 L .6207 .24211 L .586 .665 .893 r
F
.618 .24262 m .61664 .24043 L .61934 .23992 L F
.57871 .22662 m .57999 .2239 L .58139 .2263 L .552 .623 .877 r
F
.57871 .22662 m .57731 .2242 L .57999 .2239 L F
.5359 .16877 m .53446 .16313 L .53713 .16596 L .213 .226 .657 r
F
.53446 .16313 m .53569 .16032 L .53713 .16596 L .177 .184 .628 r
F
.58278 .22868 m .58407 .22595 L .58546 .22831 L .558 .632 .88 r
F
.58278 .22868 m .58139 .2263 L .58407 .22595 L F
.72003 .30523 m .72151 .30262 L .72292 .30676 L .381 .408 .764 r
F
.72003 .30523 m .71863 .30134 L .72151 .30262 L F
.66808 .26037 m .66949 .25769 L .67082 .25996 L .573 .649 .887 r
F
.66808 .26037 m .66675 .25811 L .66949 .25769 L F
.55141 .20551 m .55266 .20276 L .55408 .20583 L .447 .499 .82 r
F
.55141 .20551 m .54999 .20235 L .55266 .20276 L F
.43474 .29368 m .43581 .29109 L .43725 .29445 L .404 .466 .81 r
F
.43474 .29368 m .4333 .29045 L .43581 .29109 L F
.69252 .27282 m .69396 .27016 L .69529 .2727 L .536 .602 .867 r
F
.69252 .27282 m .6912 .27031 L .69396 .27016 L F
.66402 .25854 m .66542 .25586 L .66675 .25811 L .577 .654 .889 r
F
.66402 .25854 m .66269 .2563 L .66542 .25586 L F
.4239 .28096 m .42496 .27835 L .42642 .28113 L .481 .555 .854 r
F
.4239 .28096 m .42244 .27824 L .42496 .27835 L F
.40245 .26648 m .40348 .26386 L .40497 .26621 L .547 .63 .885 r
F
.40245 .26648 m .40096 .26416 L .40348 .26386 L F
.53403 .14422 m .53259 .1362 L .53526 .14138 L .097 .092 .562 r
F
.53259 .1362 m .53381 .13335 L .53526 .14138 L .056 .045 .526 r
F
.39844 .26448 m .39946 .26185 L .40096 .26416 L .553 .637 .888 r
F
.39844 .26448 m .39694 .26219 L .39946 .26185 L F
.63694 .24874 m .63831 .24605 L .63966 .24823 L .587 .667 .894 r
F
.63694 .24874 m .63559 .24657 L .63831 .24605 L F
.40646 .26858 m .40749 .26595 L .40897 .26835 L .539 .621 .882 r
F
.40646 .26858 m .40497 .26621 L .40749 .26595 L F
.61394 .24094 m .61527 .23823 L .61664 .24043 L .585 .663 .892 r
F
.61394 .24094 m .61257 .23874 L .61527 .23823 L F
.39443 .26255 m .39544 .25991 L .39694 .26219 L .559 .644 .89 r
F
.39443 .26255 m .39293 .26029 L .39544 .25991 L F
.71169 .29015 m .71315 .28751 L .71451 .29075 L .457 .503 .818 r
F
.71169 .29015 m .71034 .28702 L .71315 .28751 L F
.70619 .28369 m .70765 .28104 L .70899 .28399 L .488 .543 .839 r
F
.70619 .28369 m .70485 .28083 L .70765 .28104 L F
.72875 .41824 m .72695 .40407 L .72993 .4163 L .076 .029 .495 r
F
.72695 .40407 m .72813 .40212 L .72993 .4163 L .096 .054 .515 r
F
.54448 .19488 m .54572 .19211 L .54715 .19567 L .38 .42 .777 r
F
.54448 .19488 m .54305 .19116 L .54572 .19211 L F
.39041 .26068 m .39142 .25804 L .39293 .26029 L .564 .649 .892 r
F
.39041 .26068 m .38891 .25845 L .39142 .25804 L F
.65996 .25675 m .66135 .25407 L .66269 .2563 L .58 .657 .89 r
F
.65996 .25675 m .65862 .25453 L .66135 .25407 L F
.41046 .27078 m .4115 .26815 L .41298 .27061 L .53 .611 .878 r
F
.41046 .27078 m .40897 .26835 L .4115 .26815 L F
.71863 .30134 m .72011 .29872 L .72151 .30262 L .399 .431 .777 r
F
.71863 .30134 m .71725 .29765 L .72011 .29872 L F
.56099 .21457 m .56226 .21183 L .56367 .21455 L .501 .563 .851 r
F
.56099 .21457 m .55958 .2118 L .56226 .21183 L F
.69662 .27529 m .69807 .27263 L .6994 .27527 L .525 .589 .861 r
F
.69662 .27529 m .69529 .2727 L .69807 .27263 L F
.72647 .43808 m .72523 .42406 L .72676 .43762 L .076 .029 .495 r
F
.60987 .23924 m .6112 .23653 L .61257 .23874 L .583 .661 .892 r
F
.60987 .23924 m .6085 .23702 L .6112 .23653 L F
.38639 .25886 m .3874 .25622 L .38891 .25845 L .568 .654 .894 r
F
.38639 .25886 m .38488 .25665 L .3874 .25622 L F
.63288 .24708 m .63424 .24439 L .63559 .24657 L .588 .667 .894 r
F
.63288 .24708 m .63153 .24491 L .63424 .24439 L F
.6559 .255 m .65729 .25231 L .65862 .25453 L .582 .66 .891 r
F
.6559 .255 m .65456 .25279 L .65729 .25231 L F
.41446 .2731 m .4155 .27048 L .41698 .27301 L .519 .598 .873 r
F
.41446 .2731 m .41298 .27061 L .4155 .27048 L F
.44992 .40071 m .44888 .38771 L .4509 .39852 L 0 0 .424 r
F
.44888 .38771 m .44985 .38552 L .4509 .39852 L 0 0 .457 r
F
.44436 .31414 m .44295 .30971 L .44545 .31158 L .264 .304 .716 r
F
.44295 .30971 m .44404 .30714 L .44545 .31158 L .293 .337 .737 r
F
.44295 .30971 m .44154 .30557 L .44404 .30714 L F
.38237 .25709 m .38337 .25445 L .38488 .25665 L .571 .657 .895 r
F
.38237 .25709 m .38086 .25489 L .38337 .25445 L F
.44576 .31892 m .44436 .31414 L .44685 .31636 L .232 .267 .693 r
F
.44436 .31414 m .44545 .31158 L .44685 .31636 L .264 .304 .716 r
F
.60581 .23751 m .60713 .2348 L .6085 .23702 L .581 .659 .891 r
F
.60581 .23751 m .60444 .23528 L .60713 .2348 L F
.62882 .24543 m .63018 .24273 L .63153 .24491 L .588 .667 .894 r
F
.62882 .24543 m .62747 .24325 L .63018 .24273 L F
.65184 .25328 m .65322 .25059 L .65456 .25279 L .584 .662 .892 r
F
.65184 .25328 m .6505 .25108 L .65322 .25059 L F
.44154 .30557 m .44262 .30299 L .44404 .30714 L .319 .368 .756 r
F
.44154 .30557 m .44012 .30167 L .44262 .30299 L F
.53733 .17392 m .5359 .16877 L .53856 .17112 L .248 .266 .683 r
F
.5359 .16877 m .53713 .16596 L .53856 .17112 L .213 .226 .657 r
F
.56508 .21722 m .56634 .21448 L .56775 .2171 L .516 .581 .859 r
F
.56508 .21722 m .56367 .21455 L .56634 .21448 L F
.70073 .27795 m .70218 .27529 L .70351 .27803 L .512 .573 .853 r
F
.70073 .27795 m .6994 .27527 L .70218 .27529 L F
.54305 .19116 m .54429 .18839 L .54572 .19211 L .358 .395 .763 r
F
.54305 .19116 m .54163 .18725 L .54429 .18839 L F
.45014 .34604 m .4488 .3388 L .45124 .34352 L .083 .093 .571 r
F
.4488 .3388 m .44989 .33627 L .45124 .34352 L .123 .14 .605 r
F
.42788 .28398 m .42894 .28137 L .4304 .28431 L .46 .531 .843 r
F
.42788 .28398 m .42642 .28113 L .42894 .28137 L F
.41845 .27558 m .4195 .27296 L .42097 .27557 L .506 .583 .867 r
F
.41845 .27558 m .41698 .27301 L .4195 .27296 L F
.4333 .29045 m .43437 .28785 L .43581 .29109 L .42 .484 .82 r
F
.4333 .29045 m .43185 .28733 L .43437 .28785 L F
.72382 .31391 m .72249 .30973 L .72519 .31149 L .334 .349 .727 r
F
.72249 .30973 m .72386 .30731 L .72519 .31149 L .354 .374 .743 r
F
.72249 .30973 m .72117 .30581 L .72386 .30731 L F
.60174 .23576 m .60306 .23304 L .60444 .23528 L .578 .655 .889 r
F
.60174 .23576 m .60037 .23351 L .60306 .23304 L F
.72948 .34344 m .728 .33685 L .73086 .34106 L .213 .199 .625 r
F
.728 .33685 m .72938 .33447 L .73086 .34106 L .239 .232 .648 r
F
.44715 .32413 m .44576 .31892 L .44824 .32158 L .198 .227 .666 r
F
.44576 .31892 m .44685 .31636 L .44824 .32158 L .232 .267 .693 r
F
.72516 .3184 m .72382 .31391 L .72654 .31599 L .312 .322 .71 r
F
.72382 .31391 m .72519 .31149 L .72654 .31599 L .334 .349 .727 r
F
.71725 .29765 m .71873 .29502 L .72011 .29872 L .415 .451 .789 r
F
.71725 .29765 m .71588 .29413 L .71873 .29502 L F
.5555 .20881 m .55675 .20606 L .55817 .20897 L .472 .529 .834 r
F
.5555 .20881 m .55408 .20583 L .55675 .20606 L F
.54999 .20235 m .55124 .19959 L .55266 .20276 L .433 .483 .811 r
F
.54999 .20235 m .54857 .19907 L .55124 .19959 L F
.64778 .25158 m .64916 .24889 L .6505 .25108 L .585 .664 .893 r
F
.64778 .25158 m .64643 .24939 L .64916 .24889 L F
.62476 .24377 m .62611 .24107 L .62747 .24325 L .587 .666 .894 r
F
.62476 .24377 m .6234 .24159 L .62611 .24107 L F
.59768 .23397 m .59899 .23125 L .60037 .23351 L .575 .652 .888 r
F
.59768 .23397 m .5963 .2317 L .59899 .23125 L F
.73069 .39166 m .72883 .37923 L .73207 .38933 L .107 .067 .525 r
F
.72883 .37923 m .73021 .37689 L .73207 .38933 L .133 .099 .551 r
F
.56916 .21968 m .57043 .21695 L .57183 .21949 L .528 .596 .865 r
F
.56916 .21968 m .56775 .2171 L .57043 .21695 L F
.44012 .30167 m .4412 .29908 L .44262 .30299 L .344 .396 .772 r
F
.44012 .30167 m .43869 .29797 L .4412 .29908 L F
.72654 .32326 m .72516 .3184 L .72792 .32086 L .289 .293 .691 r
F
.72516 .3184 m .72654 .31599 L .72792 .32086 L .312 .322 .71 r
F
.71034 .28702 m .7118 .28438 L .71315 .28751 L .468 .518 .826 r
F
.71034 .28702 m .70899 .28399 L .7118 .28438 L F
.59361 .23214 m .59491 .22942 L .5963 .2317 L .571 .647 .886 r
F
.59361 .23214 m .59222 .22984 L .59491 .22942 L F
.54163 .18725 m .54286 .18446 L .54429 .18839 L .334 .367 .747 r
F
.54163 .18725 m .5402 .1831 L .54286 .18446 L F
.67896 .26385 m .68038 .26117 L .68171 .26353 L .562 .635 .881 r
F
.67896 .26385 m .67763 .26151 L .68038 .26117 L F
.68303 .2659 m .68446 .26323 L .68579 .26563 L .556 .628 .878 r
F
.68303 .2659 m .68171 .26353 L .68446 .26323 L F
.64372 .2499 m .64509 .2472 L .64643 .24939 L .586 .665 .893 r
F
.64372 .2499 m .64237 .24771 L .64509 .2472 L F
.6207 .24211 m .62204 .2394 L .6234 .24159 L F
.6207 .24211 m .61934 .23992 L .62204 .2394 L F
.53876 .17867 m .53733 .17392 L .54 .17588 L .279 .303 .707 r
F
.53733 .17392 m .53856 .17112 L .54 .17588 L .248 .266 .683 r
F
.67488 .26187 m .6763 .25919 L .67763 .26151 L .567 .642 .884 r
F
.67488 .26187 m .67356 .25957 L .6763 .25919 L F
.57323 .222 m .57451 .21927 L .57591 .22175 L .539 .608 .871 r
F
.57323 .222 m .57183 .21949 L .57451 .21927 L F
.42244 .27824 m .4235 .27562 L .42496 .27835 L .49 .565 .859 r
F
.42244 .27824 m .42097 .27557 L .4235 .27562 L F
.68711 .26805 m .68855 .26538 L .68987 .26783 L .549 .619 .874 r
F
.68711 .26805 m .68579 .26563 L .68855 .26538 L F
.58953 .23026 m .59084 .22753 L .59222 .22984 L .567 .642 .884 r
F
.58953 .23026 m .58815 .22793 L .59084 .22753 L F
.70485 .28083 m .70631 .27817 L .70765 .28104 L .497 .554 .844 r
F
.70485 .28083 m .70351 .27803 L .70631 .27817 L F
.67082 .25996 m .67223 .25728 L .67356 .25957 L .571 .647 .886 r
F
.67082 .25996 m .66949 .25769 L .67223 .25728 L F
.57731 .2242 m .5786 .22147 L .57999 .2239 L .548 .619 .875 r
F
.57731 .2242 m .57591 .22175 L .5786 .22147 L F
.58546 .22831 m .58676 .22559 L .58815 .22793 L .561 .635 .882 r
F
.58546 .22831 m .58407 .22595 L .58676 .22559 L F
.58139 .2263 m .58268 .22357 L .58407 .22595 L .555 .628 .879 r
F
.58139 .2263 m .57999 .2239 L .58268 .22357 L F
.5402 .1831 m .54143 .18031 L .54286 .18446 L .308 .336 .728 r
F
.5402 .1831 m .53876 .17867 L .54143 .18031 L F
.44853 .32987 m .44715 .32413 L .44962 .32732 L .161 .185 .637 r
F
.44715 .32413 m .44824 .32158 L .44962 .32732 L .198 .227 .666 r
F
.6912 .27031 m .69264 .26764 L .69396 .27016 L .541 .608 .87 r
F
.6912 .27031 m .68987 .26783 L .69264 .26764 L F
.53876 .17867 m .54 .17588 L .54143 .18031 L .279 .303 .707 r
F
.44894 .42141 m .44798 .40506 L .44992 .41925 L 0 0 .392 r
F
.44798 .40506 m .44895 .40288 L .44992 .41925 L 0 0 .424 r
F
.63966 .24823 m .64103 .24553 L .64237 .24771 L .587 .666 .894 r
F
.63966 .24823 m .63831 .24605 L .64103 .24553 L F
.66675 .25811 m .66816 .25542 L .66949 .25769 L .575 .652 .888 r
F
.66675 .25811 m .66542 .25586 L .66816 .25542 L F
.61664 .24043 m .61798 .23772 L .61934 .23992 L .585 .664 .893 r
F
.61664 .24043 m .61527 .23823 L .61798 .23772 L F
.71588 .29413 m .71735 .29149 L .71873 .29502 L .431 .47 .8 r
F
.71588 .29413 m .71451 .29075 L .71735 .29149 L F
.40096 .26416 m .40198 .26152 L .40348 .26386 L .55 .634 .887 r
F
.40096 .26416 m .39946 .26185 L .40198 .26152 L F
.55958 .2118 m .56084 .20905 L .56226 .21183 L .492 .552 .846 r
F
.55958 .2118 m .55817 .20897 L .56084 .20905 L F
.40497 .26621 m .406 .26357 L .40749 .26595 L .543 .626 .884 r
F
.40497 .26621 m .40348 .26386 L .406 .26357 L F
.53569 .16032 m .53425 .15407 L .53692 .1575 L .177 .184 .628 r
F
.53425 .15407 m .53548 .15124 L .53692 .1575 L .138 .139 .596 r
F
.39694 .26219 m .39797 .25955 L .39946 .26185 L .556 .641 .889 r
F
.39694 .26219 m .39544 .25991 L .39797 .25955 L F
.43869 .29797 m .43977 .29538 L .4412 .29908 L .366 .422 .787 r
F
.43869 .29797 m .43725 .29445 L .43977 .29538 L F
.72794 .32858 m .72654 .32326 L .72932 .32619 L .265 .263 .67 r
F
.72654 .32326 m .72792 .32086 L .72932 .32619 L .289 .293 .691 r
F
.66269 .2563 m .66409 .25361 L .66542 .25586 L .578 .655 .889 r
F
.66269 .2563 m .66135 .25407 L .66409 .25361 L F
.40897 .26835 m .41001 .26572 L .4115 .26815 L .535 .616 .88 r
F
.40897 .26835 m .40749 .26595 L .41001 .26572 L F
.69529 .2727 m .69674 .27004 L .69807 .27263 L .531 .596 .864 r
F
.69529 .2727 m .69396 .27016 L .69674 .27004 L F
.39293 .26029 m .39394 .25765 L .39544 .25991 L .562 .647 .891 r
F
.39293 .26029 m .39142 .25804 L .39394 .25765 L F
.43185 .28733 m .43292 .28472 L .43437 .28785 L .435 .501 .829 r
F
.43185 .28733 m .4304 .28431 L .43292 .28472 L F
.61257 .23874 m .6139 .23603 L .61527 .23823 L .584 .662 .892 r
F
.61257 .23874 m .6112 .23653 L .6139 .23603 L F
.63559 .24657 m .63696 .24386 L .63831 .24605 L .588 .667 .894 r
F
.63559 .24657 m .63424 .24439 L .63696 .24386 L F
.54857 .19907 m .54982 .19631 L .55124 .19959 L .417 .464 .801 r
F
.54857 .19907 m .54715 .19567 L .54982 .19631 L F
.38891 .25845 m .38992 .2558 L .39142 .25804 L .566 .651 .893 r
F
.38891 .25845 m .3874 .25622 L .38992 .2558 L F
.41298 .27061 m .41402 .26798 L .4155 .27048 L .525 .605 .876 r
F
.41298 .27061 m .4115 .26815 L .41402 .26798 L F
.65862 .25453 m .66002 .25184 L .66135 .25407 L .581 .659 .891 r
F
.65862 .25453 m .65729 .25231 L .66002 .25184 L F
.42642 .28113 m .42748 .27852 L .42894 .28137 L .471 .543 .849 r
F
.42642 .28113 m .42496 .27835 L .42748 .27852 L F
.38488 .25665 m .38589 .25401 L .3874 .25622 L .57 .656 .895 r
F
.38488 .25665 m .38337 .25445 L .38589 .25401 L F
.55408 .20583 m .55533 .20307 L .55675 .20606 L .46 .515 .828 r
F
.55408 .20583 m .55266 .20276 L .55533 .20307 L F
.6085 .23702 m .60983 .23431 L .6112 .23653 L .582 .66 .891 r
F
.6085 .23702 m .60713 .2348 L .60983 .23431 L F
.6994 .27527 m .70085 .2726 L .70218 .27529 L .519 .581 .857 r
F
.6994 .27527 m .69807 .27263 L .70085 .2726 L F
.63153 .24491 m .63289 .2422 L .63424 .24439 L .588 .667 .894 r
F
.63153 .24491 m .63018 .24273 L .63289 .2422 L F
.56367 .21455 m .56493 .2118 L .56634 .21448 L .509 .572 .855 r
F
.56367 .21455 m .56226 .21183 L .56493 .2118 L F
.73126 .36196 m .72964 .35329 L .73265 .3596 L .159 .132 .576 r
F
.72964 .35329 m .73103 .35092 L .73265 .3596 L .186 .166 .601 r
F
.65456 .25279 m .65595 .2501 L .65729 .25231 L .583 .661 .892 r
F
.65456 .25279 m .65322 .25059 L .65595 .2501 L F
.41698 .27301 m .41803 .27039 L .4195 .27296 L .513 .591 .87 r
F
.41698 .27301 m .4155 .27048 L .41803 .27039 L F
.70899 .28399 m .71046 .28134 L .7118 .28438 L .479 .531 .833 r
F
.70899 .28399 m .70765 .28104 L .71046 .28134 L F
.43725 .29445 m .43833 .29186 L .43977 .29538 L .386 .445 .799 r
F
.43725 .29445 m .43581 .29109 L .43833 .29186 L F
.60444 .23528 m .60576 .23257 L .60713 .2348 L .579 .657 .89 r
F
.60444 .23528 m .60306 .23304 L .60576 .23257 L F
.71451 .29075 m .71599 .28811 L .71735 .29149 L .444 .487 .81 r
F
.71451 .29075 m .71315 .28751 L .71599 .28811 L F
.62747 .24325 m .62882 .24054 L .63018 .24273 L .587 .667 .894 r
F
.62747 .24325 m .62611 .24107 L .62882 .24054 L F
.6505 .25108 m .65188 .24839 L .65322 .25059 L .585 .663 .892 r
F
.6505 .25108 m .64916 .24889 L .65188 .24839 L F
.44989 .33627 m .44853 .32987 L .45099 .33373 L .123 .14 .605 r
F
.44853 .32987 m .44962 .32732 L .45099 .33373 L .161 .185 .637 r
F
.7316 .37456 m .72988 .36431 L .73299 .37221 L .133 .099 .551 r
F
.72988 .36431 m .73126 .36196 L .73299 .37221 L .159 .132 .576 r
F
.72938 .33447 m .72794 .32858 L .73076 .33207 L .239 .232 .648 r
F
.72794 .32858 m .72932 .32619 L .73076 .33207 L .265 .263 .67 r
F
.56775 .2171 m .56902 .21436 L .57043 .21695 L .522 .589 .862 r
F
.56775 .2171 m .56634 .21448 L .56902 .21436 L F
.60037 .23351 m .60168 .23079 L .60306 .23304 L .577 .654 .889 r
F
.60037 .23351 m .59899 .23125 L .60168 .23079 L F
.53504 .1305 m .53359 .12115 L .53627 .12763 L .056 .045 .526 r
F
.53359 .12115 m .53482 .11828 L .53627 .12763 L .014 0 .489 r
F
.42097 .27557 m .42203 .27295 L .4235 .27562 L .498 .574 .863 r
F
.42097 .27557 m .4195 .27296 L .42203 .27295 L F
.45165 .36674 m .45037 .35691 L .45275 .36424 L .001 0 .497 r
F
.45037 .35691 m .45146 .3544 L .45275 .36424 L .042 .045 .534 r
F
.70351 .27803 m .70497 .27537 L .70631 .27817 L .505 .564 .849 r
F
.70351 .27803 m .70218 .27529 L .70497 .27537 L F
.73103 .35092 m .72948 .34344 L .73241 .34855 L .186 .166 .601 r
F
.72948 .34344 m .73086 .34106 L .73241 .34855 L .213 .199 .625 r
F
.54715 .19567 m .54839 .1929 L .54982 .19631 L .399 .443 .79 r
F
.54715 .19567 m .54572 .19211 L .54839 .1929 L F
.64643 .24939 m .64782 .24669 L .64916 .24889 L .586 .665 .893 r
F
.64643 .24939 m .64509 .2472 L .64782 .24669 L F
.72993 .4163 m .72813 .40212 L .73111 .41435 L .076 .029 .495 r
F
.72813 .40212 m .7293 .40016 L .73111 .41435 L .096 .054 .515 r
F
.5963 .2317 m .59761 .22898 L .59899 .23125 L .573 .649 .887 r
F
.5963 .2317 m .59491 .22942 L .59761 .22898 L F
.6234 .24159 m .62475 .23888 L .62611 .24107 L .587 .666 .893 r
F
.6234 .24159 m .62204 .2394 L .62475 .23888 L F
.57183 .21949 m .57311 .21675 L .57451 .21927 L .534 .602 .868 r
F
.57183 .21949 m .57043 .21695 L .57311 .21675 L F
.72292 .30676 m .72441 .30414 L .72584 .30857 L .361 .384 .749 r
F
.72292 .30676 m .72151 .30262 L .72441 .30414 L F
.68171 .26353 m .68313 .26085 L .68446 .26323 L .559 .632 .88 r
F
.68171 .26353 m .68038 .26117 L .68313 .26085 L F
.4304 .28431 m .43147 .2817 L .43292 .28472 L .448 .517 .836 r
F
.4304 .28431 m .42894 .28137 L .43147 .2817 L F
.53548 .15124 m .53403 .14422 L .5367 .14841 L .138 .139 .596 r
F
.53403 .14422 m .53526 .14138 L .5367 .14841 L .097 .092 .562 r
F
.67763 .26151 m .67905 .25883 L .68038 .26117 L .565 .639 .883 r
F
.67763 .26151 m .6763 .25919 L .67905 .25883 L F
.68579 .26563 m .68722 .26295 L .68855 .26538 L .553 .623 .876 r
F
.68579 .26563 m .68446 .26323 L .68722 .26295 L F
.59222 .22984 m .59353 .22712 L .59491 .22942 L .569 .644 .885 r
F
.59222 .22984 m .59084 .22753 L .59353 .22712 L F
.55817 .20897 m .55943 .20621 L .56084 .20905 L .482 .541 .84 r
F
.55817 .20897 m .55675 .20606 L .55943 .20621 L F
.45146 .3544 m .45014 .34604 L .45256 .35188 L .042 .045 .534 r
F
.45014 .34604 m .45124 .34352 L .45256 .35188 L .083 .093 .571 r
F
.67356 .25957 m .67498 .25689 L .6763 .25919 L .569 .644 .885 r
F
.67356 .25957 m .67223 .25728 L .67498 .25689 L F
.57591 .22175 m .5772 .21902 L .5786 .22147 L .544 .614 .873 r
F
.57591 .22175 m .57451 .21927 L .5772 .21902 L F
.68987 .26783 m .69131 .26516 L .69264 .26764 L .545 .614 .872 r
F
.68987 .26783 m .68855 .26538 L .69131 .26516 L F
.58815 .22793 m .58945 .22521 L .59084 .22753 L .564 .639 .883 r
F
.58815 .22793 m .58676 .22559 L .58945 .22521 L F
.64237 .24771 m .64375 .24501 L .64509 .2472 L .587 .666 .893 r
F
.64237 .24771 m .64103 .24553 L .64375 .24501 L F
.61934 .23992 m .62068 .23721 L .62204 .2394 L .586 .665 .893 r
F
.61934 .23992 m .61798 .23772 L .62068 .23721 L F
.57999 .2239 m .58128 .22117 L .58268 .22357 L .552 .623 .877 r
F
.57999 .2239 m .5786 .22147 L .58128 .22117 L F
.53713 .16596 m .53569 .16032 L .53836 .16315 L .213 .226 .657 r
F
.53569 .16032 m .53692 .1575 L .53836 .16315 L .177 .184 .628 r
F
.58407 .22595 m .58537 .22322 L .58676 .22559 L .558 .632 .88 r
F
.58407 .22595 m .58268 .22357 L .58537 .22322 L F
.72151 .30262 m .72299 .29999 L .72441 .30414 L .381 .408 .764 r
F
.72151 .30262 m .72011 .29872 L .72299 .29999 L F
.66949 .25769 m .6709 .255 L .67223 .25728 L .573 .649 .887 r
F
.66949 .25769 m .66816 .25542 L .6709 .255 L F
.43581 .29109 m .43689 .28849 L .43833 .29186 L .404 .466 .81 r
F
.43581 .29109 m .43437 .28785 L .43689 .28849 L F
.55266 .20276 m .55391 .2 L .55533 .20307 L .447 .499 .82 r
F
.55266 .20276 m .55124 .19959 L .55391 .2 L F
.42496 .27835 m .42602 .27573 L .42748 .27852 L .481 .555 .854 r
F
.42496 .27835 m .4235 .27562 L .42602 .27573 L F
.69396 .27016 m .69541 .26749 L .69674 .27004 L .536 .602 .867 r
F
.69396 .27016 m .69264 .26764 L .69541 .26749 L F
.40348 .26386 m .40451 .26122 L .406 .26357 L .547 .63 .885 r
F
.40348 .26386 m .40198 .26152 L .40451 .26122 L F
.39946 .26185 m .40049 .25921 L .40198 .26152 L .553 .637 .888 r
F
.39946 .26185 m .39797 .25955 L .40049 .25921 L F
.66542 .25586 m .66683 .25317 L .66816 .25542 L .577 .654 .889 r
F
.66542 .25586 m .66409 .25361 L .66683 .25317 L F
.53526 .14138 m .53381 .13335 L .53649 .13853 L .097 .092 .562 r
F
.53381 .13335 m .53504 .1305 L .53649 .13853 L .056 .045 .526 r
F
.40749 .26595 m .40853 .26332 L .41001 .26572 L .539 .621 .882 r
F
.40749 .26595 m .406 .26357 L .40853 .26332 L F
.39544 .25991 m .39647 .25727 L .39797 .25955 L .559 .644 .89 r
F
.39544 .25991 m .39394 .25765 L .39647 .25727 L F
.63831 .24605 m .63968 .24334 L .64103 .24553 L .587 .667 .894 r
F
.63831 .24605 m .63696 .24386 L .63968 .24334 L F
.61527 .23823 m .61661 .23552 L .61798 .23772 L .585 .663 .892 r
F
.61527 .23823 m .6139 .23603 L .61661 .23552 L F
.4509 .39852 m .44985 .38552 L .45187 .39634 L 0 0 .424 r
F
.44985 .38552 m .45082 .38332 L .45187 .39634 L 0 0 .457 r
F
.71315 .28751 m .71463 .28486 L .71599 .28811 L .457 .503 .818 r
F
.71315 .28751 m .7118 .28438 L .71463 .28486 L F
.39142 .25804 m .39244 .2554 L .39394 .25765 L .564 .649 .892 r
F
.39142 .25804 m .38992 .2558 L .39244 .2554 L F
.70765 .28104 m .70911 .27839 L .71046 .28134 L .488 .543 .839 r
F
.70765 .28104 m .70631 .27817 L .70911 .27839 L F
.4115 .26815 m .41254 .26552 L .41402 .26798 L .53 .611 .878 r
F
.4115 .26815 m .41001 .26572 L .41254 .26552 L F
.54572 .19211 m .54696 .18934 L .54839 .1929 L .38 .42 .777 r
F
.54572 .19211 m .54429 .18839 L .54696 .18934 L F
.66135 .25407 m .66275 .25138 L .66409 .25361 L .58 .657 .89 r
F
.66135 .25407 m .66002 .25184 L .66275 .25138 L F
.4518 .38112 m .45056 .36923 L .4529 .37863 L 0 0 .459 r
F
.45056 .36923 m .45165 .36674 L .4529 .37863 L .001 0 .497 r
F
.72011 .29872 m .72159 .29608 L .72299 .29999 L .399 .431 .777 r
F
.72011 .29872 m .71873 .29502 L .72159 .29608 L F
.56226 .21183 m .56352 .20908 L .56493 .2118 L .501 .563 .851 r
F
.56226 .21183 m .56084 .20905 L .56352 .20908 L F
.69807 .27263 m .69952 .26997 L .70085 .2726 L .525 .589 .861 r
F
.69807 .27263 m .69674 .27004 L .69952 .26997 L F
.3874 .25622 m .38841 .25357 L .38992 .2558 L .568 .654 .894 r
F
.3874 .25622 m .38589 .25401 L .38841 .25357 L F
.6112 .23653 m .61254 .23381 L .6139 .23603 L .583 .661 .892 r
F
.6112 .23653 m .60983 .23431 L .61254 .23381 L F
.63424 .24439 m .63561 .24168 L .63696 .24386 L .588 .667 .894 r
F
.63424 .24439 m .63289 .2422 L .63561 .24168 L F
.4155 .27048 m .41655 .26785 L .41803 .27039 L .519 .598 .873 r
F
.4155 .27048 m .41402 .26798 L .41655 .26785 L F
.65729 .25231 m .65868 .24962 L .66002 .25184 L .582 .66 .891 r
F
.65729 .25231 m .65595 .2501 L .65868 .24962 L F
.44545 .31158 m .44404 .30714 L .44654 .309 L .264 .304 .716 r
F
.44404 .30714 m .44512 .30456 L .44654 .309 L .293 .337 .737 r
F
.44404 .30714 m .44262 .30299 L .44512 .30456 L F
.44685 .31636 m .44545 .31158 L .44794 .3138 L .232 .267 .693 r
F
.44545 .31158 m .44654 .309 L .44794 .3138 L .264 .304 .716 r
F
.72519 .31149 m .72386 .30731 L .72657 .30907 L .334 .349 .727 r
F
.60713 .2348 m .60846 .23208 L .60983 .23431 L .581 .659 .891 r
F
.60713 .2348 m .60576 .23257 L .60846 .23208 L F
.73086 .34106 m .72938 .33447 L .73225 .33867 L .213 .199 .625 r
F
.72938 .33447 m .73076 .33207 L .73225 .33867 L .239 .232 .648 r
F
.72654 .31599 m .72519 .31149 L .72792 .31357 L .312 .322 .71 r
F
.72519 .31149 m .72657 .30907 L .72792 .31357 L .334 .349 .727 r
F
.63018 .24273 m .63154 .24002 L .63289 .2422 L .588 .667 .894 r
F
.63018 .24273 m .62882 .24054 L .63154 .24002 L F
.44262 .30299 m .4437 .3004 L .44512 .30456 L .319 .368 .756 r
F
.44262 .30299 m .4412 .29908 L .4437 .3004 L F
.65322 .25059 m .65461 .24789 L .65595 .2501 L .584 .662 .892 r
F
.65322 .25059 m .65188 .24839 L .65461 .24789 L F
.45124 .34352 m .44989 .33627 L .45233 .34099 L .083 .093 .571 r
F
.44989 .33627 m .45099 .33373 L .45233 .34099 L .123 .14 .605 r
F
.42894 .28137 m .43001 .27876 L .43147 .2817 L .46 .531 .843 r
F
.42894 .28137 m .42748 .27852 L .43001 .27876 L F
.53856 .17112 m .53713 .16596 L .5398 .16831 L .248 .266 .683 r
F
.53713 .16596 m .53836 .16315 L .5398 .16831 L .213 .226 .657 r
F
.56634 .21448 m .56761 .21173 L .56902 .21436 L .516 .581 .859 r
F
.56634 .21448 m .56493 .2118 L .56761 .21173 L F
.4195 .27296 m .42055 .27033 L .42203 .27295 L .506 .583 .867 r
F
.4195 .27296 m .41803 .27039 L .42055 .27033 L F
.70218 .27529 m .70364 .27263 L .70497 .27537 L .512 .573 .853 r
F
.70218 .27529 m .70085 .2726 L .70364 .27263 L F
.43437 .28785 m .43544 .28524 L .43689 .28849 L .42 .484 .82 r
F
.43437 .28785 m .43292 .28472 L .43544 .28524 L F
.54429 .18839 m .54553 .1856 L .54696 .18934 L .358 .395 .763 r
F
.54429 .18839 m .54286 .18446 L .54553 .1856 L F
.73207 .38933 m .73021 .37689 L .73347 .387 L .107 .067 .525 r
F
.73021 .37689 m .7316 .37456 L .73347 .387 L .133 .099 .551 r
F
.44824 .32158 m .44685 .31636 L .44933 .31902 L .198 .227 .666 r
F
.44685 .31636 m .44794 .3138 L .44933 .31902 L .232 .267 .693 r
F
.60306 .23304 m .60438 .23032 L .60576 .23257 L .578 .655 .889 r
F
.60306 .23304 m .60168 .23079 L .60438 .23032 L F
.71873 .29502 m .72021 .29238 L .72159 .29608 L .415 .451 .789 r
F
.71873 .29502 m .71735 .29149 L .72021 .29238 L F
.55675 .20606 m .55801 .2033 L .55943 .20621 L .472 .529 .834 r
F
.55675 .20606 m .55533 .20307 L .55801 .2033 L F
.72792 .32086 m .72654 .31599 L .7293 .31845 L .289 .293 .691 r
F
.72654 .31599 m .72792 .31357 L .7293 .31845 L .312 .322 .71 r
F
.55124 .19959 m .55249 .19682 L .55391 .2 L .433 .483 .811 r
F
.55124 .19959 m .54982 .19631 L .55249 .19682 L F
.64916 .24889 m .65054 .24619 L .65188 .24839 L .585 .664 .893 r
F
.64916 .24889 m .64782 .24669 L .65054 .24619 L F
.62611 .24107 m .62747 .23836 L .62882 .24054 L .587 .666 .894 r
F
.62611 .24107 m .62475 .23888 L .62747 .23836 L F
.59899 .23125 m .6003 .22853 L .60168 .23079 L .575 .652 .888 r
F
.59899 .23125 m .59761 .22898 L .6003 .22853 L F
.4412 .29908 m .44228 .29649 L .4437 .3004 L .344 .396 .772 r
F
.4412 .29908 m .43977 .29538 L .44228 .29649 L F
.57043 .21695 m .57171 .2142 L .57311 .21675 L .528 .596 .865 r
F
.57043 .21695 m .56902 .21436 L .57171 .2142 L F
.44992 .41925 m .44895 .40288 L .45089 .41708 L 0 0 .392 r
F
.44895 .40288 m .44992 .40071 L .45089 .41708 L 0 0 .424 r
F
.7118 .28438 m .71327 .28172 L .71463 .28486 L .468 .518 .826 r
F
.7118 .28438 m .71046 .28134 L .71327 .28172 L F
.59491 .22942 m .59622 .22669 L .59761 .22898 L .571 .647 .886 r
F
.59491 .22942 m .59353 .22712 L .59622 .22669 L F
.54286 .18446 m .5441 .18168 L .54553 .1856 L .334 .367 .747 r
F
.54286 .18446 m .54143 .18031 L .5441 .18168 L F
.68038 .26117 m .68181 .25849 L .68313 .26085 L .562 .635 .881 r
F
.68038 .26117 m .67905 .25883 L .68181 .25849 L F
.68446 .26323 m .68589 .26055 L .68722 .26295 L .556 .628 .878 r
F
.68446 .26323 m .68313 .26085 L .68589 .26055 L F
.64509 .2472 m .64647 .2445 L .64782 .24669 L .586 .665 .893 r
F
.64509 .2472 m .64375 .24501 L .64647 .2445 L F
.4235 .27562 m .42455 .273 L .42602 .27573 L .49 .565 .859 r
F
.4235 .27562 m .42203 .27295 L .42455 .273 L F
.62204 .2394 m .62339 .23669 L .62475 .23888 L .586 .665 .893 r
F
.62204 .2394 m .62068 .23721 L .62339 .23669 L F
.54 .17588 m .53856 .17112 L .54123 .17308 L .279 .303 .707 r
F
.53856 .17112 m .5398 .16831 L .54123 .17308 L .248 .266 .683 r
F
.6763 .25919 m .67773 .25651 L .67905 .25883 L .567 .642 .884 r
F
.6763 .25919 m .67498 .25689 L .67773 .25651 L F
.57451 .21927 m .5758 .21653 L .5772 .21902 L .539 .608 .871 r
F
.57451 .21927 m .57311 .21675 L .5758 .21653 L F
.68855 .26538 m .68999 .2627 L .69131 .26516 L .549 .619 .874 r
F
.68855 .26538 m .68722 .26295 L .68999 .2627 L F
.59084 .22753 m .59214 .2248 L .59353 .22712 L .567 .642 .884 r
F
.59084 .22753 m .58945 .22521 L .59214 .2248 L F
.70631 .27817 m .70777 .27551 L .70911 .27839 L .497 .554 .844 r
F
.70631 .27817 m .70497 .27537 L .70777 .27551 L F
.67223 .25728 m .67365 .25459 L .67498 .25689 L .571 .647 .886 r
F
.67223 .25728 m .6709 .255 L .67365 .25459 L F
.5786 .22147 m .57989 .21873 L .58128 .22117 L .548 .619 .875 r
F
.5786 .22147 m .5772 .21902 L .57989 .21873 L F
.44962 .32732 m .44824 .32158 L .45071 .32477 L .161 .185 .637 r
F
.44824 .32158 m .44933 .31902 L .45071 .32477 L .198 .227 .666 r
F
.58676 .22559 m .58806 .22286 L .58945 .22521 L .561 .635 .882 r
F
.58676 .22559 m .58537 .22322 L .58806 .22286 L F
.72932 .32619 m .72792 .32086 L .73071 .32378 L .265 .263 .67 r
F
.72792 .32086 m .7293 .31845 L .73071 .32378 L .289 .293 .691 r
F
.58268 .22357 m .58397 .22084 L .58537 .22322 L .555 .628 .879 r
F
.58268 .22357 m .58128 .22117 L .58397 .22084 L F
.54143 .18031 m .54267 .17751 L .5441 .18168 L .308 .336 .728 r
F
.54143 .18031 m .54 .17588 L .54267 .17751 L F
.69264 .26764 m .69408 .26497 L .69541 .26749 L .541 .608 .87 r
F
.69264 .26764 m .69131 .26516 L .69408 .26497 L F
.54 .17588 m .54123 .17308 L .54267 .17751 L .279 .303 .707 r
F
.64103 .24553 m .6424 .24282 L .64375 .24501 L .587 .666 .894 r
F
.64103 .24553 m .63968 .24334 L .6424 .24282 L F
.66816 .25542 m .66957 .25273 L .6709 .255 L .575 .652 .888 r
F
.66816 .25542 m .66683 .25317 L .66957 .25273 L F
.40198 .26152 m .40301 .25888 L .40451 .26122 L .55 .634 .887 r
F
.40198 .26152 m .40049 .25921 L .40301 .25888 L F
.61798 .23772 m .61932 .235 L .62068 .23721 L .585 .664 .893 r
F
.61798 .23772 m .61661 .23552 L .61932 .235 L F
.71735 .29149 m .71883 .28885 L .72021 .29238 L .431 .47 .8 r
F
.71735 .29149 m .71599 .28811 L .71883 .28885 L F
.406 .26357 m .40704 .26094 L .40853 .26332 L .543 .626 .884 r
F
.406 .26357 m .40451 .26122 L .40704 .26094 L F
.39797 .25955 m .39899 .25691 L .40049 .25921 L .556 .641 .889 r
F
.39797 .25955 m .39647 .25727 L .39899 .25691 L F
.43977 .29538 m .44085 .29279 L .44228 .29649 L .366 .422 .787 r
F
.43977 .29538 m .43833 .29186 L .44085 .29279 L F
.56084 .20905 m .56211 .2063 L .56352 .20908 L .492 .552 .846 r
F
.56084 .20905 m .55943 .20621 L .56211 .2063 L F
.53692 .1575 m .53548 .15124 L .53815 .15467 L .177 .184 .628 r
F
.53548 .15124 m .5367 .14841 L .53815 .15467 L .138 .139 .596 r
F
.41001 .26572 m .41105 .26309 L .41254 .26552 L .535 .616 .88 r
F
.41001 .26572 m .40853 .26332 L .41105 .26309 L F
.39394 .25765 m .39496 .255 L .39647 .25727 L .562 .647 .891 r
F
.39394 .25765 m .39244 .2554 L .39496 .255 L F
.66409 .25361 m .66549 .25092 L .66683 .25317 L .578 .655 .889 r
F
.66409 .25361 m .66275 .25138 L .66549 .25092 L F
.69674 .27004 m .69819 .26737 L .69952 .26997 L .531 .596 .864 r
F
.69674 .27004 m .69541 .26749 L .69819 .26737 L F
.43292 .28472 m .43399 .28211 L .43544 .28524 L .435 .501 .829 r
F
.43292 .28472 m .43147 .2817 L .43399 .28211 L F
.38992 .2558 m .39093 .25315 L .39244 .2554 L .566 .651 .893 r
F
.38992 .2558 m .38841 .25357 L .39093 .25315 L F
.6139 .23603 m .61524 .23331 L .61661 .23552 L .584 .662 .892 r
F
.6139 .23603 m .61254 .23381 L .61524 .23331 L F
.63696 .24386 m .63833 .24116 L .63968 .24334 L .588 .667 .894 r
F
.63696 .24386 m .63561 .24168 L .63833 .24116 L F
.54982 .19631 m .55107 .19353 L .55249 .19682 L .417 .464 .801 r
F
.54982 .19631 m .54839 .1929 L .55107 .19353 L F
.41402 .26798 m .41507 .26535 L .41655 .26785 L .525 .605 .876 r
F
.41402 .26798 m .41254 .26552 L .41507 .26535 L F
.42748 .27852 m .42855 .2759 L .43001 .27876 L .471 .543 .849 r
F
.42748 .27852 m .42602 .27573 L .42855 .2759 L F
.73265 .3596 m .73103 .35092 L .73404 .35723 L .159 .132 .576 r
F
.73103 .35092 m .73241 .34855 L .73404 .35723 L .186 .166 .601 r
F
.66002 .25184 m .66142 .24914 L .66275 .25138 L .581 .659 .891 r
F
.66002 .25184 m .65868 .24962 L .66142 .24914 L F
.73111 .41435 m .7293 .40016 L .73229 .41239 L .076 .029 .495 r
F
.55533 .20307 m .55659 .20031 L .55801 .2033 L .46 .515 .828 r
F
.55533 .20307 m .55391 .2 L .55659 .20031 L F
.60983 .23431 m .61116 .23159 L .61254 .23381 L .582 .66 .891 r
F
.60983 .23431 m .60846 .23208 L .61116 .23159 L F
.70085 .2726 m .7023 .26994 L .70364 .27263 L .519 .581 .857 r
F
.70085 .2726 m .69952 .26997 L .7023 .26994 L F
.63289 .2422 m .63425 .23949 L .63561 .24168 L .588 .667 .894 r
F
.63289 .2422 m .63154 .24002 L .63425 .23949 L F
.41803 .27039 m .41908 .26776 L .42055 .27033 L .513 .591 .87 r
F
.41803 .27039 m .41655 .26785 L .41908 .26776 L F
.56493 .2118 m .5662 .20905 L .56761 .21173 L .509 .572 .855 r
F
.56493 .2118 m .56352 .20908 L .5662 .20905 L F
.73001 .4323 m .72758 .42018 L .72875 .41824 L .076 .029 .495 r
F
.65595 .2501 m .65735 .2474 L .65868 .24962 L .583 .661 .892 r
F
.65595 .2501 m .65461 .24789 L .65735 .2474 L F
.71046 .28134 m .71192 .27868 L .71327 .28172 L .479 .531 .833 r
F
.71046 .28134 m .70911 .27839 L .71192 .27868 L F
.43833 .29186 m .43941 .28926 L .44085 .29279 L .386 .445 .799 r
F
.43833 .29186 m .43689 .28849 L .43941 .28926 L F
.73299 .37221 m .73126 .36196 L .73438 .36986 L .133 .099 .551 r
F
.73126 .36196 m .73265 .3596 L .73438 .36986 L .159 .132 .576 r
F
.73076 .33207 m .72932 .32619 L .73215 .32968 L .239 .232 .648 r
F
.72932 .32619 m .73071 .32378 L .73215 .32968 L .265 .263 .67 r
F
.60576 .23257 m .60709 .22984 L .60846 .23208 L .579 .657 .89 r
F
.60576 .23257 m .60438 .23032 L .60709 .22984 L F
.45099 .33373 m .44962 .32732 L .45208 .33118 L .123 .14 .605 r
F
.44962 .32732 m .45071 .32477 L .45208 .33118 L .161 .185 .637 r
F
.71599 .28811 m .71746 .28547 L .71883 .28885 L .444 .487 .81 r
F
.71599 .28811 m .71463 .28486 L .71746 .28547 L F
.73241 .34855 m .73086 .34106 L .7338 .34617 L .186 .166 .601 r
F
.73086 .34106 m .73225 .33867 L .7338 .34617 L .213 .199 .625 r
F
.62882 .24054 m .63018 .23783 L .63154 .24002 L .587 .667 .894 r
F
.62882 .24054 m .62747 .23836 L .63018 .23783 L F
.65188 .24839 m .65327 .24568 L .65461 .24789 L .585 .663 .892 r
F
.65188 .24839 m .65054 .24619 L .65327 .24568 L F
.56902 .21436 m .5703 .21161 L .57171 .2142 L .522 .589 .862 r
F
.56902 .21436 m .56761 .21173 L .5703 .21161 L F
.60168 .23079 m .603 .22807 L .60438 .23032 L .577 .654 .889 r
F
.60168 .23079 m .6003 .22853 L .603 .22807 L F
.42203 .27295 m .42308 .27033 L .42455 .273 L .498 .574 .863 r
F
.42203 .27295 m .42055 .27033 L .42308 .27033 L F
.45275 .36424 m .45146 .3544 L .45385 .36173 L .001 0 .497 r
F
.45146 .3544 m .45256 .35188 L .45385 .36173 L .042 .045 .534 r
F
.53627 .12763 m .53482 .11828 L .5375 .12476 L .056 .045 .526 r
F
.70497 .27537 m .70643 .27271 L .70777 .27551 L .505 .564 .849 r
F
.70497 .27537 m .70364 .27263 L .70643 .27271 L F
.54839 .1929 m .54964 .19012 L .55107 .19353 L .399 .443 .79 r
F
.54839 .1929 m .54696 .18934 L .54964 .19012 L F
.64782 .24669 m .6492 .24399 L .65054 .24619 L .586 .665 .893 r
F
.64782 .24669 m .64647 .2445 L .6492 .24399 L F
.59761 .22898 m .59892 .22625 L .6003 .22853 L .573 .649 .887 r
F
.59761 .22898 m .59622 .22669 L .59892 .22625 L F
.62475 .23888 m .62611 .23616 L .62747 .23836 L .587 .666 .893 r
F
.62475 .23888 m .62339 .23669 L .62611 .23616 L F
.72584 .30857 m .72733 .30595 L .72878 .31073 L .34 .357 .732 r
F
.72584 .30857 m .72441 .30414 L .72733 .30595 L F
.43147 .2817 m .43254 .27908 L .43399 .28211 L .448 .517 .836 r
F
.43147 .2817 m .43001 .27876 L .43254 .27908 L F
.57311 .21675 m .57439 .21401 L .5758 .21653 L .534 .602 .868 r
F
.57311 .21675 m .57171 .2142 L .57439 .21401 L F
.72441 .30414 m .72589 .30151 L .72733 .30595 L .361 .384 .749 r
F
.72441 .30414 m .72299 .29999 L .72589 .30151 L F
.68313 .26085 m .68457 .25816 L .68589 .26055 L .559 .632 .88 r
F
.68313 .26085 m .68181 .25849 L .68457 .25816 L F
.45256 .35188 m .45124 .34352 L .45366 .34935 L .042 .045 .534 r
F
.45124 .34352 m .45233 .34099 L .45366 .34935 L .083 .093 .571 r
F
.5367 .14841 m .53526 .14138 L .53794 .14556 L .138 .139 .596 r
F
.53526 .14138 m .53649 .13853 L .53794 .14556 L .097 .092 .562 r
F
.67905 .25883 m .68048 .25614 L .68181 .25849 L .565 .639 .883 r
F
.67905 .25883 m .67773 .25651 L .68048 .25614 L F
.68722 .26295 m .68866 .26027 L .68999 .2627 L .553 .623 .876 r
F
.68722 .26295 m .68589 .26055 L .68866 .26027 L F
.59353 .22712 m .59484 .22439 L .59622 .22669 L .569 .644 .885 r
F
.59353 .22712 m .59214 .2248 L .59484 .22439 L F
.55943 .20621 m .56069 .20345 L .56211 .2063 L .482 .541 .84 r
F
.55943 .20621 m .55801 .2033 L .56069 .20345 L F
.45187 .39634 m .45182 .39565 L .45285 .39414 L 0 0 .424 r
F
.45182 .39565 m .45274 .39357 L .45285 .39414 L F
.45082 .38332 m .4518 .38112 L .45285 .39414 L 0 0 .457 r
F
.45187 .39634 m .45285 .39414 L .45309 .39809 L 0 0 .424 r
F
.45285 .41274 m .45187 .39634 L .45384 .41055 L 0 0 .392 r
F
.45377 .41655 m .45285 .41274 L .45384 .41055 L F
.45372 .4217 m .45332 .41756 L .45377 .41655 L F
.45332 .41756 m .45285 .41274 L .45377 .41655 L F
.45427 .42056 m .45406 .41592 L .45494 .41908 L 0 0 .37 r
F
.45406 .41592 m .45373 .40882 L .45446 .41502 L F
.45406 .41592 m .45446 .41502 L .45494 .41908 L F
.45373 .40882 m .45365 .40693 L .45383 .40861 L F
.45373 .40882 m .45383 .40861 L .45494 .41908 L F
.45234 .39975 m .45309 .39809 L .45373 .40882 L 0 0 .424 r
F
.45363 .40905 m .45373 .40882 L .45384 .41055 L F
.45234 .39975 m .45373 .40882 L .45363 .40905 L F
.45187 .39634 m .45309 .39809 L .45234 .39975 L F
.45365 .40693 m .45309 .39809 L .45453 .40496 L 0 0 .397 r
F
.45309 .39809 m .45279 .39345 L .45339 .39741 L F
.45309 .39809 m .45339 .39741 L .45453 .40496 L F
.45279 .39345 m .45275 .39271 L .45284 .39335 L F
.45279 .39345 m .45284 .39335 L .45453 .40496 L F
.45182 .39565 m .45082 .38332 L .45274 .39357 L 0 0 .424 r
F
.67498 .25689 m .6764 .25419 L .67773 .25651 L .569 .644 .885 r
F
.67498 .25689 m .67365 .25459 L .6764 .25419 L F
.5772 .21902 m .57849 .21627 L .57989 .21873 L .544 .614 .873 r
F
.5772 .21902 m .5758 .21653 L .57849 .21627 L F
.69131 .26516 m .69276 .26248 L .69408 .26497 L .545 .614 .872 r
F
.69131 .26516 m .68999 .2627 L .69276 .26248 L F
.58945 .22521 m .59075 .22247 L .59214 .2248 L .564 .639 .883 r
F
.58945 .22521 m .58806 .22286 L .59075 .22247 L F
.64375 .24501 m .64513 .2423 L .64647 .2445 L .587 .666 .893 r
F
.64375 .24501 m .6424 .24282 L .64513 .2423 L F
.62068 .23721 m .62203 .23449 L .62339 .23669 L .586 .665 .893 r
F
.62068 .23721 m .61932 .235 L .62203 .23449 L F
.58128 .22117 m .58258 .21843 L .58397 .22084 L .552 .623 .877 r
F
.58128 .22117 m .57989 .21873 L .58258 .21843 L F
.53836 .16315 m .53692 .1575 L .53959 .16033 L .213 .226 .657 r
F
.53692 .1575 m .53815 .15467 L .53959 .16033 L .177 .184 .628 r
F
.58537 .22322 m .58667 .22049 L .58806 .22286 L .558 .632 .88 r
F
.58537 .22322 m .58397 .22084 L .58667 .22049 L F
.43689 .28849 m .43797 .28588 L .43941 .28926 L .404 .466 .81 r
F
.43689 .28849 m .43544 .28524 L .43797 .28588 L F
.72299 .29999 m .72448 .29736 L .72589 .30151 L .381 .408 .764 r
F
.72299 .29999 m .72159 .29608 L .72448 .29736 L F
.6709 .255 m .67232 .25231 L .67365 .25459 L .573 .649 .887 r
F
.6709 .255 m .66957 .25273 L .67232 .25231 L F
.55391 .2 m .55517 .19723 L .55659 .20031 L .447 .499 .82 r
F
.55391 .2 m .55249 .19682 L .55517 .19723 L F
.42602 .27573 m .42708 .27311 L .42855 .2759 L .481 .555 .854 r
F
.42602 .27573 m .42455 .273 L .42708 .27311 L F
.40451 .26122 m .40554 .25858 L .40704 .26094 L .547 .63 .885 r
F
.40451 .26122 m .40301 .25888 L .40554 .25858 L F
.40049 .25921 m .40152 .25656 L .40301 .25888 L .553 .637 .888 r
F
.40049 .25921 m .39899 .25691 L .40152 .25656 L F
.69541 .26749 m .69686 .26481 L .69819 .26737 L .536 .602 .867 r
F
.69541 .26749 m .69408 .26497 L .69686 .26481 L F
.40853 .26332 m .40957 .26068 L .41105 .26309 L .539 .621 .882 r
F
.40853 .26332 m .40704 .26094 L .40957 .26068 L F
.39647 .25727 m .39749 .25462 L .39899 .25691 L .559 .644 .89 r
F
.39647 .25727 m .39496 .255 L .39749 .25462 L F
.66683 .25317 m .66824 .25047 L .66957 .25273 L .577 .654 .889 r
F
.66683 .25317 m .66549 .25092 L .66824 .25047 L F
.53649 .13853 m .53504 .1305 L .53772 .13567 L .097 .092 .562 r
F
.53504 .1305 m .53627 .12763 L .53772 .13567 L .056 .045 .526 r
F
.63968 .24334 m .64105 .24063 L .6424 .24282 L .587 .667 .894 r
F
.63968 .24334 m .63833 .24116 L .64105 .24063 L F
.61661 .23552 m .61795 .2328 L .61932 .235 L .585 .663 .892 r
F
.61661 .23552 m .61524 .23331 L .61795 .2328 L F
.39244 .2554 m .39346 .25275 L .39496 .255 L .564 .649 .892 r
F
.39244 .2554 m .39093 .25315 L .39346 .25275 L F
.71463 .28486 m .7161 .28221 L .71746 .28547 L .457 .503 .818 r
F
.71463 .28486 m .71327 .28172 L .7161 .28221 L F
.41254 .26552 m .41358 .26288 L .41507 .26535 L .53 .611 .878 r
F
.41254 .26552 m .41105 .26309 L .41358 .26288 L F
.70911 .27839 m .71058 .27573 L .71192 .27868 L .488 .543 .839 r
F
.70911 .27839 m .70777 .27551 L .71058 .27573 L F
.54696 .18934 m .54821 .18655 L .54964 .19012 L .38 .42 .777 r
F
.54696 .18934 m .54553 .1856 L .54821 .18655 L F
.4529 .37863 m .45165 .36674 L .454 .37614 L 0 0 .459 r
F
.45165 .36674 m .45275 .36424 L .454 .37614 L .001 0 .497 r
F
.66275 .25138 m .66416 .24868 L .66549 .25092 L .58 .657 .89 r
F
.66275 .25138 m .66142 .24914 L .66416 .24868 L F
.72159 .29608 m .72308 .29345 L .72448 .29736 L .399 .431 .777 r
F
.72159 .29608 m .72021 .29238 L .72308 .29345 L F
.56352 .20908 m .56479 .20632 L .5662 .20905 L .501 .563 .851 r
F
.56352 .20908 m .56211 .2063 L .56479 .20632 L F
.69952 .26997 m .70097 .26729 L .7023 .26994 L .525 .589 .861 r
F
.69952 .26997 m .69819 .26737 L .70097 .26729 L F
.61254 .23381 m .61387 .23109 L .61524 .23331 L .583 .661 .892 r
F
.61254 .23381 m .61116 .23159 L .61387 .23109 L F
.41655 .26785 m .4176 .26522 L .41908 .26776 L .519 .598 .873 r
F
.41655 .26785 m .41507 .26535 L .4176 .26522 L F
.63561 .24168 m .63698 .23897 L .63833 .24116 L .588 .667 .894 r
F
.63561 .24168 m .63425 .23949 L .63698 .23897 L F
.73225 .33867 m .73076 .33207 L .73364 .33628 L .213 .199 .625 r
F
.73076 .33207 m .73215 .32968 L .73364 .33628 L .239 .232 .648 r
F
.72785 .31332 m .72657 .30907 L .72915 .31103 L .313 .323 .71 r
F
.65868 .24962 m .66008 .24692 L .66142 .24914 L .582 .66 .891 r
F
.65868 .24962 m .65735 .2474 L .66008 .24692 L F
.44654 .309 m .44512 .30456 L .44763 .30642 L .264 .304 .716 r
F
.44512 .30456 m .44621 .30197 L .44763 .30642 L .293 .337 .737 r
F
.44512 .30456 m .4437 .3004 L .44621 .30197 L F
.44794 .3138 m .44654 .309 L .44903 .31122 L .232 .267 .693 r
F
.44654 .309 m .44763 .30642 L .44903 .31122 L .264 .304 .716 r
F
.73347 .387 m .7316 .37456 L .73486 .38467 L .107 .067 .525 r
F
.7316 .37456 m .73299 .37221 L .73486 .38467 L .133 .099 .551 r
F
.60846 .23208 m .60979 .22936 L .61116 .23159 L .581 .659 .891 r
F
.60846 .23208 m .60709 .22984 L .60979 .22936 L F
.72914 .31789 m .72785 .31332 L .73045 .3156 L .291 .296 .693 r
F
.72785 .31332 m .72915 .31103 L .73045 .3156 L .313 .323 .71 r
F
.4437 .3004 m .44479 .29781 L .44621 .30197 L .319 .368 .756 r
F
.4437 .3004 m .44228 .29649 L .44479 .29781 L F
.73275 .40726 m .73069 .39166 L .73415 .40495 L .082 .037 .501 r
F
.73069 .39166 m .73207 .38933 L .73415 .40495 L .107 .067 .525 r
F
.63154 .24002 m .6329 .2373 L .63425 .23949 L .588 .667 .894 r
F
.63154 .24002 m .63018 .23783 L .6329 .2373 L F
.45233 .34099 m .45099 .33373 L .45343 .33845 L .083 .093 .571 r
F
.45099 .33373 m .45208 .33118 L .45343 .33845 L .123 .14 .605 r
F
.43001 .27876 m .43108 .27614 L .43254 .27908 L .46 .531 .843 r
F
.43001 .27876 m .42855 .2759 L .43108 .27614 L F
.65461 .24789 m .65601 .24519 L .65735 .2474 L .584 .662 .892 r
F
.65461 .24789 m .65327 .24568 L .65601 .24519 L F
.42055 .27033 m .42161 .2677 L .42308 .27033 L .506 .583 .867 r
F
.42055 .27033 m .41908 .26776 L .42161 .2677 L F
.45089 .41708 m .44992 .40071 L .45187 .41491 L 0 0 .392 r
F
.44992 .40071 m .4509 .39852 L .45187 .41491 L 0 0 .424 r
F
.43544 .28524 m .43652 .28263 L .43797 .28588 L .42 .484 .82 r
F
.43544 .28524 m .43399 .28211 L .43652 .28263 L F
.5398 .16831 m .53836 .16315 L .54103 .1655 L .248 .266 .683 r
F
.53836 .16315 m .53959 .16033 L .54103 .1655 L .213 .226 .657 r
F
.56761 .21173 m .56889 .20898 L .5703 .21161 L .516 .581 .859 r
F
.56761 .21173 m .5662 .20905 L .56889 .20898 L F
.70364 .27263 m .7051 .26996 L .70643 .27271 L .512 .573 .853 r
F
.70364 .27263 m .7023 .26994 L .7051 .26996 L F
.44933 .31902 m .44794 .3138 L .45043 .31645 L .198 .227 .666 r
F
.44794 .3138 m .44903 .31122 L .45043 .31645 L .232 .267 .693 r
F
.54553 .1856 m .54678 .18281 L .54821 .18655 L .358 .395 .763 r
F
.54553 .1856 m .5441 .18168 L .54678 .18281 L F
.60438 .23032 m .60571 .22759 L .60709 .22984 L .578 .655 .889 r
F
.60438 .23032 m .603 .22807 L .60571 .22759 L F
.72021 .29238 m .72169 .28974 L .72308 .29345 L .415 .451 .789 r
F
.72021 .29238 m .71883 .28885 L .72169 .28974 L F
.55801 .2033 m .55927 .20053 L .56069 .20345 L .472 .529 .834 r
F
.55801 .2033 m .55659 .20031 L .55927 .20053 L F
.55249 .19682 m .55375 .19405 L .55517 .19723 L .433 .483 .811 r
F
.55249 .19682 m .55107 .19353 L .55375 .19405 L F
.65054 .24619 m .65193 .24348 L .65327 .24568 L .585 .664 .893 r
F
.65054 .24619 m .6492 .24399 L .65193 .24348 L F
.62747 .23836 m .62882 .23564 L .63018 .23783 L .587 .666 .894 r
F
.62747 .23836 m .62611 .23616 L .62882 .23564 L F
.44228 .29649 m .44336 .2939 L .44479 .29781 L .344 .396 .772 r
F
.44228 .29649 m .44085 .29279 L .44336 .2939 L F
.6003 .22853 m .60162 .2258 L .603 .22807 L .575 .652 .888 r
F
.6003 .22853 m .59892 .22625 L .60162 .2258 L F
.57171 .2142 m .57299 .21145 L .57439 .21401 L .528 .596 .865 r
F
.57171 .2142 m .5703 .21161 L .57299 .21145 L F
.73047 .32286 m .72914 .31789 L .73178 .32058 L .268 .267 .673 r
F
.72914 .31789 m .73045 .3156 L .73178 .32058 L .291 .296 .693 r
F
.71327 .28172 m .71475 .27907 L .7161 .28221 L .468 .518 .826 r
F
.71327 .28172 m .71192 .27868 L .71475 .27907 L F
.42455 .273 m .42562 .27037 L .42708 .27311 L .49 .565 .859 r
F
.42455 .273 m .42308 .27033 L .42562 .27037 L F
.59622 .22669 m .59754 .22396 L .59892 .22625 L .571 .647 .886 r
F
.59622 .22669 m .59484 .22439 L .59754 .22396 L F
.5441 .18168 m .54534 .17888 L .54678 .18281 L .334 .367 .747 r
F
.5441 .18168 m .54267 .17751 L .54534 .17888 L F
.68181 .25849 m .68324 .2558 L .68457 .25816 L .562 .635 .881 r
F
.68181 .25849 m .68048 .25614 L .68324 .2558 L F
.68589 .26055 m .68733 .25786 L .68866 .26027 L .556 .628 .878 r
F
.68589 .26055 m .68457 .25816 L .68733 .25786 L F
.64647 .2445 m .64785 .24179 L .6492 .24399 L .586 .665 .893 r
F
.64647 .2445 m .64513 .2423 L .64785 .24179 L F
.62339 .23669 m .62474 .23397 L .62611 .23616 L F
.62339 .23669 m .62203 .23449 L .62474 .23397 L F
.54123 .17308 m .5398 .16831 L .54247 .17027 L .279 .303 .707 r
F
.5398 .16831 m .54103 .1655 L .54247 .17027 L .248 .266 .683 r
F
.67773 .25651 m .67915 .25381 L .68048 .25614 L .567 .642 .884 r
F
.67773 .25651 m .6764 .25419 L .67915 .25381 L F
.44836 .43351 m .44797 .42357 L .44882 .43251 L 0 0 .363 r
F
.44784 .43466 m .44797 .42357 L .44836 .43351 L 0 0 .392 r
F
.44882 .43251 m .44797 .42357 L .44894 .42141 L F
.5758 .21653 m .57708 .21378 L .57849 .21627 L .539 .608 .871 r
F
.5758 .21653 m .57439 .21401 L .57708 .21378 L F
.68999 .2627 m .69143 .26001 L .69276 .26248 L .549 .619 .874 r
F
.68999 .2627 m .68866 .26027 L .69143 .26001 L F
.59214 .2248 m .59345 .22207 L .59484 .22439 L .567 .642 .884 r
F
.59214 .2248 m .59075 .22247 L .59345 .22207 L F
.45071 .32477 m .44933 .31902 L .45181 .32221 L .161 .185 .637 r
F
.44933 .31902 m .45043 .31645 L .45181 .32221 L .198 .227 .666 r
F
.70777 .27551 m .70924 .27285 L .71058 .27573 L .497 .554 .844 r
F
.70777 .27551 m .70643 .27271 L .70924 .27285 L F
.67365 .25459 m .67507 .25189 L .6764 .25419 L .571 .647 .886 r
F
.67365 .25459 m .67232 .25231 L .67507 .25189 L F
.57989 .21873 m .58118 .21599 L .58258 .21843 L .548 .619 .875 r
F
.57989 .21873 m .57849 .21627 L .58118 .21599 L F
.58806 .22286 m .58936 .22012 L .59075 .22247 L .561 .635 .882 r
F
.58806 .22286 m .58667 .22049 L .58936 .22012 L F
.58397 .22084 m .58527 .21809 L .58667 .22049 L .555 .628 .879 r
F
.58397 .22084 m .58258 .21843 L .58527 .21809 L F
.54267 .17751 m .54391 .17471 L .54534 .17888 L .308 .336 .728 r
F
.54267 .17751 m .54123 .17308 L .54391 .17471 L F
.69408 .26497 m .69553 .26228 L .69686 .26481 L .541 .608 .87 r
F
.69408 .26497 m .69276 .26248 L .69553 .26228 L F
.7303 .43183 m .72875 .41824 L .73119 .43036 L .057 .006 .476 r
F
.73001 .4323 m .72875 .41824 L .7303 .43183 L .076 .029 .495 r
F
.73119 .43036 m .72875 .41824 L .72993 .4163 L F
.54123 .17308 m .54247 .17027 L .54391 .17471 L .279 .303 .707 r
F
.40301 .25888 m .40405 .25623 L .40554 .25858 L .55 .634 .887 r
F
.40301 .25888 m .40152 .25656 L .40405 .25623 L F
.40704 .26094 m .40807 .25829 L .40957 .26068 L .543 .626 .884 r
F
.40704 .26094 m .40554 .25858 L .40807 .25829 L F
.6424 .24282 m .64378 .24011 L .64513 .2423 L .587 .666 .894 r
F
.6424 .24282 m .64105 .24063 L .64378 .24011 L F
.66957 .25273 m .67098 .25003 L .67232 .25231 L .575 .652 .888 r
F
.66957 .25273 m .66824 .25047 L .67098 .25003 L F
.39899 .25691 m .40002 .25426 L .40152 .25656 L .556 .641 .889 r
F
.39899 .25691 m .39749 .25462 L .40002 .25426 L F
.44085 .29279 m .44193 .29019 L .44336 .2939 L .366 .422 .787 r
F
.44085 .29279 m .43941 .28926 L .44193 .29019 L F
.61932 .235 m .62066 .23228 L .62203 .23449 L .585 .664 .893 r
F
.61932 .235 m .61795 .2328 L .62066 .23228 L F
.71883 .28885 m .72031 .2862 L .72169 .28974 L .431 .47 .8 r
F
.71883 .28885 m .71746 .28547 L .72031 .2862 L F
.56211 .2063 m .56338 .20353 L .56479 .20632 L .492 .552 .846 r
F
.56211 .2063 m .56069 .20345 L .56338 .20353 L F
.41105 .26309 m .4121 .26044 L .41358 .26288 L .535 .616 .88 r
F
.41105 .26309 m .40957 .26068 L .4121 .26044 L F
.39496 .255 m .39598 .25235 L .39749 .25462 L .562 .647 .891 r
F
.39496 .255 m .39346 .25275 L .39598 .25235 L F
.53815 .15467 m .5367 .14841 L .53938 .15183 L .177 .184 .628 r
F
.5367 .14841 m .53794 .14556 L .53938 .15183 L .138 .139 .596 r
F
.73404 .35723 m .73241 .34855 L .73544 .35486 L .159 .132 .576 r
F
.73241 .34855 m .7338 .34617 L .73544 .35486 L .186 .166 .601 r
F
.43399 .28211 m .43507 .2795 L .43652 .28263 L .435 .501 .829 r
F
.43399 .28211 m .43254 .27908 L .43507 .2795 L F
.66549 .25092 m .6669 .24822 L .66824 .25047 L .578 .655 .889 r
F
.66549 .25092 m .66416 .24868 L .6669 .24822 L F
.69819 .26737 m .69964 .26469 L .70097 .26729 L .531 .596 .864 r
F
.69819 .26737 m .69686 .26481 L .69964 .26469 L F
.41507 .26535 m .41612 .26271 L .4176 .26522 L .525 .605 .876 r
F
.41507 .26535 m .41358 .26288 L .41612 .26271 L F
.61524 .23331 m .61658 .23058 L .61795 .2328 L .584 .662 .892 r
F
.61524 .23331 m .61387 .23109 L .61658 .23058 L F
.63833 .24116 m .6397 .23844 L .64105 .24063 L .588 .667 .894 r
F
.63833 .24116 m .63698 .23897 L .6397 .23844 L F
.42855 .2759 m .42962 .27327 L .43108 .27614 L .471 .543 .849 r
F
.42855 .2759 m .42708 .27311 L .42962 .27327 L F
.55107 .19353 m .55232 .19075 L .55375 .19405 L .417 .464 .801 r
F
.55107 .19353 m .54964 .19012 L .55232 .19075 L F
.73183 .32831 m .73047 .32286 L .73314 .32604 L .244 .238 .653 r
F
.73047 .32286 m .73178 .32058 L .73314 .32604 L .268 .267 .673 r
F
.66142 .24914 m .66282 .24644 L .66416 .24868 L .581 .659 .891 r
F
.66142 .24914 m .66008 .24692 L .66282 .24644 L F
.55659 .20031 m .55785 .19754 L .55927 .20053 L .46 .515 .828 r
F
.55659 .20031 m .55517 .19723 L .55785 .19754 L F
.73438 .36986 m .73265 .3596 L .73578 .3675 L .133 .099 .551 r
F
.73265 .3596 m .73404 .35723 L .73578 .3675 L .159 .132 .576 r
F
.61116 .23159 m .6125 .22886 L .61387 .23109 L .582 .66 .891 r
F
.61116 .23159 m .60979 .22936 L .6125 .22886 L F
.41908 .26776 m .42013 .26512 L .42161 .2677 L .513 .591 .87 r
F
.41908 .26776 m .4176 .26522 L .42013 .26512 L F
.7023 .26994 m .70377 .26726 L .7051 .26996 L .519 .581 .857 r
F
.7023 .26994 m .70097 .26729 L .70377 .26726 L F
.63425 .23949 m .63562 .23678 L .63698 .23897 L .588 .667 .894 r
F
.63425 .23949 m .6329 .2373 L .63562 .23678 L F
.5662 .20905 m .56748 .20629 L .56889 .20898 L .509 .572 .855 r
F
.5662 .20905 m .56479 .20632 L .56748 .20629 L F
.65735 .2474 m .65875 .24469 L .66008 .24692 L .583 .661 .892 r
F
.65735 .2474 m .65601 .24519 L .65875 .24469 L F
.73225 .33867 m .73364 .33628 L .7352 .34379 L .213 .199 .625 r
F
.73619 .34894 m .73493 .3425 L .73751 .34669 L .169 .144 .585 r
F
.73493 .3425 m .73467 .34117 L .73516 .34211 L F
.73493 .3425 m .73516 .34211 L .73751 .34669 L F
.7338 .34617 m .73354 .34489 L .7352 .34379 L .186 .166 .601 r
F
.73354 .34489 m .73225 .33867 L .73469 .34291 L F
.73354 .34489 m .73469 .34291 L .7352 .34379 L F
.43941 .28926 m .44049 .28665 L .44193 .29019 L .386 .445 .799 r
F
.43941 .28926 m .43797 .28588 L .44049 .28665 L F
.71192 .27868 m .7134 .27602 L .71475 .27907 L .479 .531 .833 r
F
.71192 .27868 m .71058 .27573 L .7134 .27602 L F
.60709 .22984 m .60842 .22711 L .60979 .22936 L .579 .657 .89 r
F
.60709 .22984 m .60571 .22759 L .60842 .22711 L F
.45208 .33118 m .45071 .32477 L .45318 .32863 L .123 .14 .605 r
F
.45071 .32477 m .45181 .32221 L .45318 .32863 L .161 .185 .637 r
F
.71746 .28547 m .71895 .28281 L .72031 .2862 L .444 .487 .81 r
F
.71746 .28547 m .7161 .28221 L .71895 .28281 L F
.63018 .23783 m .63154 .23511 L .6329 .2373 L .587 .667 .894 r
F
.63018 .23783 m .62882 .23564 L .63154 .23511 L F
.65327 .24568 m .65467 .24297 L .65601 .24519 L .585 .663 .892 r
F
.65327 .24568 m .65193 .24348 L .65467 .24297 L F
.42308 .27033 m .42414 .26769 L .42562 .27037 L .498 .574 .863 r
F
.42308 .27033 m .42161 .2677 L .42414 .26769 L F
.45275 .39271 m .4518 .38112 L .45363 .39073 L 0 0 .425 r
F
.45275 .39271 m .45363 .39073 L .45375 .39256 L F
.45298 .39428 m .45375 .39256 L .45453 .40496 L F
.45275 .39271 m .45375 .39256 L .45298 .39428 L F
.4518 .38112 m .4529 .37863 L .45397 .39206 L 0 0 .459 r
F
.45386 .3923 m .45397 .39206 L .45408 .39351 L F
.45453 .40496 m .45405 .39741 L .45542 .40298 L 0 0 .397 r
F
.45405 .39741 m .45363 .39073 L .45447 .39648 L F
.45405 .39741 m .45447 .39648 L .45542 .40298 L F
.45408 .39351 m .45519 .39103 L .45538 .39444 L 0 0 .422 r
F
.45557 .40806 m .45453 .40496 L .45542 .40298 L 0 0 .397 r
F
.45583 .41711 m .455 .40933 L .45557 .40806 L F
.455 .40933 m .45453 .40496 L .45557 .40806 L F
.45447 .39648 m .45538 .39444 L .45609 .4069 L 0 0 .422 r
F
.45589 .40735 m .45609 .4069 L .45629 .41045 L F
.45605 .41663 m .45598 .41508 L .45673 .41514 L 0 0 .37 r
F
.45598 .41508 m .45542 .40298 L .45658 .41376 L F
.45598 .41508 m .45658 .41376 L .45673 .41514 L F
.45691 .41303 m .45629 .41045 L .45741 .40798 L 0 0 .386 r
F
.4567 .41515 m .45658 .41376 L .45691 .41303 L F
.45658 .41376 m .45629 .41045 L .45691 .41303 L F
.45583 .41711 m .45542 .40298 L .45605 .41663 L 0 0 .397 r
F
.45447 .39648 m .45609 .4069 L .45589 .40735 L 0 0 .422 r
F
.45408 .39351 m .45538 .39444 L .45447 .39648 L F
.4518 .38112 m .45397 .39206 L .45386 .3923 L 0 0 .459 r
F
.45385 .36173 m .45256 .35188 L .45495 .35921 L .001 0 .497 r
F
.45256 .35188 m .45366 .34935 L .45495 .35921 L .042 .045 .534 r
F
.5703 .21161 m .57158 .20885 L .57299 .21145 L .522 .589 .862 r
F
.5703 .21161 m .56889 .20898 L .57158 .20885 L F
.603 .22807 m .60433 .22533 L .60571 .22759 L .577 .654 .889 r
F
.603 .22807 m .60162 .2258 L .60433 .22533 L F
.70643 .27271 m .7079 .27003 L .70924 .27285 L .505 .564 .849 r
F
.70643 .27271 m .7051 .26996 L .7079 .27003 L F
.54964 .19012 m .55089 .18733 L .55232 .19075 L .399 .443 .79 r
F
.54964 .19012 m .54821 .18655 L .55089 .18733 L F
.6492 .24399 m .65059 .24127 L .65193 .24348 L .586 .665 .893 r
F
.6492 .24399 m .64785 .24179 L .65059 .24127 L F
.59892 .22625 m .60024 .22351 L .60162 .2258 L .573 .649 .887 r
F
.59892 .22625 m .59754 .22396 L .60024 .22351 L F
.62611 .23616 m .62746 .23344 L .62882 .23564 L .587 .666 .893 r
F
.62611 .23616 m .62474 .23397 L .62746 .23344 L F
.43254 .27908 m .43361 .27646 L .43507 .2795 L .448 .517 .836 r
F
.43254 .27908 m .43108 .27614 L .43361 .27646 L F
.72878 .31073 m .72733 .30595 L .73028 .30811 L .317 .328 .714 r
F
.72733 .30595 m .72882 .30332 L .73028 .30811 L .34 .357 .732 r
F
.72733 .30595 m .72589 .30151 L .72882 .30332 L F
.45366 .34935 m .45233 .34099 L .45476 .34682 L .042 .045 .534 r
F
.45233 .34099 m .45343 .33845 L .45476 .34682 L .083 .093 .571 r
F
.57439 .21401 m .57568 .21125 L .57708 .21378 L .534 .602 .868 r
F
.57439 .21401 m .57299 .21145 L .57568 .21125 L F
.72589 .30151 m .72739 .29888 L .72882 .30332 L .361 .384 .749 r
F
.72589 .30151 m .72448 .29736 L .72739 .29888 L F
.68457 .25816 m .686 .25547 L .68733 .25786 L .559 .632 .88 r
F
.68457 .25816 m .68324 .2558 L .686 .25547 L F
.53794 .14556 m .53649 .13853 L .53917 .14271 L .138 .139 .596 r
F
.53649 .13853 m .53772 .13567 L .53917 .14271 L .097 .092 .562 r
F
.68048 .25614 m .68191 .25345 L .68324 .2558 L .565 .639 .883 r
F
.68048 .25614 m .67915 .25381 L .68191 .25345 L F
.68866 .26027 m .6901 .25758 L .69143 .26001 L .553 .623 .876 r
F
.68866 .26027 m .68733 .25786 L .6901 .25758 L F
.59484 .22439 m .59615 .22165 L .59754 .22396 L .569 .644 .885 r
F
.59484 .22439 m .59345 .22207 L .59615 .22165 L F
.56069 .20345 m .56196 .20068 L .56338 .20353 L .482 .541 .84 r
F
.56069 .20345 m .55927 .20053 L .56196 .20068 L F
.6764 .25419 m .67782 .2515 L .67915 .25381 L .569 .644 .885 r
F
.6764 .25419 m .67507 .25189 L .67782 .2515 L F
.57849 .21627 m .57978 .21352 L .58118 .21599 L .544 .614 .873 r
F
.57849 .21627 m .57708 .21378 L .57978 .21352 L F
.69276 .26248 m .6942 .25979 L .69553 .26228 L .545 .614 .872 r
F
.69276 .26248 m .69143 .26001 L .6942 .25979 L F
.59075 .22247 m .59206 .21973 L .59345 .22207 L .564 .639 .883 r
F
.59075 .22247 m .58936 .22012 L .59206 .21973 L F
.72878 .31073 m .73028 .30811 L .73177 .31332 L .317 .328 .714 r
F
.64513 .2423 m .64651 .23959 L .64785 .24179 L .587 .666 .893 r
F
.64513 .2423 m .64378 .24011 L .64651 .23959 L F
.43797 .28588 m .43905 .28327 L .44049 .28665 L .404 .466 .81 r
F
.43797 .28588 m .43652 .28263 L .43905 .28327 L F
.62203 .23449 m .62338 .23176 L .62474 .23397 L .586 .665 .893 r
F
.62203 .23449 m .62066 .23228 L .62338 .23176 L F
.73322 .33436 m .73183 .32831 L .73454 .3321 L .22 .207 .631 r
F
.73183 .32831 m .73314 .32604 L .73454 .3321 L .244 .238 .653 r
F
.58258 .21843 m .58387 .21568 L .58527 .21809 L .552 .623 .877 r
F
.58258 .21843 m .58118 .21599 L .58387 .21568 L F
.53959 .16033 m .53815 .15467 L .54083 .1575 L .213 .226 .657 r
F
.53815 .15467 m .53938 .15183 L .54083 .1575 L .177 .184 .628 r
F
.58667 .22049 m .58797 .21774 L .58936 .22012 L .558 .632 .88 r
F
.58667 .22049 m .58527 .21809 L .58797 .21774 L F
.72448 .29736 m .72597 .29472 L .72739 .29888 L .381 .408 .764 r
F
.72448 .29736 m .72308 .29345 L .72597 .29472 L F
.67232 .25231 m .67374 .24961 L .67507 .25189 L .573 .649 .887 r
F
.67232 .25231 m .67098 .25003 L .67374 .24961 L F
.42708 .27311 m .42815 .27047 L .42962 .27327 L .481 .555 .854 r
F
.42708 .27311 m .42562 .27037 L .42815 .27047 L F
.40554 .25858 m .40658 .25592 L .40807 .25829 L .547 .63 .885 r
F
.40554 .25858 m .40405 .25623 L .40658 .25592 L F
.40152 .25656 m .40255 .25391 L .40405 .25623 L .553 .637 .888 r
F
.40152 .25656 m .40002 .25426 L .40255 .25391 L F
.55517 .19723 m .55643 .19445 L .55785 .19754 L .447 .499 .82 r
F
.55517 .19723 m .55375 .19405 L .55643 .19445 L F
.40957 .26068 m .41061 .25803 L .4121 .26044 L .539 .621 .882 r
F
.40957 .26068 m .40807 .25829 L .41061 .25803 L F
.39749 .25462 m .39851 .25197 L .40002 .25426 L .559 .644 .89 r
F
.39749 .25462 m .39598 .25235 L .39851 .25197 L F
.69686 .26481 m .69831 .26212 L .69964 .26469 L .536 .602 .867 r
F
.69686 .26481 m .69553 .26228 L .69831 .26212 L F
.66824 .25047 m .66965 .24777 L .67098 .25003 L .577 .654 .889 r
F
.66824 .25047 m .6669 .24822 L .66965 .24777 L F
.53772 .13567 m .53627 .12763 L .53896 .1328 L .097 .092 .562 r
F
.53627 .12763 m .5375 .12476 L .53896 .1328 L .056 .045 .526 r
F
.41358 .26288 m .41463 .26024 L .41612 .26271 L .53 .611 .878 r
F
.41358 .26288 m .4121 .26044 L .41463 .26024 L F
.64105 .24063 m .64243 .23792 L .64378 .24011 L .587 .667 .894 r
F
.64105 .24063 m .6397 .23844 L .64243 .23792 L F
.61795 .2328 m .6193 .23007 L .62066 .23228 L .585 .663 .892 r
F
.61795 .2328 m .61658 .23058 L .6193 .23007 L F
.7161 .28221 m .71758 .27955 L .71895 .28281 L .457 .503 .818 r
F
.7161 .28221 m .71475 .27907 L .71758 .27955 L F
.454 .37614 m .45275 .36424 L .4551 .37364 L 0 0 .459 r
F
.45275 .36424 m .45385 .36173 L .4551 .37364 L .001 0 .497 r
F
.71058 .27573 m .71205 .27306 L .7134 .27602 L .488 .543 .839 r
F
.71058 .27573 m .70924 .27285 L .71205 .27306 L F
.54821 .18655 m .54946 .18376 L .55089 .18733 L .38 .42 .777 r
F
.54821 .18655 m .54678 .18281 L .54946 .18376 L F
.66416 .24868 m .66557 .24597 L .6669 .24822 L .58 .657 .89 r
F
.66416 .24868 m .66282 .24644 L .66557 .24597 L F
.73045 .3156 m .72915 .31103 L .73177 .31332 L .291 .296 .693 r
F
.72308 .29345 m .72457 .2908 L .72597 .29472 L .399 .431 .777 r
F
.72308 .29345 m .72169 .28974 L .72457 .2908 L F
.56479 .20632 m .56606 .20356 L .56748 .20629 L .501 .563 .851 r
F
.56479 .20632 m .56338 .20353 L .56606 .20356 L F
.70097 .26729 m .70243 .26461 L .70377 .26726 L .525 .589 .861 r
F
.70097 .26729 m .69964 .26469 L .70243 .26461 L F
.4176 .26522 m .41865 .26257 L .42013 .26512 L .519 .598 .873 r
F
.4176 .26522 m .41612 .26271 L .41865 .26257 L F
.45187 .41491 m .4509 .39852 L .45285 .41274 L 0 0 .392 r
F
.4509 .39852 m .45187 .39634 L .45285 .41274 L 0 0 .424 r
F
.73486 .38467 m .73299 .37221 L .73626 .38233 L .107 .067 .525 r
F
.73299 .37221 m .73438 .36986 L .73626 .38233 L .133 .099 .551 r
F
.61387 .23109 m .61521 .22836 L .61658 .23058 L .583 .661 .892 r
F
.61387 .23109 m .6125 .22886 L .61521 .22836 L F
.63698 .23897 m .63835 .23625 L .6397 .23844 L .588 .667 .894 r
F
.63698 .23897 m .63562 .23678 L .63835 .23625 L F
.44763 .30642 m .44621 .30197 L .44872 .30384 L .264 .304 .716 r
F
.44621 .30197 m .44731 .29938 L .44872 .30384 L .293 .337 .737 r
F
.44621 .30197 m .44479 .29781 L .44731 .29938 L F
.44903 .31122 m .44763 .30642 L .45013 .30864 L .232 .267 .693 r
F
.44763 .30642 m .44872 .30384 L .45013 .30864 L .264 .304 .716 r
F
.73415 .40495 m .73207 .38933 L .73555 .40264 L .082 .037 .501 r
F
.73207 .38933 m .73347 .387 L .73555 .40264 L .107 .067 .525 r
F
.66008 .24692 m .66149 .24421 L .66282 .24644 L .582 .66 .891 r
F
.66008 .24692 m .65875 .24469 L .66149 .24421 L F
.44479 .29781 m .44588 .29521 L .44731 .29938 L .319 .368 .756 r
F
.44479 .29781 m .44336 .2939 L .44588 .29521 L F
.60979 .22936 m .61113 .22662 L .6125 .22886 L .581 .659 .891 r
F
.60979 .22936 m .60842 .22711 L .61113 .22662 L F
.45343 .33845 m .45208 .33118 L .45454 .3359 L .083 .093 .571 r
F
.45208 .33118 m .45318 .32863 L .45454 .3359 L .123 .14 .605 r
F
.43108 .27614 m .43215 .27351 L .43361 .27646 L .46 .531 .843 r
F
.43108 .27614 m .42962 .27327 L .43215 .27351 L F
.42161 .2677 m .42267 .26506 L .42414 .26769 L .506 .583 .867 r
F
.42161 .2677 m .42013 .26512 L .42267 .26506 L F
.43652 .28263 m .4376 .28001 L .43905 .28327 L .42 .484 .82 r
F
.43652 .28263 m .43507 .2795 L .4376 .28001 L F
.6329 .2373 m .63427 .23458 L .63562 .23678 L .588 .667 .894 r
F
.6329 .2373 m .63154 .23511 L .63427 .23458 L F
.65601 .24519 m .65741 .24247 L .65875 .24469 L .584 .662 .892 r
F
.65601 .24519 m .65467 .24297 L .65741 .24247 L F
.45043 .31645 m .44903 .31122 L .45153 .31388 L .198 .227 .666 r
F
.44903 .31122 m .45013 .30864 L .45153 .31388 L .232 .267 .693 r
F
.73178 .32058 m .73045 .3156 L .7331 .3183 L .268 .267 .673 r
F
.73045 .3156 m .73177 .31332 L .7331 .3183 L .291 .296 .693 r
F
.54103 .1655 m .53959 .16033 L .54227 .16267 L .248 .266 .683 r
F
.53959 .16033 m .54083 .1575 L .54227 .16267 L .213 .226 .657 r
F
.56889 .20898 m .57017 .20621 L .57158 .20885 L .516 .581 .859 r
F
.56889 .20898 m .56748 .20629 L .57017 .20621 L F
.7051 .26996 m .70656 .26728 L .7079 .27003 L .512 .573 .853 r
F
.7051 .26996 m .70377 .26726 L .70656 .26728 L F
.54678 .18281 m .54803 .18002 L .54946 .18376 L .358 .395 .763 r
F
.54678 .18281 m .54534 .17888 L .54803 .18002 L F
.73148 .42989 m .72993 .4163 L .73238 .42842 L .057 .006 .476 r
F
.73119 .43036 m .72993 .4163 L .73148 .42989 L .076 .029 .495 r
F
.73238 .42842 m .72993 .4163 L .73111 .41435 L F
.60571 .22759 m .60704 .22486 L .60842 .22711 L .578 .655 .889 r
F
.60571 .22759 m .60433 .22533 L .60704 .22486 L F
.72169 .28974 m .72318 .28709 L .72457 .2908 L .415 .451 .789 r
F
.72169 .28974 m .72031 .2862 L .72318 .28709 L F
.44934 .43136 m .44894 .42141 L .44979 .43036 L 0 0 .363 r
F
.44882 .43251 m .44894 .42141 L .44934 .43136 L 0 0 .392 r
F
.44979 .43036 m .44894 .42141 L .44992 .41925 L F
.55927 .20053 m .56054 .19776 L .56196 .20068 L .472 .529 .834 r
F
.55927 .20053 m .55785 .19754 L .56054 .19776 L F
.55375 .19405 m .555 .19126 L .55643 .19445 L .433 .483 .811 r
F
.55375 .19405 m .55232 .19075 L .555 .19126 L F
.65193 .24348 m .65332 .24076 L .65467 .24297 L .585 .664 .893 r
F
.65193 .24348 m .65059 .24127 L .65332 .24076 L F
.44336 .2939 m .44445 .29129 L .44588 .29521 L .344 .396 .772 r
F
.44336 .2939 m .44193 .29019 L .44445 .29129 L F
.62882 .23564 m .63018 .23291 L .63154 .23511 L .587 .666 .894 r
F
.62882 .23564 m .62746 .23344 L .63018 .23291 L F
.60162 .2258 m .60295 .22306 L .60433 .22533 L .575 .652 .888 r
F
.60162 .2258 m .60024 .22351 L .60295 .22306 L F
.57299 .21145 m .57427 .20869 L .57568 .21125 L .528 .596 .865 r
F
.57299 .21145 m .57158 .20885 L .57427 .20869 L F
.71475 .27907 m .71623 .2764 L .71758 .27955 L .468 .518 .826 r
F
.71475 .27907 m .7134 .27602 L .71623 .2764 L F
.42562 .27037 m .42668 .26774 L .42815 .27047 L .49 .565 .859 r
F
.42562 .27037 m .42414 .26769 L .42668 .26774 L F
.59754 .22396 m .59886 .22122 L .60024 .22351 L .571 .647 .886 r
F
.59754 .22396 m .59615 .22165 L .59886 .22122 L F
.54534 .17888 m .54659 .17608 L .54803 .18002 L .334 .367 .747 r
F
.54534 .17888 m .54391 .17471 L .54659 .17608 L F
.68324 .2558 m .68468 .2531 L .686 .25547 L .562 .635 .881 r
F
.68324 .2558 m .68191 .25345 L .68468 .2531 L F
.68733 .25786 m .68877 .25516 L .6901 .25758 L .556 .628 .878 r
F
.68733 .25786 m .686 .25547 L .68877 .25516 L F
.64785 .24179 m .64924 .23907 L .65059 .24127 L .586 .665 .893 r
F
.64785 .24179 m .64651 .23959 L .64924 .23907 L F
.62474 .23397 m .6261 .23124 L .62746 .23344 L F
.62474 .23397 m .62338 .23176 L .6261 .23124 L F
.54247 .17027 m .54103 .1655 L .54371 .16745 L .279 .303 .707 r
F
.54103 .1655 m .54227 .16267 L .54371 .16745 L .248 .266 .683 r
F
.67915 .25381 m .68058 .25111 L .68191 .25345 L .567 .642 .884 r
F
.67915 .25381 m .67782 .2515 L .68058 .25111 L F
.57708 .21378 m .57837 .21102 L .57978 .21352 L .539 .608 .871 r
F
.57708 .21378 m .57568 .21125 L .57837 .21102 L F
.69143 .26001 m .69288 .25732 L .6942 .25979 L .549 .619 .874 r
F
.69143 .26001 m .6901 .25758 L .69288 .25732 L F
.45181 .32221 m .45043 .31645 L .45291 .31964 L .161 .185 .637 r
F
.45043 .31645 m .45153 .31388 L .45291 .31964 L .198 .227 .666 r
F
.59345 .22207 m .59476 .21932 L .59615 .22165 L .567 .642 .884 r
F
.59345 .22207 m .59206 .21973 L .59476 .21932 L F
.70924 .27285 m .71071 .27017 L .71205 .27306 L .497 .554 .844 r
F
.70924 .27285 m .7079 .27003 L .71071 .27017 L F
.67507 .25189 m .67649 .24919 L .67782 .2515 L .571 .647 .886 r
F
.67507 .25189 m .67374 .24961 L .67649 .24919 L F
.73467 .34117 m .73322 .33436 L .73599 .33891 L .195 .176 .608 r
F
.73322 .33436 m .73454 .3321 L .73599 .33891 L .22 .207 .631 r
F
.58118 .21599 m .58247 .21323 L .58387 .21568 L .548 .619 .875 r
F
.58118 .21599 m .57978 .21352 L .58247 .21323 L F
.58936 .22012 m .59067 .21737 L .59206 .21973 L .561 .635 .882 r
F
.58936 .22012 m .58797 .21774 L .59067 .21737 L F
.58527 .21809 m .58657 .21534 L .58797 .21774 L .555 .628 .879 r
F
.58527 .21809 m .58387 .21568 L .58657 .21534 L F
.73544 .35486 m .73511 .35312 L .73683 .35248 L .159 .132 .576 r
F
.73511 .35312 m .73623 .35122 L .73683 .35248 L F
.7338 .34617 m .7352 .34379 L .73683 .35248 L .186 .166 .601 r
F
.73544 .35486 m .73683 .35248 L .73725 .35495 L .159 .132 .576 r
F
.73718 .36514 m .73544 .35486 L .73858 .36277 L .133 .099 .551 r
F
.73718 .36514 m .73858 .36277 L .73899 .36545 L F
.73907 .37763 m .73718 .36514 L .74048 .37527 L .107 .067 .525 r
F
.73907 .37763 m .74048 .37527 L .74077 .3774 L F
.74118 .39331 m .73907 .37763 L .7426 .39096 L .082 .037 .501 r
F
.74277 .39259 m .74118 .39331 L .7426 .39096 L F
.74445 .40866 m .74148 .39472 L .74277 .39259 L F
.74148 .39472 m .74118 .39331 L .74277 .39259 L F
.74306 .39461 m .74279 .39255 L .74427 .39261 L .076 .029 .495 r
F
.74279 .39255 m .74204 .38685 L .74368 .39108 L F
.74279 .39255 m .74368 .39108 L .74427 .39261 L F
.74204 .38685 m .74119 .38033 L .7426 .38594 L F
.74204 .38685 m .7426 .38594 L .74427 .39261 L F
.73955 .37943 m .74077 .3774 L .74204 .38685 L .107 .067 .525 r
F
.74167 .38747 m .74204 .38685 L .7426 .39096 L F
.73955 .37943 m .74204 .38685 L .74167 .38747 L F
.73907 .37763 m .74077 .3774 L .73955 .37943 L F
.74119 .38033 m .74077 .3774 L .7424 .37833 L .096 .054 .515 r
F
.74077 .3774 m .74005 .37244 L .74152 .37613 L F
.74077 .3774 m .74152 .37613 L .7424 .37833 L F
.74005 .37244 m .73951 .3687 L .74044 .3718 L F
.74005 .37244 m .74044 .3718 L .7424 .37833 L F
.73788 .36731 m .73899 .36545 L .74005 .37244 L .133 .099 .551 r
F
.73973 .37298 m .74005 .37244 L .74048 .37527 L F
.73788 .36731 m .74005 .37244 L .73973 .37298 L F
.73718 .36514 m .73899 .36545 L .73788 .36731 L F
.73951 .3687 m .73899 .36545 L .74084 .36646 L .119 .082 .537 r
F
.73899 .36545 m .73818 .36042 L .7398 .36409 L F
.73899 .36545 m .7398 .36409 L .74084 .36646 L F
.73818 .36042 m .73779 .35797 L .73848 .35991 L F
.73818 .36042 m .73848 .35991 L .74084 .36646 L F
.73619 .35675 m .73725 .35495 L .73818 .36042 L .159 .132 .576 r
F
.73786 .36096 m .73818 .36042 L .73858 .36277 L F
.73619 .35675 m .73818 .36042 L .73786 .36096 L F
.73544 .35486 m .73725 .35495 L .73619 .35675 L F
.73779 .35797 m .73725 .35495 L .73912 .35572 L .144 .113 .561 r
F
.73725 .35495 m .73651 .35074 L .73802 .35364 L F
.73725 .35495 m .73802 .35364 L .73912 .35572 L F
.73651 .35074 m .73619 .34894 L .73677 .35029 L F
.73651 .35074 m .73677 .35029 L .73912 .35572 L F
.73511 .35312 m .7338 .34617 L .73623 .35122 L .159 .132 .576 r
F
.40405 .25623 m .40508 .25358 L .40658 .25592 L .55 .634 .887 r
F
.40405 .25623 m .40255 .25391 L .40508 .25358 L F
.54391 .17471 m .54515 .1719 L .54659 .17608 L .308 .336 .728 r
F
.54391 .17471 m .54247 .17027 L .54515 .1719 L F
.69553 .26228 m .69698 .25959 L .69831 .26212 L .541 .608 .87 r
F
.69553 .26228 m .6942 .25979 L .69698 .25959 L F
.40807 .25829 m .40911 .25564 L .41061 .25803 L .543 .626 .884 r
F
.40807 .25829 m .40658 .25592 L .40911 .25564 L F
.73314 .32604 m .73178 .32058 L .73446 .32376 L .244 .238 .653 r
F
.73178 .32058 m .7331 .3183 L .73446 .32376 L .268 .267 .673 r
F
.40002 .25426 m .40105 .2516 L .40255 .25391 L .556 .641 .889 r
F
.40002 .25426 m .39851 .25197 L .40105 .2516 L F
.54247 .17027 m .54371 .16745 L .54515 .1719 L .279 .303 .707 r
F
.44193 .29019 m .44302 .28758 L .44445 .29129 L .366 .422 .787 r
F
.44193 .29019 m .44049 .28665 L .44302 .28758 L F
.64378 .24011 m .64516 .23739 L .64651 .23959 L .587 .666 .894 r
F
.64378 .24011 m .64243 .23792 L .64516 .23739 L F
.67098 .25003 m .6724 .24733 L .67374 .24961 L .575 .652 .888 r
F
.67098 .25003 m .66965 .24777 L .6724 .24733 L F
.62066 .23228 m .62201 .22955 L .62338 .23176 L .585 .664 .893 r
F
.62066 .23228 m .6193 .23007 L .62201 .22955 L F
.4121 .26044 m .41314 .25779 L .41463 .26024 L .535 .616 .88 r
F
.4121 .26044 m .41061 .25803 L .41314 .25779 L F
.72031 .2862 m .7218 .28354 L .72318 .28709 L .431 .47 .8 r
F
.72031 .2862 m .71895 .28281 L .7218 .28354 L F
.56338 .20353 m .56465 .20076 L .56606 .20356 L .492 .552 .846 r
F
.56338 .20353 m .56196 .20068 L .56465 .20076 L F
.43507 .2795 m .43614 .27687 L .4376 .28001 L .435 .501 .829 r
F
.43507 .2795 m .43361 .27646 L .43614 .27687 L F
.53938 .15183 m .53794 .14556 L .54062 .14899 L .177 .184 .628 r
F
.53794 .14556 m .53917 .14271 L .54062 .14899 L .138 .139 .596 r
F
.6669 .24822 m .66832 .24551 L .66965 .24777 L .578 .655 .889 r
F
.6669 .24822 m .66557 .24597 L .66832 .24551 L F
.69964 .26469 m .7011 .262 L .70243 .26461 L .531 .596 .864 r
F
.69964 .26469 m .69831 .26212 L .7011 .262 L F
.41612 .26271 m .41717 .26006 L .41865 .26257 L .525 .605 .876 r
F
.41612 .26271 m .41463 .26024 L .41717 .26006 L F
.42962 .27327 m .43069 .27064 L .43215 .27351 L .471 .543 .849 r
F
.42962 .27327 m .42815 .27047 L .43069 .27064 L F
.73578 .3675 m .73404 .35723 L .73718 .36514 L .133 .099 .551 r
F
.73404 .35723 m .73544 .35486 L .73718 .36514 L .159 .132 .576 r
F
.61658 .23058 m .61793 .22785 L .6193 .23007 L .584 .662 .892 r
F
.61658 .23058 m .61521 .22836 L .61793 .22785 L F
.6397 .23844 m .64108 .23572 L .64243 .23792 L .588 .667 .894 r
F
.6397 .23844 m .63835 .23625 L .64108 .23572 L F
.55232 .19075 m .55357 .18796 L .555 .19126 L .417 .464 .801 r
F
.55232 .19075 m .55089 .18733 L .55357 .18796 L F
.66282 .24644 m .66423 .24373 L .66557 .24597 L .581 .659 .891 r
F
.66282 .24644 m .66149 .24421 L .66423 .24373 L F
.55785 .19754 m .55912 .19476 L .56054 .19776 L .46 .515 .828 r
F
.55785 .19754 m .55643 .19445 L .55912 .19476 L F
.42013 .26512 m .42119 .26247 L .42267 .26506 L .513 .591 .87 r
F
.42013 .26512 m .41865 .26257 L .42119 .26247 L F
.6125 .22886 m .61384 .22612 L .61521 .22836 L .582 .66 .891 r
F
.6125 .22886 m .61113 .22662 L .61384 .22612 L F
.70377 .26726 m .70523 .26458 L .70656 .26728 L .519 .581 .857 r
F
.70377 .26726 m .70243 .26461 L .70523 .26458 L F
.63562 .23678 m .63699 .23405 L .63835 .23625 L .588 .667 .894 r
F
.63562 .23678 m .63427 .23458 L .63699 .23405 L F
.56748 .20629 m .56875 .20353 L .57017 .20621 L .509 .572 .855 r
F
.56748 .20629 m .56606 .20356 L .56875 .20353 L F
.44049 .28665 m .44158 .28404 L .44302 .28758 L .386 .445 .799 r
F
.44049 .28665 m .43905 .28327 L .44158 .28404 L F
.65875 .24469 m .66015 .24198 L .66149 .24421 L .583 .661 .892 r
F
.65875 .24469 m .65741 .24247 L .66015 .24198 L F
.7134 .27602 m .71488 .27335 L .71623 .2764 L .479 .531 .833 r
F
.7134 .27602 m .71205 .27306 L .71488 .27335 L F
.45318 .32863 m .45181 .32221 L .45429 .32607 L .123 .14 .605 r
F
.45181 .32221 m .45291 .31964 L .45429 .32607 L .161 .185 .637 r
F
.60842 .22711 m .60975 .22437 L .61113 .22662 L .579 .657 .89 r
F
.60842 .22711 m .60704 .22486 L .60975 .22437 L F
.71895 .28281 m .72043 .28015 L .7218 .28354 L .444 .487 .81 r
F
.71895 .28281 m .71758 .27955 L .72043 .28015 L F
.63154 .23511 m .63291 .23238 L .63427 .23458 L .587 .667 .894 r
F
.63154 .23511 m .63018 .23291 L .63291 .23238 L F
.65467 .24297 m .65606 .24026 L .65741 .24247 L .585 .663 .892 r
F
.65467 .24297 m .65332 .24076 L .65606 .24026 L F
.42414 .26769 m .42521 .26505 L .42668 .26774 L .498 .574 .863 r
F
.42414 .26769 m .42267 .26506 L .42521 .26505 L F
.45408 .39351 m .4529 .37863 L .45519 .39103 L 0 0 .422 r
F
.4529 .37863 m .454 .37614 L .45519 .39103 L 0 0 .459 r
F
.45495 .35921 m .45366 .34935 L .45606 .35669 L .001 0 .497 r
F
.45366 .34935 m .45476 .34682 L .45606 .35669 L .042 .045 .534 r
F
.57158 .20885 m .57286 .20609 L .57427 .20869 L .522 .589 .862 r
F
.57158 .20885 m .57017 .20621 L .57286 .20609 L F
.60433 .22533 m .60566 .22259 L .60704 .22486 L .577 .654 .889 r
F
.60433 .22533 m .60295 .22306 L .60566 .22259 L F
.73454 .3321 m .73314 .32604 L .73586 .32983 L .22 .207 .631 r
F
.73314 .32604 m .73446 .32376 L .73586 .32983 L .244 .238 .653 r
F
.7079 .27003 m .70937 .26735 L .71071 .27017 L .505 .564 .849 r
F
.7079 .27003 m .70656 .26728 L .70937 .26735 L F
.43361 .27646 m .43469 .27383 L .43614 .27687 L .448 .517 .836 r
F
.43361 .27646 m .43215 .27351 L .43469 .27383 L F
.55089 .18733 m .55214 .18454 L .55357 .18796 L .399 .443 .79 r
F
.55089 .18733 m .54946 .18376 L .55214 .18454 L F
.65059 .24127 m .65198 .23855 L .65332 .24076 L .586 .665 .893 r
F
.65059 .24127 m .64924 .23907 L .65198 .23855 L F
.60024 .22351 m .60156 .22077 L .60295 .22306 L .573 .649 .887 r
F
.60024 .22351 m .59886 .22122 L .60156 .22077 L F
.62746 .23344 m .62882 .23071 L .63018 .23291 L .587 .666 .893 r
F
.62746 .23344 m .6261 .23124 L .62882 .23071 L F
.45476 .34682 m .45343 .33845 L .45587 .34429 L .042 .045 .534 r
F
.45343 .33845 m .45454 .3359 L .45587 .34429 L .083 .093 .571 r
F
.73028 .30811 m .72882 .30332 L .73178 .30548 L .317 .328 .714 r
F
.72882 .30332 m .73032 .30069 L .73178 .30548 L .34 .357 .732 r
F
.72882 .30332 m .72739 .29888 L .73032 .30069 L F
.57568 .21125 m .57697 .20849 L .57837 .21102 L .534 .602 .868 r
F
.57568 .21125 m .57427 .20869 L .57697 .20849 L F
.72739 .29888 m .72889 .29624 L .73032 .30069 L .361 .384 .749 r
F
.72739 .29888 m .72597 .29472 L .72889 .29624 L F
.686 .25547 m .68744 .25277 L .68877 .25516 L .559 .632 .88 r
F
.686 .25547 m .68468 .2531 L .68744 .25277 L F
.53917 .14271 m .53772 .13567 L .54041 .13986 L .138 .139 .596 r
F
.53772 .13567 m .53896 .1328 L .54041 .13986 L .097 .092 .562 r
F
.68191 .25345 m .68335 .25074 L .68468 .2531 L .565 .639 .883 r
F
.68191 .25345 m .68058 .25111 L .68335 .25074 L F
.6901 .25758 m .69155 .25488 L .69288 .25732 L .553 .623 .876 r
F
.6901 .25758 m .68877 .25516 L .69155 .25488 L F
.59615 .22165 m .59747 .2189 L .59886 .22122 L .569 .644 .885 r
F
.59615 .22165 m .59476 .21932 L .59747 .2189 L F
.56196 .20068 m .56323 .19791 L .56465 .20076 L .482 .541 .84 r
F
.56196 .20068 m .56054 .19776 L .56323 .19791 L F
.67782 .2515 m .67925 .24879 L .68058 .25111 L .569 .644 .885 r
F
.67782 .2515 m .67649 .24919 L .67925 .24879 L F
.43905 .28327 m .44013 .28065 L .44158 .28404 L .404 .466 .81 r
F
.43905 .28327 m .4376 .28001 L .44013 .28065 L F
.57978 .21352 m .58107 .21076 L .58247 .21323 L .544 .614 .873 r
F
.57978 .21352 m .57837 .21102 L .58107 .21076 L F
.6942 .25979 m .69566 .25709 L .69698 .25959 L .545 .614 .872 r
F
.6942 .25979 m .69288 .25732 L .69566 .25709 L F
.59206 .21973 m .59337 .21698 L .59476 .21932 L .564 .639 .883 r
F
.59206 .21973 m .59067 .21737 L .59337 .21698 L F
.73177 .31332 m .73028 .30811 L .73327 .3107 L .293 .298 .694 r
F
.73028 .30811 m .73178 .30548 L .73327 .3107 L .317 .328 .714 r
F
.64651 .23959 m .64789 .23687 L .64924 .23907 L .587 .666 .893 r
F
.64651 .23959 m .64516 .23739 L .64789 .23687 L F
.62338 .23176 m .62473 .22903 L .6261 .23124 L .586 .665 .893 r
F
.62338 .23176 m .62201 .22955 L .62473 .22903 L F
.42815 .27047 m .42922 .26784 L .43069 .27064 L .481 .555 .854 r
F
.42815 .27047 m .42668 .26774 L .42922 .26784 L F
.58387 .21568 m .58517 .21292 L .58657 .21534 L .552 .623 .877 r
F
.58387 .21568 m .58247 .21323 L .58517 .21292 L F
.54083 .1575 m .53938 .15183 L .54207 .15466 L .213 .226 .657 r
F
.53938 .15183 m .54062 .14899 L .54207 .15466 L .177 .184 .628 r
F
.58797 .21774 m .58927 .21499 L .59067 .21737 L .558 .632 .88 r
F
.58797 .21774 m .58657 .21534 L .58927 .21499 L F
.40658 .25592 m .40762 .25327 L .40911 .25564 L .547 .63 .885 r
F
.40658 .25592 m .40508 .25358 L .40762 .25327 L F
.40255 .25391 m .40358 .25125 L .40508 .25358 L .553 .637 .888 r
F
.40255 .25391 m .40105 .2516 L .40358 .25125 L F
.72597 .29472 m .72747 .29207 L .72889 .29624 L .381 .408 .764 r
F
.72597 .29472 m .72457 .2908 L .72747 .29207 L F
.67374 .24961 m .67516 .2469 L .67649 .24919 L .573 .649 .887 r
F
.67374 .24961 m .6724 .24733 L .67516 .2469 L F
.41061 .25803 m .41165 .25537 L .41314 .25779 L .539 .621 .882 r
F
.41061 .25803 m .40911 .25564 L .41165 .25537 L F
.55643 .19445 m .55769 .19167 L .55912 .19476 L .447 .499 .82 r
F
.55643 .19445 m .555 .19126 L .55769 .19167 L F
.69831 .26212 m .69977 .25943 L .7011 .262 L .536 .602 .867 r
F
.69831 .26212 m .69698 .25959 L .69977 .25943 L F
.66965 .24777 m .67107 .24505 L .6724 .24733 L .577 .654 .889 r
F
.66965 .24777 m .66832 .24551 L .67107 .24505 L F
.41463 .26024 m .41568 .25759 L .41717 .26006 L .53 .611 .878 r
F
.41463 .26024 m .41314 .25779 L .41568 .25759 L F
.53896 .1328 m .5375 .12476 L .5402 .12993 L .097 .092 .562 r
F
.64243 .23792 m .64381 .23519 L .64516 .23739 L .587 .667 .894 r
F
.64243 .23792 m .64108 .23572 L .64381 .23519 L F
.6193 .23007 m .62065 .22733 L .62201 .22955 L .585 .663 .892 r
F
.6193 .23007 m .61793 .22785 L .62065 .22733 L F
.73626 .38233 m .73438 .36986 L .73766 .37998 L .107 .067 .525 r
F
.73438 .36986 m .73578 .3675 L .73766 .37998 L .133 .099 .551 r
F
.4551 .37364 m .45385 .36173 L .45621 .37114 L 0 0 .459 r
F
.45385 .36173 m .45495 .35921 L .45621 .37114 L .001 0 .497 r
F
.73267 .42795 m .73111 .41435 L .73357 .42648 L .057 .006 .476 r
F
.73357 .42648 m .73111 .41435 L .73229 .41239 L .076 .029 .495 r
F
.73238 .42842 m .73111 .41435 L .73267 .42795 L F
.71758 .27955 m .71907 .27688 L .72043 .28015 L .457 .503 .818 r
F
.71758 .27955 m .71623 .2764 L .71907 .27688 L F
.71205 .27306 m .71353 .27038 L .71488 .27335 L .488 .543 .839 r
F
.71205 .27306 m .71071 .27017 L .71353 .27038 L F
.54946 .18376 m .55071 .18096 L .55214 .18454 L .38 .42 .777 r
F
.54946 .18376 m .54803 .18002 L .55071 .18096 L F
.73555 .40264 m .73347 .387 L .73695 .40031 L .082 .037 .501 r
F
.73347 .387 m .73486 .38467 L .73695 .40031 L .107 .067 .525 r
F
.66557 .24597 m .66698 .24326 L .66832 .24551 L .58 .657 .89 r
F
.66557 .24597 m .66423 .24373 L .66698 .24326 L F
.41865 .26257 m .41971 .25992 L .42119 .26247 L .519 .598 .873 r
F
.41865 .26257 m .41717 .26006 L .41971 .25992 L F
.72457 .2908 m .72606 .28815 L .72747 .29207 L .399 .431 .777 r
F
.72457 .2908 m .72318 .28709 L .72606 .28815 L F
.56606 .20356 m .56734 .20078 L .56875 .20353 L .501 .563 .851 r
F
.56606 .20356 m .56465 .20076 L .56734 .20078 L F
.70243 .26461 m .7039 .26192 L .70523 .26458 L .525 .589 .861 r
F
.70243 .26461 m .7011 .262 L .7039 .26192 L F
.73467 .34117 m .73599 .33891 L .73751 .34669 L .195 .176 .608 r
F
.7331 .3183 m .73177 .31332 L .73441 .31601 L .268 .267 .673 r
F
.73177 .31332 m .73327 .3107 L .73479 .31643 L .293 .298 .694 r
F
.44872 .30384 m .44731 .29938 L .44982 .30124 L .264 .304 .716 r
F
.44731 .29938 m .4484 .29678 L .44982 .30124 L .293 .337 .737 r
F
.44731 .29938 m .44588 .29521 L .4484 .29678 L F
.61521 .22836 m .61656 .22562 L .61793 .22785 L .583 .661 .892 r
F
.61521 .22836 m .61384 .22612 L .61656 .22562 L F
.45013 .30864 m .44872 .30384 L .45123 .30606 L .232 .267 .693 r
F
.44872 .30384 m .44982 .30124 L .45123 .30606 L .264 .304 .716 r
F
.63835 .23625 m .63972 .23352 L .64108 .23572 L .588 .667 .894 r
F
.63835 .23625 m .63699 .23405 L .63972 .23352 L F
.66149 .24421 m .66289 .24149 L .66423 .24373 L .582 .66 .891 r
F
.66149 .24421 m .66015 .24198 L .66289 .24149 L F
.45031 .42921 m .44992 .41925 L .45077 .42821 L 0 0 .363 r
F
.44979 .43036 m .44992 .41925 L .45031 .42921 L 0 0 .392 r
F
.45077 .42821 m .44992 .41925 L .45089 .41708 L F
.44588 .29521 m .44698 .29261 L .4484 .29678 L .319 .368 .756 r
F
.44588 .29521 m .44445 .29129 L .44698 .29261 L F
.45454 .3359 m .45318 .32863 L .45564 .33335 L .083 .093 .571 r
F
.45318 .32863 m .45429 .32607 L .45564 .33335 L .123 .14 .605 r
F
.43215 .27351 m .43323 .27088 L .43469 .27383 L .46 .531 .843 r
F
.43215 .27351 m .43069 .27064 L .43323 .27088 L F
.61113 .22662 m .61246 .22388 L .61384 .22612 L .581 .659 .891 r
F
.61113 .22662 m .60975 .22437 L .61246 .22388 L F
.42267 .26506 m .42373 .26242 L .42521 .26505 L .506 .583 .867 r
F
.42267 .26506 m .42119 .26247 L .42373 .26242 L F
.4376 .28001 m .43868 .27739 L .44013 .28065 L .42 .484 .82 r
F
.4376 .28001 m .43614 .27687 L .43868 .27739 L F
.45153 .31388 m .45013 .30864 L .45263 .3113 L .198 .227 .666 r
F
.45013 .30864 m .45123 .30606 L .45263 .3113 L .232 .267 .693 r
F
.63427 .23458 m .63564 .23185 L .63699 .23405 L .588 .667 .894 r
F
.63427 .23458 m .63291 .23238 L .63564 .23185 L F
.65741 .24247 m .65881 .23975 L .66015 .24198 L .584 .662 .892 r
F
.65741 .24247 m .65606 .24026 L .65881 .23975 L F
.54227 .16267 m .54083 .1575 L .54352 .15984 L .248 .266 .683 r
F
.54083 .1575 m .54207 .15466 L .54352 .15984 L .213 .226 .657 r
F
.57017 .20621 m .57145 .20344 L .57286 .20609 L .516 .581 .859 r
F
.57017 .20621 m .56875 .20353 L .57145 .20344 L F
.70656 .26728 m .70803 .26459 L .70937 .26735 L .512 .573 .853 r
F
.70656 .26728 m .70523 .26458 L .70803 .26459 L F
.54803 .18002 m .54928 .17721 L .55071 .18096 L .358 .395 .763 r
F
.54803 .18002 m .54659 .17608 L .54928 .17721 L F
.60704 .22486 m .60837 .22211 L .60975 .22437 L .578 .655 .889 r
F
.60704 .22486 m .60566 .22259 L .60837 .22211 L F
.72318 .28709 m .72467 .28443 L .72606 .28815 L .415 .451 .789 r
F
.72318 .28709 m .7218 .28354 L .72467 .28443 L F
.56054 .19776 m .56181 .19498 L .56323 .19791 L .472 .529 .834 r
F
.56054 .19776 m .55912 .19476 L .56181 .19498 L F
.44445 .29129 m .44554 .28868 L .44698 .29261 L .344 .396 .772 r
F
.44445 .29129 m .44302 .28758 L .44554 .28868 L F
.555 .19126 m .55626 .18847 L .55769 .19167 L .433 .483 .811 r
F
.555 .19126 m .55357 .18796 L .55626 .18847 L F
.65332 .24076 m .65472 .23804 L .65606 .24026 L .585 .664 .893 r
F
.65332 .24076 m .65198 .23855 L .65472 .23804 L F
.63018 .23291 m .63155 .23018 L .63291 .23238 L .587 .666 .894 r
F
.63018 .23291 m .62882 .23071 L .63155 .23018 L F
.73599 .33891 m .73454 .3321 L .73731 .33664 L .195 .176 .608 r
F
.73454 .3321 m .73586 .32983 L .73731 .33664 L .22 .207 .631 r
F
.60295 .22306 m .60427 .22031 L .60566 .22259 L .575 .652 .888 r
F
.60295 .22306 m .60156 .22077 L .60427 .22031 L F
.57427 .20869 m .57556 .20592 L .57697 .20849 L .528 .596 .865 r
F
.57427 .20869 m .57286 .20609 L .57556 .20592 L F
.73446 .32376 m .7331 .3183 L .73578 .32148 L .244 .238 .653 r
F
.7331 .3183 m .73441 .31601 L .73578 .32148 L .268 .267 .673 r
F
.42668 .26774 m .42775 .26509 L .42922 .26784 L .49 .565 .859 r
F
.42668 .26774 m .42521 .26505 L .42775 .26509 L F
.71623 .2764 m .71771 .27373 L .71907 .27688 L .468 .518 .826 r
F
.71623 .2764 m .71488 .27335 L .71771 .27373 L F
.59886 .22122 m .60018 .21847 L .60156 .22077 L .571 .647 .886 r
F
.59886 .22122 m .59747 .2189 L .60018 .21847 L F
.54659 .17608 m .54784 .17326 L .54928 .17721 L .334 .367 .747 r
F
.54659 .17608 m .54515 .1719 L .54784 .17326 L F
.68468 .2531 m .68612 .25039 L .68744 .25277 L .562 .635 .881 r
F
.68468 .2531 m .68335 .25074 L .68612 .25039 L F
.68877 .25516 m .69022 .25246 L .69155 .25488 L .556 .628 .878 r
F
.68877 .25516 m .68744 .25277 L .69022 .25246 L F
.64924 .23907 m .65063 .23635 L .65198 .23855 L .586 .665 .893 r
F
.64924 .23907 m .64789 .23687 L .65063 .23635 L F
.45291 .31964 m .45153 .31388 L .45402 .31707 L .161 .185 .637 r
F
.45153 .31388 m .45263 .3113 L .45402 .31707 L .198 .227 .666 r
F
.6261 .23124 m .62746 .2285 L .62882 .23071 L .586 .665 .893 r
F
.6261 .23124 m .62473 .22903 L .62746 .2285 L F
.54371 .16745 m .54227 .16267 L .54496 .16463 L .279 .303 .707 r
F
.54227 .16267 m .54352 .15984 L .54496 .16463 L .248 .266 .683 r
F
.68058 .25111 m .68202 .2484 L .68335 .25074 L .567 .642 .884 r
F
.68058 .25111 m .67925 .24879 L .68202 .2484 L F
.57837 .21102 m .57967 .20826 L .58107 .21076 L .539 .608 .871 r
F
.57837 .21102 m .57697 .20849 L .57967 .20826 L F
.69288 .25732 m .69433 .25462 L .69566 .25709 L .549 .619 .874 r
F
.69288 .25732 m .69155 .25488 L .69433 .25462 L F
.59476 .21932 m .59608 .21657 L .59747 .2189 L .567 .642 .884 r
F
.59476 .21932 m .59337 .21698 L .59608 .21657 L F
.71071 .27017 m .71219 .26749 L .71353 .27038 L .497 .554 .844 r
F
.71071 .27017 m .70937 .26735 L .71219 .26749 L F
.67649 .24919 m .67792 .24648 L .67925 .24879 L .571 .647 .886 r
F
.67649 .24919 m .67516 .2469 L .67792 .24648 L F
.58247 .21323 m .58377 .21047 L .58517 .21292 L .548 .619 .875 r
F
.58247 .21323 m .58107 .21076 L .58377 .21047 L F
.40508 .25358 m .40612 .25091 L .40762 .25327 L .55 .634 .887 r
F
.40508 .25358 m .40358 .25125 L .40612 .25091 L F
.59067 .21737 m .59198 .21461 L .59337 .21698 L .561 .635 .882 r
F
.59067 .21737 m .58927 .21499 L .59198 .21461 L F
.40911 .25564 m .41016 .25298 L .41165 .25537 L .543 .626 .884 r
F
.40911 .25564 m .40762 .25327 L .41016 .25298 L F
.58657 .21534 m .58788 .21259 L .58927 .21499 L .555 .628 .879 r
F
.58657 .21534 m .58517 .21292 L .58788 .21259 L F
.44302 .28758 m .44411 .28496 L .44554 .28868 L .366 .422 .787 r
F
.44302 .28758 m .44158 .28404 L .44411 .28496 L F
.54515 .1719 m .5464 .16908 L .54784 .17326 L .308 .336 .728 r
F
.54515 .1719 m .54371 .16745 L .5464 .16908 L F
.69698 .25959 m .69844 .2569 L .69977 .25943 L .541 .608 .87 r
F
.69698 .25959 m .69566 .25709 L .69844 .2569 L F
.54371 .16745 m .54496 .16463 L .5464 .16908 L .279 .303 .707 r
F
.41314 .25779 m .41419 .25514 L .41568 .25759 L .535 .616 .88 r
F
.41314 .25779 m .41165 .25537 L .41419 .25514 L F
.64516 .23739 m .64655 .23466 L .64789 .23687 L .587 .666 .894 r
F
.64516 .23739 m .64381 .23519 L .64655 .23466 L F
.6724 .24733 m .67383 .24461 L .67516 .2469 L .575 .652 .888 r
F
.6724 .24733 m .67107 .24505 L .67383 .24461 L F
.62201 .22955 m .62337 .22681 L .62473 .22903 L .585 .664 .893 r
F
.62201 .22955 m .62065 .22733 L .62337 .22681 L F
.7218 .28354 m .72329 .28088 L .72467 .28443 L .431 .47 .8 r
F
.7218 .28354 m .72043 .28015 L .72329 .28088 L F
.43614 .27687 m .43722 .27424 L .43868 .27739 L .435 .501 .829 r
F
.43614 .27687 m .43469 .27383 L .43722 .27424 L F
.56465 .20076 m .56592 .19799 L .56734 .20078 L .492 .552 .846 r
F
.56465 .20076 m .56323 .19791 L .56592 .19799 L F
.54062 .14899 m .53917 .14271 L .54187 .14614 L .177 .184 .628 r
F
.53917 .14271 m .54041 .13986 L .54187 .14614 L .138 .139 .596 r
F
.41717 .26006 m .41822 .25741 L .41971 .25992 L .525 .605 .876 r
F
.41717 .26006 m .41568 .25759 L .41822 .25741 L F
.66832 .24551 m .66974 .24279 L .67107 .24505 L .578 .655 .889 r
F
.66832 .24551 m .66698 .24326 L .66974 .24279 L F
.7011 .262 m .70256 .25931 L .7039 .26192 L .531 .596 .864 r
F
.7011 .262 m .69977 .25943 L .70256 .25931 L F
.43069 .27064 m .43176 .268 L .43323 .27088 L .471 .543 .849 r
F
.43069 .27064 m .42922 .26784 L .43176 .268 L F
.61793 .22785 m .61928 .22511 L .62065 .22733 L .584 .662 .892 r
F
.61793 .22785 m .61656 .22562 L .61928 .22511 L F
.64108 .23572 m .64246 .23299 L .64381 .23519 L .588 .667 .894 r
F
.64108 .23572 m .63972 .23352 L .64246 .23299 L F
.55357 .18796 m .55483 .18517 L .55626 .18847 L .417 .464 .801 r
F
.55357 .18796 m .55214 .18454 L .55483 .18517 L F
.66423 .24373 m .66564 .24101 L .66698 .24326 L .581 .659 .891 r
F
.66423 .24373 m .66289 .24149 L .66564 .24101 L F
.42119 .26247 m .42225 .25982 L .42373 .26242 L .513 .591 .87 r
F
.42119 .26247 m .41971 .25992 L .42225 .25982 L F
.55912 .19476 m .56038 .19197 L .56181 .19498 L .46 .515 .828 r
F
.55912 .19476 m .55769 .19167 L .56038 .19197 L F
.61384 .22612 m .61518 .22338 L .61656 .22562 L .582 .66 .891 r
F
.61384 .22612 m .61246 .22388 L .61518 .22338 L F
.70523 .26458 m .7067 .26189 L .70803 .26459 L .519 .581 .857 r
F
.70523 .26458 m .7039 .26192 L .7067 .26189 L F
.44158 .28404 m .44266 .28141 L .44411 .28496 L .386 .445 .799 r
F
.44158 .28404 m .44013 .28065 L .44266 .28141 L F
.63699 .23405 m .63837 .23132 L .63972 .23352 L .588 .667 .894 r
F
.63699 .23405 m .63564 .23185 L .63837 .23132 L F
.56875 .20353 m .57004 .20075 L .57145 .20344 L .509 .572 .855 r
F
.56875 .20353 m .56734 .20078 L .57004 .20075 L F
.66015 .24198 m .66155 .23926 L .66289 .24149 L .583 .661 .892 r
F
.66015 .24198 m .65881 .23975 L .66155 .23926 L F
.73586 .32983 m .73446 .32376 L .73718 .32755 L .22 .207 .631 r
F
.73446 .32376 m .73578 .32148 L .73718 .32755 L .244 .238 .653 r
F
.71488 .27335 m .71636 .27067 L .71771 .27373 L .479 .531 .833 r
F
.71488 .27335 m .71353 .27038 L .71636 .27067 L F
.45429 .32607 m .45291 .31964 L .45539 .3235 L .123 .14 .605 r
F
.45291 .31964 m .45402 .31707 L .45539 .3235 L .161 .185 .637 r
F
.60975 .22437 m .61109 .22163 L .61246 .22388 L .579 .657 .89 r
F
.60975 .22437 m .60837 .22211 L .61109 .22163 L F
.72043 .28015 m .72192 .27748 L .72329 .28088 L .444 .487 .81 r
F
.72043 .28015 m .71907 .27688 L .72192 .27748 L F
.42521 .26505 m .42627 .2624 L .42775 .26509 L .498 .574 .863 r
F
.42521 .26505 m .42373 .26242 L .42627 .2624 L F
.45519 .39103 m .454 .37614 L .4563 .38854 L 0 0 .422 r
F
.454 .37614 m .4551 .37364 L .4563 .38854 L 0 0 .459 r
F
.63291 .23238 m .63428 .22965 L .63564 .23185 L .587 .667 .894 r
F
.63291 .23238 m .63155 .23018 L .63428 .22965 L F
.65606 .24026 m .65746 .23753 L .65881 .23975 L .585 .663 .892 r
F
.65606 .24026 m .65472 .23804 L .65746 .23753 L F
.45606 .35669 m .45476 .34682 L .45717 .35416 L .001 0 .497 r
F
.45476 .34682 m .45587 .34429 L .45717 .35416 L .042 .045 .534 r
F
.57286 .20609 m .57415 .20332 L .57556 .20592 L .522 .589 .862 r
F
.57286 .20609 m .57145 .20344 L .57415 .20332 L F
.60566 .22259 m .60699 .21984 L .60837 .22211 L .577 .654 .889 r
F
.60566 .22259 m .60427 .22031 L .60699 .21984 L F
.43469 .27383 m .43577 .27119 L .43722 .27424 L .448 .517 .836 r
F
.43469 .27383 m .43323 .27088 L .43577 .27119 L F
.73386 .426 m .73229 .41239 L .73476 .42453 L .057 .006 .476 r
F
.73357 .42648 m .73229 .41239 L .73386 .426 L .076 .029 .495 r
F
.70937 .26735 m .71085 .26466 L .71219 .26749 L .505 .564 .849 r
F
.70937 .26735 m .70803 .26459 L .71085 .26466 L F
.45587 .34429 m .45454 .3359 L .45698 .34174 L .042 .045 .534 r
F
.45454 .3359 m .45564 .33335 L .45698 .34174 L .083 .093 .571 r
F
.55214 .18454 m .5534 .18173 L .55483 .18517 L .399 .443 .79 r
F
.55214 .18454 m .55071 .18096 L .5534 .18173 L F
.65198 .23855 m .65337 .23583 L .65472 .23804 L .586 .665 .893 r
F
.65198 .23855 m .65063 .23635 L .65337 .23583 L F
.60156 .22077 m .60289 .21802 L .60427 .22031 L .573 .649 .887 r
F
.60156 .22077 m .60018 .21847 L .60289 .21802 L F
.62882 .23071 m .63019 .22797 L .63155 .23018 L .587 .666 .893 r
F
.62882 .23071 m .62746 .2285 L .63019 .22797 L F
.73178 .30548 m .73032 .30069 L .73329 .30284 L .317 .328 .714 r
F
.73032 .30069 m .73183 .29804 L .73329 .30284 L .34 .357 .732 r
F
.73032 .30069 m .72889 .29624 L .73183 .29804 L F
.57697 .20849 m .57826 .20572 L .57967 .20826 L .534 .602 .868 r
F
.57697 .20849 m .57556 .20592 L .57826 .20572 L F
.72889 .29624 m .73039 .29359 L .73183 .29804 L .361 .384 .749 r
F
.72889 .29624 m .72747 .29207 L .73039 .29359 L F
.68744 .25277 m .68889 .25006 L .69022 .25246 L .559 .632 .88 r
F
.68744 .25277 m .68612 .25039 L .68889 .25006 L F
.54041 .13986 m .53896 .1328 L .54166 .13699 L .138 .139 .596 r
F
.53896 .1328 m .5402 .12993 L .54166 .13699 L .097 .092 .562 r
F
.68335 .25074 m .68479 .24803 L .68612 .25039 L .565 .639 .883 r
F
.68335 .25074 m .68202 .2484 L .68479 .24803 L F
.69155 .25488 m .693 .25218 L .69433 .25462 L .553 .623 .876 r
F
.69155 .25488 m .69022 .25246 L .693 .25218 L F
.59747 .2189 m .59879 .21615 L .60018 .21847 L .569 .644 .885 r
F
.59747 .2189 m .59608 .21657 L .59879 .21615 L F
.56323 .19791 m .5645 .19512 L .56592 .19799 L .482 .541 .84 r
F
.56323 .19791 m .56181 .19498 L .5645 .19512 L F
.44013 .28065 m .44122 .27802 L .44266 .28141 L .404 .466 .81 r
F
.44013 .28065 m .43868 .27739 L .44122 .27802 L F
.67925 .24879 m .68069 .24608 L .68202 .2484 L .569 .644 .885 r
F
.67925 .24879 m .67792 .24648 L .68069 .24608 L F
.58107 .21076 m .58237 .208 L .58377 .21047 L .544 .614 .873 r
F
.58107 .21076 m .57967 .20826 L .58237 .208 L F
.69566 .25709 m .69711 .25439 L .69844 .2569 L .545 .614 .872 r
F
.69566 .25709 m .69433 .25462 L .69711 .25439 L F
.42922 .26784 m .43029 .26519 L .43176 .268 L .481 .555 .854 r
F
.42922 .26784 m .42775 .26509 L .43029 .26519 L F
.59337 .21698 m .59469 .21422 L .59608 .21657 L .564 .639 .883 r
F
.59337 .21698 m .59198 .21461 L .59469 .21422 L F
.73327 .3107 m .73178 .30548 L .73478 .30807 L .293 .298 .694 r
F
.73178 .30548 m .73329 .30284 L .73478 .30807 L .317 .328 .714 r
F
.40762 .25327 m .40866 .2506 L .41016 .25298 L .547 .63 .885 r
F
.40762 .25327 m .40612 .25091 L .40866 .2506 L F
.64789 .23687 m .64928 .23414 L .65063 .23635 L .587 .666 .893 r
F
.64789 .23687 m .64655 .23466 L .64928 .23414 L F
.62473 .22903 m .62609 .22629 L .62746 .2285 L .586 .665 .893 r
F
.62473 .22903 m .62337 .22681 L .62609 .22629 L F
.58517 .21292 m .58648 .21016 L .58788 .21259 L .552 .623 .877 r
F
.58517 .21292 m .58377 .21047 L .58648 .21016 L F
.54207 .15466 m .54062 .14899 L .54332 .15182 L .213 .226 .657 r
F
.54062 .14899 m .54187 .14614 L .54332 .15182 L .177 .184 .628 r
F
.58927 .21499 m .59058 .21223 L .59198 .21461 L .558 .632 .88 r
F
.58927 .21499 m .58788 .21259 L .59058 .21223 L F
.41165 .25537 m .4127 .25271 L .41419 .25514 L .539 .621 .882 r
F
.41165 .25537 m .41016 .25298 L .4127 .25271 L F
.72747 .29207 m .72897 .28942 L .73039 .29359 L .381 .408 .764 r
F
.72747 .29207 m .72606 .28815 L .72897 .28942 L F
.67516 .2469 m .67659 .24418 L .67792 .24648 L .573 .649 .887 r
F
.67516 .2469 m .67383 .24461 L .67659 .24418 L F
.73766 .37998 m .73578 .3675 L .73907 .37763 L .107 .067 .525 r
F
.73578 .3675 m .73718 .36514 L .73907 .37763 L .133 .099 .551 r
F
.73751 .34669 m .73599 .33891 L .73884 .34443 L .169 .144 .585 r
F
.73599 .33891 m .73731 .33664 L .73884 .34443 L .195 .176 .608 r
F
.55769 .19167 m .55896 .18887 L .56038 .19197 L .447 .499 .82 r
F
.55769 .19167 m .55626 .18847 L .55896 .18887 L F
.73619 .34894 m .73751 .34669 L .73912 .35572 L .169 .144 .585 r
F
.73695 .40031 m .73486 .38467 L .73836 .39798 L .082 .037 .501 r
F
.73486 .38467 m .73626 .38233 L .73836 .39798 L .107 .067 .525 r
F
.41568 .25759 m .41674 .25493 L .41822 .25741 L .53 .611 .878 r
F
.41568 .25759 m .41419 .25514 L .41674 .25493 L F
.69977 .25943 m .70123 .25673 L .70256 .25931 L .536 .602 .867 r
F
.69977 .25943 m .69844 .2569 L .70123 .25673 L F
.67107 .24505 m .67249 .24234 L .67383 .24461 L .577 .654 .889 r
F
.67107 .24505 m .66974 .24279 L .67249 .24234 L F
.45621 .37114 m .45495 .35921 L .45732 .36863 L 0 0 .459 r
F
.45495 .35921 m .45606 .35669 L .45732 .36863 L .001 0 .497 r
F
.64381 .23519 m .64519 .23246 L .64655 .23466 L .587 .667 .894 r
F
.64381 .23519 m .64246 .23299 L .64519 .23246 L F
.45129 .42705 m .45089 .41708 L .45175 .42604 L 0 0 .363 r
F
.45077 .42821 m .45089 .41708 L .45129 .42705 L 0 0 .392 r
F
.45175 .42604 m .45089 .41708 L .45187 .41491 L F
.62065 .22733 m .622 .22459 L .62337 .22681 L .585 .663 .892 r
F
.62065 .22733 m .61928 .22511 L .622 .22459 L F
.71907 .27688 m .72056 .27421 L .72192 .27748 L .457 .503 .818 r
F
.71907 .27688 m .71771 .27373 L .72056 .27421 L F
.71353 .27038 m .71501 .2677 L .71636 .27067 L .488 .543 .839 r
F
.71353 .27038 m .71219 .26749 L .71501 .2677 L F
.55071 .18096 m .55197 .17815 L .5534 .18173 L .38 .42 .777 r
F
.55071 .18096 m .54928 .17721 L .55197 .17815 L F
.41971 .25992 m .42077 .25727 L .42225 .25982 L .519 .598 .873 r
F
.41971 .25992 m .41822 .25741 L .42077 .25727 L F
.66698 .24326 m .6684 .24053 L .66974 .24279 L .58 .657 .89 r
F
.66698 .24326 m .66564 .24101 L .6684 .24053 L F
.72606 .28815 m .72756 .28549 L .72897 .28942 L .399 .431 .777 r
F
.72606 .28815 m .72467 .28443 L .72756 .28549 L F
.44982 .30124 m .44848 .29703 L .45085 .2988 L .263 .303 .716 r
F
.44848 .29703 m .44952 .29458 L .45085 .2988 L .29 .335 .736 r
F
.44848 .29703 m .44714 .29309 L .44952 .29458 L F
.56734 .20078 m .56862 .198 L .57004 .20075 L .501 .563 .851 r
F
.56734 .20078 m .56592 .19799 L .56862 .198 L F
.7039 .26192 m .70536 .25923 L .7067 .26189 L .525 .589 .861 r
F
.7039 .26192 m .70256 .25931 L .70536 .25923 L F
.73479 .31643 m .73327 .3107 L .73631 .31381 L .266 .265 .672 r
F
.73327 .3107 m .73478 .30807 L .73631 .31381 L .293 .298 .694 r
F
.44982 .30124 m .45085 .2988 L .45218 .30332 L .263 .303 .716 r
F
.45107 .3055 m .44982 .30124 L .45205 .3032 L .234 .269 .694 r
F
.61656 .22562 m .6179 .22287 L .61928 .22511 L .583 .661 .892 r
F
.61656 .22562 m .61518 .22338 L .6179 .22287 L F
.63972 .23352 m .6411 .23078 L .64246 .23299 L .588 .667 .894 r
F
.63972 .23352 m .63837 .23132 L .6411 .23078 L F
.66289 .24149 m .66431 .23877 L .66564 .24101 L .582 .66 .891 r
F
.66289 .24149 m .66155 .23926 L .66431 .23877 L F
.44714 .29309 m .44818 .29063 L .44952 .29458 L .316 .364 .753 r
F
.44714 .29309 m .4458 .28936 L .44818 .29063 L F
.4572 .33345 m .4564 .32894 L .45819 .33117 L .067 .075 .557 r
F
.4564 .32894 m .456 .32662 L .45674 .32816 L F
.4564 .32894 m .45674 .32816 L .45819 .33117 L F
.45564 .33335 m .4553 .3315 L .45675 .33079 L .083 .093 .571 r
F
.4553 .3315 m .45429 .32607 L .45612 .32959 L F
.4553 .3315 m .45612 .32959 L .45675 .33079 L F
.45429 .32607 m .45539 .3235 L .45675 .33079 L .123 .14 .605 r
F
.43323 .27088 m .4343 .26823 L .43577 .27119 L .46 .531 .843 r
F
.43323 .27088 m .43176 .268 L .4343 .26823 L F
.42373 .26242 m .4248 .25976 L .42627 .2624 L .506 .583 .867 r
F
.42373 .26242 m .42225 .25982 L .4248 .25976 L F
.45232 .31009 m .45107 .3055 L .4533 .30779 L .204 .234 .671 r
F
.45107 .3055 m .45205 .3032 L .4533 .30779 L .234 .269 .694 r
F
.43868 .27739 m .43976 .27475 L .44122 .27802 L .42 .484 .82 r
F
.43868 .27739 m .43722 .27424 L .43976 .27475 L F
.73731 .33664 m .73586 .32983 L .73864 .33437 L .195 .176 .608 r
F
.73586 .32983 m .73718 .32755 L .73864 .33437 L .22 .207 .631 r
F
.61246 .22388 m .61381 .22113 L .61518 .22338 L .581 .659 .891 r
F
.61246 .22388 m .61109 .22163 L .61381 .22113 L F
.63564 .23185 m .63701 .22911 L .63837 .23132 L .588 .667 .894 r
F
.63564 .23185 m .63428 .22965 L .63701 .22911 L F
.73479 .31643 m .73631 .31381 L .73668 .31531 L .266 .265 .672 r
F
.73578 .32148 m .73497 .31826 L .7371 .31919 L .244 .238 .653 r
F
.73578 .32148 m .7371 .31919 L .73731 .32008 L F
.73618 .32203 m .73731 .32008 L .73851 .32527 L F
.73578 .32148 m .73731 .32008 L .73618 .32203 L F
.73552 .31732 m .73668 .31531 L .73769 .31942 L .266 .265 .672 r
F
.7375 .31974 m .73769 .31942 L .73788 .3202 L F
.73552 .31732 m .73769 .31942 L .7375 .31974 L F
.73479 .31643 m .73668 .31531 L .73552 .31732 L F
.73497 .31826 m .73441 .31601 L .73552 .31732 L .244 .238 .653 r
F
.73497 .31826 m .73552 .31732 L .7371 .31919 L F
.65881 .23975 m .66021 .23703 L .66155 .23926 L .584 .662 .892 r
F
.65881 .23975 m .65746 .23753 L .66021 .23703 L F
.54352 .15984 m .54207 .15466 L .54476 .15701 L .248 .266 .683 r
F
.54207 .15466 m .54332 .15182 L .54476 .15701 L .213 .226 .657 r
F
.57145 .20344 m .57274 .20067 L .57415 .20332 L .516 .581 .859 r
F
.57145 .20344 m .57004 .20075 L .57274 .20067 L F
.70803 .26459 m .70951 .2619 L .71085 .26466 L .512 .573 .853 r
F
.70803 .26459 m .7067 .26189 L .70951 .2619 L F
.54928 .17721 m .55053 .1744 L .55197 .17815 L .358 .395 .763 r
F
.54928 .17721 m .54784 .17326 L .55053 .1744 L F
.4458 .28936 m .44683 .28689 L .44818 .29063 L .339 .391 .769 r
F
.4458 .28936 m .44445 .28582 L .44683 .28689 L F
.60837 .22211 m .60971 .21936 L .61109 .22163 L .578 .655 .889 r
F
.60837 .22211 m .60699 .21984 L .60971 .21936 L F
.72467 .28443 m .72617 .28176 L .72756 .28549 L .415 .451 .789 r
F
.72467 .28443 m .72329 .28088 L .72617 .28176 L F
.56181 .19498 m .56308 .19219 L .5645 .19512 L .472 .529 .834 r
F
.56181 .19498 m .56038 .19197 L .56308 .19219 L F
.55626 .18847 m .55753 .18568 L .55896 .18887 L .433 .483 .811 r
F
.55626 .18847 m .55483 .18517 L .55753 .18568 L F
.65472 .23804 m .65612 .23531 L .65746 .23753 L .585 .664 .893 r
F
.65472 .23804 m .65337 .23583 L .65612 .23531 L F
.63155 .23018 m .63292 .22744 L .63428 .22965 L .587 .666 .894 r
F
.63155 .23018 m .63019 .22797 L .63292 .22744 L F
.60427 .22031 m .60561 .21756 L .60699 .21984 L .575 .652 .888 r
F
.60427 .22031 m .60289 .21802 L .60561 .21756 L F
.42775 .26509 m .42882 .26244 L .43029 .26519 L .49 .565 .859 r
F
.42775 .26509 m .42627 .2624 L .42882 .26244 L F
.45355 .31508 m .45232 .31009 L .45454 .31278 L .172 .197 .645 r
F
.45232 .31009 m .4533 .30779 L .45454 .31278 L .204 .234 .671 r
F
.57556 .20592 m .57685 .20315 L .57826 .20572 L .528 .596 .865 r
F
.57556 .20592 m .57415 .20332 L .57685 .20315 L F
.71771 .27373 m .7192 .27105 L .72056 .27421 L .468 .518 .826 r
F
.71771 .27373 m .71636 .27067 L .7192 .27105 L F
.60018 .21847 m .6015 .21571 L .60289 .21802 L .571 .647 .886 r
F
.60018 .21847 m .59879 .21615 L .6015 .21571 L F
.54784 .17326 m .54909 .17044 L .55053 .1744 L .334 .367 .747 r
F
.54784 .17326 m .5464 .16908 L .54909 .17044 L F
.68612 .25039 m .68756 .24768 L .68889 .25006 L .562 .635 .881 r
F
.68612 .25039 m .68479 .24803 L .68756 .24768 L F
.69022 .25246 m .69167 .24975 L .693 .25218 L .556 .628 .878 r
F
.69022 .25246 m .68889 .25006 L .69167 .24975 L F
.65063 .23635 m .65203 .23361 L .65337 .23583 L .586 .665 .893 r
F
.65063 .23635 m .64928 .23414 L .65203 .23361 L F
.44445 .28582 m .44547 .28335 L .44683 .28689 L .36 .415 .783 r
F
.44445 .28582 m .44309 .28244 L .44547 .28335 L F
.62746 .2285 m .62882 .22576 L .63019 .22797 L .586 .665 .893 r
F
.62746 .2285 m .62609 .22629 L .62882 .22576 L F
.54496 .16463 m .54352 .15984 L .54621 .1618 L .279 .303 .707 r
F
.54352 .15984 m .54476 .15701 L .54621 .1618 L .248 .266 .683 r
F
.68202 .2484 m .68345 .24569 L .68479 .24803 L .567 .642 .884 r
F
.68202 .2484 m .68069 .24608 L .68345 .24569 L F
.57967 .20826 m .58096 .20549 L .58237 .208 L .539 .608 .871 r
F
.57967 .20826 m .57826 .20572 L .58096 .20549 L F
.69433 .25462 m .69578 .25192 L .69711 .25439 L .549 .619 .874 r
F
.69433 .25462 m .693 .25218 L .69578 .25192 L F
.59608 .21657 m .5974 .21381 L .59879 .21615 L .567 .642 .884 r
F
.59608 .21657 m .59469 .21422 L .5974 .21381 L F
.41016 .25298 m .41121 .25031 L .4127 .25271 L .543 .626 .884 r
F
.41016 .25298 m .40866 .2506 L .41121 .25031 L F
.71219 .26749 m .71367 .2648 L .71501 .2677 L .497 .554 .844 r
F
.71219 .26749 m .71085 .26466 L .71367 .2648 L F
.67792 .24648 m .67935 .24376 L .68069 .24608 L .571 .647 .886 r
F
.67792 .24648 m .67659 .24418 L .67935 .24376 L F
.58377 .21047 m .58507 .20771 L .58648 .21016 L .548 .619 .875 r
F
.58377 .21047 m .58237 .208 L .58507 .20771 L F
.59198 .21461 m .59329 .21185 L .59469 .21422 L .561 .635 .882 r
F
.59198 .21461 m .59058 .21223 L .59329 .21185 L F
.58788 .21259 m .58918 .20982 L .59058 .21223 L .555 .628 .879 r
F
.58788 .21259 m .58648 .21016 L .58918 .20982 L F
.5464 .16908 m .54765 .16626 L .54909 .17044 L .308 .336 .728 r
F
.5464 .16908 m .54496 .16463 L .54765 .16626 L F
.69844 .2569 m .6999 .25419 L .70123 .25673 L .541 .608 .87 r
F
.69844 .2569 m .69711 .25439 L .6999 .25419 L F
.41419 .25514 m .41525 .25247 L .41674 .25493 L .535 .616 .88 r
F
.41419 .25514 m .4127 .25271 L .41525 .25247 L F
.54496 .16463 m .54621 .1618 L .54765 .16626 L .279 .303 .707 r
F
.64655 .23466 m .64793 .23193 L .64928 .23414 L .587 .666 .894 r
F
.64655 .23466 m .64519 .23246 L .64793 .23193 L F
.43722 .27424 m .43831 .2716 L .43976 .27475 L .435 .501 .829 r
F
.43722 .27424 m .43577 .27119 L .43831 .2716 L F
.67383 .24461 m .67525 .24189 L .67659 .24418 L .575 .652 .888 r
F
.67383 .24461 m .67249 .24234 L .67525 .24189 L F
.62337 .22681 m .62473 .22407 L .62609 .22629 L .585 .664 .893 r
F
.62337 .22681 m .622 .22459 L .62473 .22407 L F
.72329 .28088 m .72479 .27821 L .72617 .28176 L .431 .47 .8 r
F
.72329 .28088 m .72192 .27748 L .72479 .27821 L F
.56592 .19799 m .5672 .1952 L .56862 .198 L .492 .552 .846 r
F
.56592 .19799 m .5645 .19512 L .5672 .1952 L F
.54187 .14614 m .54041 .13986 L .54311 .14328 L .177 .184 .628 r
F
.54041 .13986 m .54166 .13699 L .54311 .14328 L .138 .139 .596 r
F
.41822 .25741 m .41928 .25475 L .42077 .25727 L .525 .605 .876 r
F
.41822 .25741 m .41674 .25493 L .41928 .25475 L F
.43176 .268 m .43284 .26535 L .4343 .26823 L .471 .543 .849 r
F
.43176 .268 m .43029 .26519 L .43284 .26535 L F
.66974 .24279 m .67116 .24007 L .67249 .24234 L .578 .655 .889 r
F
.66974 .24279 m .6684 .24053 L .67116 .24007 L F
.70256 .25931 m .70403 .25661 L .70536 .25923 L .531 .596 .864 r
F
.70256 .25931 m .70123 .25673 L .70403 .25661 L F
.73718 .32755 m .73578 .32148 L .73851 .32527 L .22 .207 .631 r
F
.45478 .32055 m .45355 .31508 L .45577 .31826 L .138 .158 .618 r
F
.45355 .31508 m .45454 .31278 L .45577 .31826 L .172 .197 .645 r
F
.61928 .22511 m .62063 .22236 L .622 .22459 L .584 .662 .892 r
F
.61928 .22511 m .6179 .22287 L .62063 .22236 L F
.64246 .23299 m .64384 .23025 L .64519 .23246 L .588 .667 .894 r
F
.64246 .23299 m .6411 .23078 L .64384 .23025 L F
.55483 .18517 m .5561 .18236 L .55753 .18568 L .417 .464 .801 r
F
.55483 .18517 m .5534 .18173 L .5561 .18236 L F
.44309 .28244 m .44412 .27997 L .44547 .28335 L .379 .438 .795 r
F
.44309 .28244 m .44173 .2792 L .44412 .27997 L F
.66564 .24101 m .66706 .23828 L .6684 .24053 L .581 .659 .891 r
F
.66564 .24101 m .66431 .23877 L .66706 .23828 L F
.42225 .25982 m .42331 .25716 L .4248 .25976 L .513 .591 .87 r
F
.42225 .25982 m .42077 .25727 L .42331 .25716 L F
.56038 .19197 m .56165 .18918 L .56308 .19219 L .46 .515 .828 r
F
.56038 .19197 m .55896 .18887 L .56165 .18918 L F
.61518 .22338 m .61653 .22063 L .6179 .22287 L .582 .66 .891 r
F
.61518 .22338 m .61381 .22113 L .61653 .22063 L F
.7067 .26189 m .70817 .25919 L .70951 .2619 L .519 .581 .857 r
F
.7067 .26189 m .70536 .25923 L .70817 .25919 L F
.63837 .23132 m .63975 .22858 L .6411 .23078 L .588 .667 .894 r
F
.63837 .23132 m .63701 .22911 L .63975 .22858 L F
.57004 .20075 m .57132 .19797 L .57274 .20067 L .509 .572 .855 r
F
.57004 .20075 m .56862 .198 L .57132 .19797 L F
.66155 .23926 m .66296 .23653 L .66431 .23877 L .583 .661 .892 r
F
.66155 .23926 m .66021 .23703 L .66296 .23653 L F
.71636 .27067 m .71784 .26798 L .7192 .27105 L .479 .531 .833 r
F
.71636 .27067 m .71501 .2677 L .71784 .26798 L F
.73617 .42221 m .73415 .40495 L .73736 .42027 L .06 .009 .479 r
F
.73595 .42257 m .73415 .40495 L .73617 .42221 L .082 .037 .501 r
F
.73736 .42027 m .73415 .40495 L .73555 .40264 L F
.61109 .22163 m .61243 .21887 L .61381 .22113 L .579 .657 .89 r
F
.61109 .22163 m .60971 .21936 L .61243 .21887 L F
.42627 .2624 m .42734 .25975 L .42882 .26244 L .498 .574 .863 r
F
.42627 .2624 m .4248 .25976 L .42734 .25975 L F
.4563 .38854 m .4551 .37364 L .45741 .38605 L 0 0 .422 r
F
.4551 .37364 m .45621 .37114 L .45741 .38605 L 0 0 .459 r
F
.45717 .35416 m .45587 .34429 L .45828 .35163 L .001 0 .497 r
F
.45587 .34429 m .45698 .34174 L .45828 .35163 L .042 .045 .534 r
F
.72192 .27748 m .72341 .2748 L .72479 .27821 L .444 .487 .81 r
F
.72192 .27748 m .72056 .27421 L .72341 .2748 L F
.63428 .22965 m .63565 .2269 L .63701 .22911 L .587 .667 .894 r
F
.63428 .22965 m .63292 .22744 L .63565 .2269 L F
.65746 .23753 m .65887 .2348 L .66021 .23703 L .585 .663 .892 r
F
.65746 .23753 m .65612 .23531 L .65887 .2348 L F
.57415 .20332 m .57544 .20054 L .57685 .20315 L .522 .589 .862 r
F
.57415 .20332 m .57274 .20067 L .57544 .20054 L F
.60699 .21984 m .60832 .21708 L .60971 .21936 L .577 .654 .889 r
F
.60699 .21984 m .60561 .21756 L .60832 .21708 L F
.44173 .2792 m .44275 .27672 L .44412 .27997 L .397 .458 .806 r
F
.44173 .2792 m .44036 .27608 L .44275 .27672 L F
.43577 .27119 m .43685 .26855 L .43831 .2716 L .448 .517 .836 r
F
.43577 .27119 m .4343 .26823 L .43685 .26855 L F
.45838 .34124 m .45771 .33679 L .45937 .33897 L .03 .032 .524 r
F
.45771 .33679 m .4572 .33345 L .45813 .33581 L F
.45771 .33679 m .45813 .33581 L .45937 .33897 L F
.45698 .34174 m .45659 .33934 L .45809 .33919 L .042 .045 .534 r
F
.45659 .33934 m .45564 .33335 L .45739 .33752 L F
.45659 .33934 m .45739 .33752 L .45809 .33919 L F
.45564 .33335 m .45675 .33079 L .45809 .33919 L .083 .093 .571 r
F
.71085 .26466 m .71232 .26197 L .71367 .2648 L .505 .564 .849 r
F
.71085 .26466 m .70951 .2619 L .71232 .26197 L F
.5534 .18173 m .55466 .17892 L .5561 .18236 L .399 .443 .79 r
F
.5534 .18173 m .55197 .17815 L .55466 .17892 L F
.65337 .23583 m .65477 .23309 L .65612 .23531 L .586 .665 .893 r
F
.65337 .23583 m .65203 .23361 L .65477 .23309 L F
.73884 .34443 m .73731 .33664 L .74017 .34216 L .169 .144 .585 r
F
.73731 .33664 m .73864 .33437 L .74017 .34216 L .195 .176 .608 r
F
.60289 .21802 m .60422 .21526 L .60561 .21756 L .573 .649 .887 r
F
.60289 .21802 m .6015 .21571 L .60422 .21526 L F
.63019 .22797 m .63155 .22523 L .63292 .22744 L .587 .666 .893 r
F
.63019 .22797 m .62882 .22576 L .63155 .22523 L F
.73912 .35572 m .73751 .34669 L .74045 .35347 L .144 .113 .561 r
F
.73751 .34669 m .73884 .34443 L .74045 .35347 L .169 .144 .585 r
F
.73329 .30284 m .73183 .29804 L .7348 .3002 L .317 .328 .714 r
F
.73183 .29804 m .73333 .29539 L .7348 .3002 L .34 .357 .732 r
F
.73183 .29804 m .73039 .29359 L .73333 .29539 L F
.57826 .20572 m .57956 .20295 L .58096 .20549 L .534 .602 .868 r
F
.57826 .20572 m .57685 .20315 L .57956 .20295 L F
.73039 .29359 m .73189 .29093 L .73333 .29539 L .361 .384 .749 r
F
.73039 .29359 m .72897 .28942 L .73189 .29093 L F
.68889 .25006 m .69034 .24735 L .69167 .24975 L .559 .632 .88 r
F
.68889 .25006 m .68756 .24768 L .69034 .24735 L F
.54166 .13699 m .5402 .12993 L .5429 .13411 L .138 .139 .596 r
F
.68479 .24803 m .68623 .24531 L .68756 .24768 L .565 .639 .883 r
F
.68479 .24803 m .68345 .24569 L .68623 .24531 L F
.693 .25218 m .69445 .24946 L .69578 .25192 L .553 .623 .876 r
F
.693 .25218 m .69167 .24975 L .69445 .24946 L F
.59879 .21615 m .60011 .21338 L .6015 .21571 L .569 .644 .885 r
F
.59879 .21615 m .5974 .21381 L .60011 .21338 L F
.5645 .19512 m .56578 .19233 L .5672 .1952 L .482 .541 .84 r
F
.5645 .19512 m .56308 .19219 L .56578 .19233 L F
.45228 .42488 m .45187 .41491 L .45273 .42388 L 0 0 .363 r
F
.45175 .42604 m .45187 .41491 L .45228 .42488 L 0 0 .392 r
F
.45273 .42388 m .45187 .41491 L .45285 .41274 L F
.43029 .26519 m .43137 .26254 L .43284 .26535 L .481 .555 .854 r
F
.43029 .26519 m .42882 .26244 L .43137 .26254 L F
.68069 .24608 m .68212 .24335 L .68345 .24569 L .569 .644 .885 r
F
.68069 .24608 m .67935 .24376 L .68212 .24335 L F
.73836 .39798 m .73626 .38233 L .73977 .39565 L .082 .037 .501 r
F
.73626 .38233 m .73766 .37998 L .73977 .39565 L .107 .067 .525 r
F
.456 .32662 m .45478 .32055 L .45698 .32434 L .103 .117 .588 r
F
.45478 .32055 m .45577 .31826 L .45698 .32434 L .138 .158 .618 r
F
.58237 .208 m .58367 .20522 L .58507 .20771 L .544 .614 .873 r
F
.58237 .208 m .58096 .20549 L .58367 .20522 L F
.69711 .25439 m .69857 .25168 L .6999 .25419 L .545 .614 .872 r
F
.69711 .25439 m .69578 .25192 L .69857 .25168 L F
.59469 .21422 m .59601 .21146 L .5974 .21381 L .564 .639 .883 r
F
.59469 .21422 m .59329 .21185 L .59601 .21146 L F
.73478 .30807 m .73329 .30284 L .73629 .30543 L .293 .298 .694 r
F
.73329 .30284 m .7348 .3002 L .73629 .30543 L .317 .328 .714 r
F
.64928 .23414 m .65068 .2314 L .65203 .23361 L .587 .666 .893 r
F
.64928 .23414 m .64793 .23193 L .65068 .2314 L F
.4127 .25271 m .41375 .25004 L .41525 .25247 L .539 .621 .882 r
F
.4127 .25271 m .41121 .25031 L .41375 .25004 L F
.62609 .22629 m .62746 .22354 L .62882 .22576 L .586 .665 .893 r
F
.62609 .22629 m .62473 .22407 L .62746 .22354 L F
.58648 .21016 m .58778 .20739 L .58918 .20982 L .552 .623 .877 r
F
.58648 .21016 m .58507 .20771 L .58778 .20739 L F
.54332 .15182 m .54187 .14614 L .54456 .14896 L .213 .226 .657 r
F
.54187 .14614 m .54311 .14328 L .54456 .14896 L .177 .184 .628 r
F
.59058 .21223 m .5919 .20946 L .59329 .21185 L .558 .632 .88 r
F
.59058 .21223 m .58918 .20982 L .5919 .20946 L F
.72897 .28942 m .73047 .28676 L .73189 .29093 L .381 .408 .764 r
F
.72897 .28942 m .72756 .28549 L .73047 .28676 L F
.67659 .24418 m .67802 .24146 L .67935 .24376 L .573 .649 .887 r
F
.67659 .24418 m .67525 .24189 L .67802 .24146 L F
.55896 .18887 m .56023 .18607 L .56165 .18918 L .447 .499 .82 r
F
.55896 .18887 m .55753 .18568 L .56023 .18607 L F
.41674 .25493 m .41779 .25226 L .41928 .25475 L .53 .611 .878 r
F
.41674 .25493 m .41525 .25247 L .41779 .25226 L F
.70123 .25673 m .7027 .25403 L .70403 .25661 L .536 .602 .867 r
F
.70123 .25673 m .6999 .25419 L .7027 .25403 L F
.45732 .36863 m .45606 .35669 L .45844 .36611 L 0 0 .459 r
F
.45606 .35669 m .45717 .35416 L .45844 .36611 L .001 0 .497 r
F
.67249 .24234 m .67392 .23961 L .67525 .24189 L .577 .654 .889 r
F
.67249 .24234 m .67116 .24007 L .67392 .23961 L F
.45085 .2988 m .44952 .29458 L .45189 .29634 L .263 .303 .716 r
F
.44952 .29458 m .45055 .29212 L .45189 .29634 L .29 .335 .736 r
F
.44952 .29458 m .44818 .29063 L .45055 .29212 L F
.64519 .23246 m .64658 .22972 L .64793 .23193 L .587 .667 .894 r
F
.64519 .23246 m .64384 .23025 L .64658 .22972 L F
.45218 .30332 m .45085 .2988 L .45322 .30087 L .233 .268 .693 r
F
.45085 .2988 m .45189 .29634 L .45322 .30087 L .263 .303 .716 r
F
.622 .22459 m .62336 .22184 L .62473 .22407 L .585 .663 .892 r
F
.622 .22459 m .62063 .22236 L .62336 .22184 L F
.72056 .27421 m .72205 .27152 L .72341 .2748 L .457 .503 .818 r
F
.72056 .27421 m .7192 .27105 L .72205 .27152 L F
.44036 .27608 m .44139 .2736 L .44275 .27672 L .413 .476 .816 r
F
.44036 .27608 m .43899 .27307 L .44139 .2736 L F
.42077 .25727 m .42183 .2546 L .42331 .25716 L .519 .598 .873 r
F
.42077 .25727 m .41928 .25475 L .42183 .2546 L F
.4533 .30779 m .45205 .3032 L .45428 .30548 L .204 .234 .671 r
F
.71501 .2677 m .7165 .265 L .71784 .26798 L .488 .543 .839 r
F
.71501 .2677 m .71367 .2648 L .7165 .265 L F
.73864 .33437 m .73718 .32755 L .73997 .3321 L .195 .176 .608 r
F
.73718 .32755 m .73851 .32527 L .73997 .3321 L .22 .207 .631 r
F
.55197 .17815 m .55323 .17534 L .55466 .17892 L .38 .42 .777 r
F
.55197 .17815 m .55053 .1744 L .55323 .17534 L F
.6684 .24053 m .66982 .2378 L .67116 .24007 L .58 .657 .89 r
F
.6684 .24053 m .66706 .23828 L .66982 .2378 L F
.44818 .29063 m .44921 .28816 L .45055 .29212 L .316 .364 .753 r
F
.44818 .29063 m .44683 .28689 L .44921 .28816 L F
.72756 .28549 m .72906 .28282 L .73047 .28676 L .399 .431 .777 r
F
.72756 .28549 m .72617 .28176 L .72906 .28282 L F
.56862 .198 m .5699 .19522 L .57132 .19797 L .501 .563 .851 r
F
.56862 .198 m .5672 .1952 L .5699 .19522 L F
.70536 .25923 m .70684 .25652 L .70817 .25919 L .525 .589 .861 r
F
.70536 .25923 m .70403 .25661 L .70684 .25652 L F
.73631 .31381 m .73478 .30807 L .73782 .31118 L .266 .265 .672 r
F
.73478 .30807 m .73629 .30543 L .73782 .31118 L .293 .298 .694 r
F
.45218 .30332 m .45322 .30087 L .45454 .30578 L .233 .268 .693 r
F
.6179 .22287 m .61925 .22012 L .62063 .22236 L .583 .661 .892 r
F
.6179 .22287 m .61653 .22063 L .61925 .22012 L F
.6411 .23078 m .64249 .22804 L .64384 .23025 L .588 .667 .894 r
F
.6411 .23078 m .63975 .22858 L .64249 .22804 L F
.73779 .35797 m .73912 .35572 L .74084 .36646 L .144 .113 .561 r
F
.66431 .23877 m .66572 .23603 L .66706 .23828 L .582 .66 .891 r
F
.66431 .23877 m .66296 .23653 L .66572 .23603 L F
.4343 .26823 m .43538 .26559 L .43685 .26855 L .46 .531 .843 r
F
.4343 .26823 m .43284 .26535 L .43538 .26559 L F
.4248 .25976 m .42586 .2571 L .42734 .25975 L .506 .583 .867 r
F
.4248 .25976 m .42331 .25716 L .42586 .2571 L F
.44683 .28689 m .44786 .28443 L .44921 .28816 L .339 .391 .769 r
F
.44683 .28689 m .44547 .28335 L .44786 .28443 L F
.61381 .22113 m .61515 .21837 L .61653 .22063 L .581 .659 .891 r
F
.61381 .22113 m .61243 .21887 L .61515 .21837 L F
.45454 .31278 m .4533 .30779 L .45552 .31048 L .172 .197 .645 r
F
.4533 .30779 m .45428 .30548 L .45552 .31048 L .204 .234 .671 r
F
.63701 .22911 m .63839 .22637 L .63975 .22858 L .588 .667 .894 r
F
.63701 .22911 m .63565 .2269 L .63839 .22637 L F
.66021 .23703 m .66162 .23429 L .66296 .23653 L .584 .662 .892 r
F
.66021 .23703 m .65887 .2348 L .66162 .23429 L F
.54476 .15701 m .54332 .15182 L .54601 .15416 L .248 .266 .683 r
F
.54332 .15182 m .54456 .14896 L .54601 .15416 L .213 .226 .657 r
F
.57274 .20067 m .57402 .19788 L .57544 .20054 L .516 .581 .859 r
F
.57274 .20067 m .57132 .19797 L .57402 .19788 L F
.70951 .2619 m .71099 .2592 L .71232 .26197 L .512 .573 .853 r
F
.70951 .2619 m .70817 .25919 L .71099 .2592 L F
.55053 .1744 m .55179 .17158 L .55323 .17534 L .358 .395 .763 r
F
.55053 .1744 m .54909 .17044 L .55179 .17158 L F
.60971 .21936 m .61105 .2166 L .61243 .21887 L .578 .655 .889 r
F
.60971 .21936 m .60832 .21708 L .61105 .2166 L F
.72617 .28176 m .72767 .27909 L .72906 .28282 L .415 .451 .789 r
F
.72617 .28176 m .72479 .27821 L .72767 .27909 L F
.56308 .19219 m .56435 .18939 L .56578 .19233 L .472 .529 .834 r
F
.56308 .19219 m .56165 .18918 L .56435 .18939 L F
.55753 .18568 m .5588 .18287 L .56023 .18607 L .433 .483 .811 r
F
.55753 .18568 m .5561 .18236 L .5588 .18287 L F
.65612 .23531 m .65752 .23257 L .65887 .2348 L .585 .664 .893 r
F
.65612 .23531 m .65477 .23309 L .65752 .23257 L F
.63292 .22744 m .63429 .22469 L .63565 .2269 L .587 .666 .894 r
F
.63292 .22744 m .63155 .22523 L .63429 .22469 L F
.42882 .26244 m .42989 .25978 L .43137 .26254 L .49 .565 .859 r
F
.42882 .26244 m .42734 .25975 L .42989 .25978 L F
.43899 .27307 m .44002 .27058 L .44139 .2736 L .427 .493 .825 r
F
.43899 .27307 m .43762 .27015 L .44002 .27058 L F
.44547 .28335 m .44651 .28088 L .44786 .28443 L .36 .415 .783 r
F
.44547 .28335 m .44412 .27997 L .44651 .28088 L F
.60561 .21756 m .60694 .21479 L .60832 .21708 L .575 .652 .888 r
F
.60561 .21756 m .60422 .21526 L .60694 .21479 L F
.57685 .20315 m .57814 .20037 L .57956 .20295 L .528 .596 .865 r
F
.57685 .20315 m .57544 .20054 L .57814 .20037 L F
.7192 .27105 m .72069 .26836 L .72205 .27152 L .468 .518 .826 r
F
.7192 .27105 m .71784 .26798 L .72069 .26836 L F
.6015 .21571 m .60283 .21294 L .60422 .21526 L .571 .647 .886 r
F
.6015 .21571 m .60011 .21338 L .60283 .21294 L F
.54909 .17044 m .55035 .16762 L .55179 .17158 L .334 .367 .747 r
F
.54909 .17044 m .54765 .16626 L .55035 .16762 L F
.68756 .24768 m .68901 .24496 L .69034 .24735 L .562 .635 .881 r
F
.68756 .24768 m .68623 .24531 L .68901 .24496 L F
.73788 .3202 m .73631 .31381 L .7394 .31758 L .239 .231 .648 r
F
.73631 .31381 m .73782 .31118 L .7394 .31758 L .266 .265 .672 r
F
.69167 .24975 m .69312 .24703 L .69445 .24946 L .556 .628 .878 r
F
.69167 .24975 m .69034 .24735 L .69312 .24703 L F
.65203 .23361 m .65343 .23087 L .65477 .23309 L .586 .665 .893 r
F
.65203 .23361 m .65068 .2314 L .65343 .23087 L F
.62882 .22576 m .63019 .22301 L .63155 .22523 L F
.62882 .22576 m .62746 .22354 L .63019 .22301 L F
.54621 .1618 m .54476 .15701 L .54746 .15896 L .279 .303 .707 r
F
.54476 .15701 m .54601 .15416 L .54746 .15896 L .248 .266 .683 r
F
.68345 .24569 m .6849 .24296 L .68623 .24531 L .567 .642 .884 r
F
.68345 .24569 m .68212 .24335 L .6849 .24296 L F
.58096 .20549 m .58226 .20271 L .58367 .20522 L .539 .608 .871 r
F
.58096 .20549 m .57956 .20295 L .58226 .20271 L F
.69578 .25192 m .69724 .2492 L .69857 .25168 L .549 .619 .874 r
F
.69578 .25192 m .69445 .24946 L .69724 .2492 L F
.456 .32662 m .45698 .32434 L .45819 .33117 L .103 .117 .588 r
F
.5974 .21381 m .59872 .21104 L .60011 .21338 L .567 .642 .884 r
F
.5974 .21381 m .59601 .21146 L .59872 .21104 L F
.71367 .2648 m .71515 .2621 L .7165 .265 L .497 .554 .844 r
F
.71367 .2648 m .71232 .26197 L .71515 .2621 L F
.67935 .24376 m .68079 .24103 L .68212 .24335 L .571 .647 .886 r
F
.67935 .24376 m .67802 .24146 L .68079 .24103 L F
.58507 .20771 m .58638 .20493 L .58778 .20739 L .548 .619 .875 r
F
.58507 .20771 m .58367 .20522 L .58638 .20493 L F
.59329 .21185 m .59461 .20908 L .59601 .21146 L .561 .635 .882 r
F
.59329 .21185 m .5919 .20946 L .59461 .20908 L F
.73788 .3202 m .7394 .31758 L .73978 .31928 L .239 .231 .648 r
F
.73851 .32527 m .73788 .32255 L .73984 .32298 L .22 .207 .631 r
F
.73788 .32255 m .73861 .32128 L .73984 .32298 L F
.73851 .32527 m .73984 .32298 L .74016 .32451 L F
.73913 .32628 m .74016 .32451 L .7413 .32981 L F
.73851 .32527 m .74016 .32451 L .73913 .32628 L F
.73861 .32128 m .73978 .31928 L .74074 .32353 L .239 .231 .648 r
F
.74046 .32399 m .74074 .32353 L .74103 .32482 L F
.7413 .32981 m .7408 .32746 L .74264 .32753 L .195 .176 .608 r
F
.7408 .32746 m .73984 .32298 L .74167 .32596 L F
.7408 .32746 m .74167 .32596 L .74264 .32753 L F
.74103 .32482 m .74255 .3222 L .74289 .32386 L .211 .196 .623 r
F
.7413 .32981 m .74264 .32753 L .74311 .32993 L .195 .176 .608 r
F
.74218 .33151 m .74311 .32993 L .74417 .33534 L F
.7413 .32981 m .74311 .32993 L .74218 .33151 L F
.74167 .32596 m .74289 .32386 L .74387 .32862 L .211 .196 .623 r
F
.74352 .32922 m .74387 .32862 L .74427 .33055 L F
.74417 .33534 m .74378 .33335 L .74551 .33305 L .169 .144 .585 r
F
.74378 .33335 m .74264 .32753 L .74478 .33164 L F
.74378 .33335 m .74478 .33164 L .74551 .33305 L F
.74427 .33055 m .7458 .32793 L .74608 .32942 L .182 .16 .597 r
F
.74417 .33534 m .74551 .33305 L .74617 .33673 L .169 .144 .585 r
F
.74537 .33809 m .74617 .33673 L .74714 .34213 L F
.74417 .33534 m .74617 .33673 L .74537 .33809 L F
.74478 .33164 m .74608 .32942 L .74714 .33509 L .182 .16 .597 r
F
.74672 .3358 m .74714 .33509 L .74763 .33775 L F
.74714 .34213 m .74687 .3406 L .74849 .33985 L .144 .113 .561 r
F
.74687 .3406 m .74551 .33305 L .74799 .3387 L F
.74687 .3406 m .74799 .3387 L .74849 .33985 L F
.74763 .33775 m .74917 .33514 L .74938 .33635 L .153 .124 .57 r
F
.74714 .34213 m .74849 .33985 L .74945 .34573 L .144 .113 .561 r
F
.74884 .34677 m .74945 .34573 L .75025 .35064 L F
.74714 .34213 m .74945 .34573 L .74884 .34677 L F
.74799 .3387 m .74938 .33635 L .75061 .34377 L .153 .124 .57 r
F
.75019 .34448 m .75061 .34377 L .75115 .34702 L F
.75025 .35064 m .7501 .34972 L .75161 .34836 L .119 .082 .537 r
F
.7501 .34972 m .74849 .33985 L .75135 .34763 L F
.7501 .34972 m .75135 .34763 L .75161 .34836 L F
.75115 .34702 m .75271 .3444 L .75282 .34515 L .124 .088 .542 r
F
.75025 .35064 m .75161 .34836 L .75345 .36083 L .119 .082 .537 r
F
.75337 .36095 m .75345 .36083 L .75355 .36152 L F
.75025 .35064 m .75345 .36083 L .75337 .36095 L F
.75218 .36379 m .75025 .35064 L .75355 .36152 L .095 .052 .514 r
F
.75218 .36379 m .75355 .36152 L .75407 .36551 L F
.75437 .38036 m .75218 .36379 L .75574 .3781 L .073 .025 .492 r
F
.75598 .38417 m .75437 .38036 L .75574 .3781 L F
.75619 .38939 m .75535 .38521 L .75598 .38417 L F
.75535 .38521 m .75437 .38036 L .75598 .38417 L F
.75695 .3882 m .75638 .38352 L .75789 .38667 L .057 .006 .476 r
F
.75638 .38352 m .75551 .37635 L .75695 .38259 L F
.75638 .38352 m .75695 .38259 L .75789 .38667 L F
.75551 .37635 m .75527 .37444 L .75564 .37613 L F
.75551 .37635 m .75564 .37613 L .75789 .38667 L F
.75304 .36723 m .75407 .36551 L .75551 .37635 L .095 .052 .514 r
F
.75536 .37659 m .75551 .37635 L .75574 .3781 L F
.75304 .36723 m .75551 .37635 L .75536 .37659 L F
.75218 .36379 m .75407 .36551 L .75304 .36723 L F
.75527 .37444 m .75407 .36551 L .75651 .3724 L .076 .029 .495 r
F
.75407 .36551 m .75345 .36083 L .7545 .3648 L F
.75407 .36551 m .7545 .3648 L .75651 .3724 L F
.75345 .36083 m .75334 .36007 L .75351 .36072 L F
.75345 .36083 m .75351 .36072 L .75651 .3724 L F
.75334 .36007 m .75161 .34836 L .75457 .35802 L .096 .054 .515 r
F
.75334 .36007 m .75457 .35802 L .75468 .35883 L F
.75352 .36076 m .75468 .35883 L .75651 .3724 L F
.75334 .36007 m .75468 .35883 L .75352 .36076 L F
.75135 .34763 m .75282 .34515 L .75482 .3586 L .124 .088 .542 r
F
.75475 .35871 m .75482 .3586 L .75492 .35924 L F
.75651 .3724 m .75513 .36214 L .75775 .37035 L .076 .029 .495 r
F
.75513 .36214 m .75457 .35802 L .75548 .36155 L F
.75513 .36214 m .75548 .36155 L .75775 .37035 L F
.75492 .35924 m .75648 .35663 L .75683 .3593 L .097 .054 .515 r
F
.75812 .37415 m .75651 .3724 L .75775 .37035 L .076 .029 .495 r
F
.75913 .38463 m .75721 .37565 L .75812 .37415 L F
.75721 .37565 m .75651 .3724 L .75812 .37415 L F
.75548 .36155 m .75683 .3593 L .75867 .37324 L .097 .054 .515 r
F
.75845 .37361 m .75867 .37324 L .75903 .37598 L F
.75944 .38413 m .75903 .38085 L .76038 .38259 L .057 .006 .476 r
F
.75903 .38085 m .75775 .37035 L .75975 .37967 L F
.75903 .38085 m .75975 .37967 L .76038 .38259 L F
.76045 .37852 m .75903 .37598 L .76061 .37337 L .071 .023 .49 r
F
.76033 .3826 m .75975 .37967 L .76045 .37852 L F
.75975 .37967 m .75903 .37598 L .76045 .37852 L F
.75913 .38463 m .75775 .37035 L .75944 .38413 L .076 .029 .495 r
F
.75548 .36155 m .75867 .37324 L .75845 .37361 L .097 .054 .515 r
F
.75492 .35924 m .75683 .3593 L .75548 .36155 L F
.75135 .34763 m .75482 .3586 L .75475 .35871 L .124 .088 .542 r
F
.75115 .34702 m .75282 .34515 L .75135 .34763 L F
.74799 .3387 m .75061 .34377 L .75019 .34448 L .153 .124 .57 r
F
.74763 .33775 m .74938 .33635 L .74799 .3387 L F
.74478 .33164 m .74714 .33509 L .74672 .3358 L .182 .16 .597 r
F
.74427 .33055 m .74608 .32942 L .74478 .33164 L F
.74167 .32596 m .74387 .32862 L .74352 .32922 L .211 .196 .623 r
F
.74103 .32482 m .74289 .32386 L .74167 .32596 L F
.73861 .32128 m .74074 .32353 L .74046 .32399 L .239 .231 .648 r
F
.73788 .3202 m .73978 .31928 L .73861 .32128 L F
.73788 .32255 m .7371 .31919 L .73861 .32128 L .22 .207 .631 r
F
.45577 .31826 m .45454 .31278 L .45675 .31596 L .138 .158 .618 r
F
.45454 .31278 m .45552 .31048 L .45675 .31596 L .172 .197 .645 r
F
.41525 .25247 m .4163 .2498 L .41779 .25226 L .535 .616 .88 r
F
.41525 .25247 m .41375 .25004 L .4163 .2498 L F
.58918 .20982 m .5905 .20705 L .5919 .20946 L .555 .628 .879 r
F
.58918 .20982 m .58778 .20739 L .5905 .20705 L F
.54765 .16626 m .54891 .16342 L .55035 .16762 L .308 .336 .728 r
F
.54765 .16626 m .54621 .1618 L .54891 .16342 L F
.6999 .25419 m .70137 .25148 L .7027 .25403 L .541 .608 .87 r
F
.6999 .25419 m .69857 .25168 L .70137 .25148 L F
.54621 .1618 m .54746 .15896 L .54891 .16342 L .279 .303 .707 r
F
.64793 .23193 m .64933 .22919 L .65068 .2314 L .587 .666 .894 r
F
.64793 .23193 m .64658 .22972 L .64933 .22919 L F
.67525 .24189 m .67669 .23916 L .67802 .24146 L .575 .652 .888 r
F
.67525 .24189 m .67392 .23961 L .67669 .23916 L F
.62473 .22407 m .62609 .22131 L .62746 .22354 L .585 .664 .893 r
F
.62473 .22407 m .62336 .22184 L .62609 .22131 L F
.72479 .27821 m .72629 .27553 L .72767 .27909 L .431 .47 .8 r
F
.72479 .27821 m .72341 .2748 L .72629 .27553 L F
.41928 .25475 m .42034 .25208 L .42183 .2546 L .525 .605 .876 r
F
.41928 .25475 m .41779 .25226 L .42034 .25208 L F
.5672 .1952 m .56848 .19241 L .5699 .19522 L .492 .552 .846 r
F
.5672 .1952 m .56578 .19233 L .56848 .19241 L F
.44412 .27997 m .44515 .27749 L .44651 .28088 L .379 .438 .795 r
F
.44412 .27997 m .44275 .27672 L .44515 .27749 L F
.54311 .14328 m .54166 .13699 L .54436 .14041 L .177 .184 .628 r
F
.54166 .13699 m .5429 .13411 L .54436 .14041 L .138 .139 .596 r
F
.43284 .26535 m .43391 .2627 L .43538 .26559 L .471 .543 .849 r
F
.43284 .26535 m .43137 .26254 L .43391 .2627 L F
.67116 .24007 m .67258 .23733 L .67392 .23961 L .578 .655 .889 r
F
.67116 .24007 m .66982 .2378 L .67258 .23733 L F
.70403 .25661 m .7055 .2539 L .70684 .25652 L .531 .596 .864 r
F
.70403 .25661 m .7027 .25403 L .7055 .2539 L F
.62063 .22236 m .62198 .2196 L .62336 .22184 L .584 .662 .892 r
F
.62063 .22236 m .61925 .22012 L .62198 .2196 L F
.64384 .23025 m .64523 .22751 L .64658 .22972 L .588 .667 .894 r
F
.64384 .23025 m .64249 .22804 L .64523 .22751 L F
.5561 .18236 m .55736 .17955 L .5588 .18287 L .417 .464 .801 r
F
.5561 .18236 m .55466 .17892 L .55736 .17955 L F
.42331 .25716 m .42438 .2545 L .42586 .2571 L .513 .591 .87 r
F
.42331 .25716 m .42183 .2546 L .42438 .2545 L F
.66706 .23828 m .66848 .23555 L .66982 .2378 L .581 .659 .891 r
F
.66706 .23828 m .66572 .23603 L .66848 .23555 L F
.43762 .27015 m .43864 .26766 L .44002 .27058 L .441 .508 .832 r
F
.43762 .27015 m .43625 .26732 L .43864 .26766 L F
.56165 .18918 m .56293 .18637 L .56435 .18939 L .46 .515 .828 r
F
.56165 .18918 m .56023 .18607 L .56293 .18637 L F
.73758 .41991 m .73555 .40264 L .73877 .41796 L .06 .009 .479 r
F
.73736 .42027 m .73555 .40264 L .73758 .41991 L .082 .037 .501 r
F
.73877 .41796 m .73555 .40264 L .73695 .40031 L F
.61653 .22063 m .61788 .21787 L .61925 .22012 L .582 .66 .891 r
F
.61653 .22063 m .61515 .21837 L .61788 .21787 L F
.70817 .25919 m .70965 .25648 L .71099 .2592 L .519 .581 .857 r
F
.70817 .25919 m .70684 .25652 L .70965 .25648 L F
.63975 .22858 m .64113 .22583 L .64249 .22804 L .588 .667 .894 r
F
.63975 .22858 m .63839 .22637 L .64113 .22583 L F
.57132 .19797 m .57261 .19518 L .57402 .19788 L .509 .572 .855 r
F
.57132 .19797 m .5699 .19522 L .57261 .19518 L F
.66296 .23653 m .66438 .23379 L .66572 .23603 L .583 .661 .892 r
F
.66296 .23653 m .66162 .23429 L .66438 .23379 L F
.71784 .26798 m .71934 .26529 L .72069 .26836 L .479 .531 .833 r
F
.71784 .26798 m .7165 .265 L .71934 .26529 L F
.42734 .25975 m .42841 .25708 L .42989 .25978 L .498 .574 .863 r
F
.42734 .25975 m .42586 .2571 L .42841 .25708 L F
.74017 .34216 m .73864 .33437 L .7415 .33989 L .169 .144 .585 r
F
.73864 .33437 m .73997 .3321 L .7415 .33989 L .195 .176 .608 r
F
.45741 .38605 m .45621 .37114 L .45853 .38355 L 0 0 .422 r
F
.45621 .37114 m .45732 .36863 L .45853 .38355 L 0 0 .459 r
F
.44275 .27672 m .44378 .27424 L .44515 .27749 L .397 .458 .806 r
F
.44275 .27672 m .44139 .2736 L .44378 .27424 L F
.61243 .21887 m .61377 .21611 L .61515 .21837 L .579 .657 .89 r
F
.61243 .21887 m .61105 .2166 L .61377 .21611 L F
.74045 .35347 m .73884 .34443 L .74178 .35122 L .144 .113 .561 r
F
.73884 .34443 m .74017 .34216 L .74178 .35122 L .169 .144 .585 r
F
.45954 .3503 m .45903 .34631 L .46054 .34803 L 0 0 .49 r
F
.45903 .34631 m .45838 .34124 L .45959 .34504 L F
.45903 .34631 m .45959 .34504 L .46054 .34803 L F
.45828 .35163 m .45792 .34886 L .4594 .34909 L .001 0 .497 r
F
.45792 .34886 m .45698 .34174 L .45872 .34702 L F
.45792 .34886 m .45872 .34702 L .4594 .34909 L F
.45698 .34174 m .45809 .33919 L .4594 .34909 L .042 .045 .534 r
F
.72341 .2748 m .72491 .27212 L .72629 .27553 L .444 .487 .81 r
F
.72341 .2748 m .72205 .27152 L .72491 .27212 L F
.63565 .2269 m .63703 .22415 L .63839 .22637 L .587 .667 .894 r
F
.63565 .2269 m .63429 .22469 L .63703 .22415 L F
.65887 .2348 m .66028 .23206 L .66162 .23429 L .585 .663 .892 r
F
.65887 .2348 m .65752 .23257 L .66028 .23206 L F
.45326 .42271 m .45285 .41274 L .45372 .4217 L 0 0 .363 r
F
.45273 .42388 m .45285 .41274 L .45326 .42271 L 0 0 .392 r
F
.57544 .20054 m .57673 .19775 L .57814 .20037 L .522 .589 .862 r
F
.57544 .20054 m .57402 .19788 L .57673 .19775 L F
.60832 .21708 m .60966 .21432 L .61105 .2166 L .577 .654 .889 r
F
.60832 .21708 m .60694 .21479 L .60966 .21432 L F
.45698 .32434 m .45577 .31826 L .45797 .32205 L .103 .117 .588 r
F
.45577 .31826 m .45675 .31596 L .45797 .32205 L .138 .158 .618 r
F
.71232 .26197 m .71381 .25927 L .71515 .2621 L .505 .564 .849 r
F
.71232 .26197 m .71099 .2592 L .71381 .25927 L F
.55466 .17892 m .55593 .17611 L .55736 .17955 L .399 .443 .79 r
F
.55466 .17892 m .55323 .17534 L .55593 .17611 L F
.73977 .39565 m .73766 .37998 L .74118 .39331 L .082 .037 .501 r
F
.73766 .37998 m .73907 .37763 L .74118 .39331 L .107 .067 .525 r
F
.65477 .23309 m .65618 .23035 L .65752 .23257 L .586 .665 .893 r
F
.65477 .23309 m .65343 .23087 L .65618 .23035 L F
.60422 .21526 m .60555 .21249 L .60694 .21479 L .573 .649 .887 r
F
.60422 .21526 m .60283 .21294 L .60555 .21249 L F
.63155 .22523 m .63292 .22247 L .63429 .22469 L .587 .666 .893 r
F
.63155 .22523 m .63019 .22301 L .63292 .22247 L F
.7348 .3002 m .73333 .29539 L .73631 .29755 L .317 .328 .714 r
F
.73333 .29539 m .73485 .29274 L .73631 .29755 L .34 .357 .732 r
F
.73333 .29539 m .73189 .29093 L .73485 .29274 L F
.57956 .20295 m .58085 .20016 L .58226 .20271 L .534 .602 .868 r
F
.57956 .20295 m .57814 .20037 L .58085 .20016 L F
.73189 .29093 m .7334 .28827 L .73485 .29274 L .361 .384 .749 r
F
.73189 .29093 m .73047 .28676 L .7334 .28827 L F
.69034 .24735 m .69179 .24462 L .69312 .24703 L .559 .632 .88 r
F
.69034 .24735 m .68901 .24496 L .69179 .24462 L F
.68623 .24531 m .68768 .24259 L .68901 .24496 L .565 .639 .883 r
F
.68623 .24531 m .6849 .24296 L .68768 .24259 L F
.69445 .24946 m .69591 .24674 L .69724 .2492 L .553 .623 .876 r
F
.69445 .24946 m .69312 .24703 L .69591 .24674 L F
.60011 .21338 m .60144 .21061 L .60283 .21294 L .569 .644 .885 r
F
.60011 .21338 m .59872 .21104 L .60144 .21061 L F
.56578 .19233 m .56706 .18953 L .56848 .19241 L .482 .541 .84 r
F
.56578 .19233 m .56435 .18939 L .56706 .18953 L F
.43137 .26254 m .43244 .25988 L .43391 .2627 L .481 .555 .854 r
F
.43137 .26254 m .42989 .25978 L .43244 .25988 L F
.68212 .24335 m .68356 .24063 L .6849 .24296 L .569 .644 .885 r
F
.68212 .24335 m .68079 .24103 L .68356 .24063 L F
.58367 .20522 m .58498 .20244 L .58638 .20493 L .544 .614 .873 r
F
.58367 .20522 m .58226 .20271 L .58498 .20244 L F
.69857 .25168 m .70004 .24897 L .70137 .25148 L .545 .614 .872 r
F
.69857 .25168 m .69724 .2492 L .70004 .24897 L F
.43625 .26732 m .43727 .26482 L .43864 .26766 L .453 .522 .839 r
F
.43625 .26732 m .43487 .26456 L .43727 .26482 L F
.59601 .21146 m .59733 .20868 L .59872 .21104 L .564 .639 .883 r
F
.59601 .21146 m .59461 .20908 L .59733 .20868 L F
.73629 .30543 m .7348 .3002 L .73781 .30279 L .293 .298 .694 r
F
.7348 .3002 m .73631 .29755 L .73781 .30279 L .317 .328 .714 r
F
.65068 .2314 m .65208 .22865 L .65343 .23087 L .587 .666 .893 r
F
.65068 .2314 m .64933 .22919 L .65208 .22865 L F
.73997 .3321 m .73851 .32527 L .7413 .32981 L .195 .176 .608 r
F
.62746 .22354 m .62882 .22078 L .63019 .22301 L .586 .665 .893 r
F
.62746 .22354 m .62609 .22131 L .62882 .22078 L F
.45189 .29634 m .45055 .29212 L .45293 .29388 L .263 .303 .716 r
F
.45055 .29212 m .45159 .28966 L .45293 .29388 L .29 .335 .736 r
F
.45055 .29212 m .44921 .28816 L .45159 .28966 L F
.58778 .20739 m .58909 .20461 L .5905 .20705 L .552 .623 .877 r
F
.58778 .20739 m .58638 .20493 L .58909 .20461 L F
.54456 .14896 m .54311 .14328 L .54582 .1461 L .213 .226 .657 r
F
.54311 .14328 m .54436 .14041 L .54582 .1461 L .177 .184 .628 r
F
.5919 .20946 m .59321 .20669 L .59461 .20908 L .558 .632 .88 r
F
.5919 .20946 m .5905 .20705 L .59321 .20669 L F
.73047 .28676 m .73198 .28409 L .7334 .28827 L .381 .408 .764 r
F
.73047 .28676 m .72906 .28282 L .73198 .28409 L F
.45322 .30087 m .45189 .29634 L .45426 .29842 L .233 .268 .693 r
F
.45189 .29634 m .45293 .29388 L .45426 .29842 L .263 .303 .716 r
F
.67802 .24146 m .67946 .23873 L .68079 .24103 L .573 .649 .887 r
F
.67802 .24146 m .67669 .23916 L .67946 .23873 L F
.41779 .25226 m .41885 .24959 L .42034 .25208 L .53 .611 .878 r
F
.41779 .25226 m .4163 .2498 L .41885 .24959 L F
.44139 .2736 m .44241 .27111 L .44378 .27424 L .413 .476 .816 r
F
.44139 .2736 m .44002 .27058 L .44241 .27111 L F
.56023 .18607 m .5615 .18327 L .56293 .18637 L .447 .499 .82 r
F
.56023 .18607 m .5588 .18287 L .5615 .18327 L F
.45844 .36611 m .45717 .35416 L .45955 .36358 L 0 0 .459 r
F
.45717 .35416 m .45828 .35163 L .45955 .36358 L .001 0 .497 r
F
.7027 .25403 m .70417 .25131 L .7055 .2539 L .536 .602 .867 r
F
.7027 .25403 m .70137 .25148 L .70417 .25131 L F
.44921 .28816 m .45025 .28569 L .45159 .28966 L .316 .364 .753 r
F
.44921 .28816 m .44786 .28443 L .45025 .28569 L F
.67392 .23961 m .67535 .23687 L .67669 .23916 L .577 .654 .889 r
F
.67392 .23961 m .67258 .23733 L .67535 .23687 L F
.74084 .36646 m .73912 .35572 L .74217 .36421 L .119 .082 .537 r
F
.73912 .35572 m .74045 .35347 L .74217 .36421 L .144 .113 .561 r
F
.45494 .41908 m .45365 .40693 L .45453 .40496 L 0 0 .397 r
F
.64658 .22972 m .64798 .22697 L .64933 .22919 L .587 .667 .894 r
F
.64658 .22972 m .64523 .22751 L .64798 .22697 L F
.62336 .22184 m .62472 .21908 L .62609 .22131 L .585 .663 .892 r
F
.62336 .22184 m .62198 .2196 L .62472 .21908 L F
.42183 .2546 m .42289 .25193 L .42438 .2545 L .519 .598 .873 r
F
.42183 .2546 m .42034 .25208 L .42289 .25193 L F
.45454 .30578 m .45322 .30087 L .45559 .30333 L .201 .231 .669 r
F
.45322 .30087 m .45426 .29842 L .45559 .30333 L .233 .268 .693 r
F
.72205 .27152 m .72355 .26883 L .72491 .27212 L .457 .503 .818 r
F
.72205 .27152 m .72069 .26836 L .72355 .26883 L F
.7165 .265 m .71799 .26231 L .71934 .26529 L .488 .543 .839 r
F
.7165 .265 m .71515 .2621 L .71799 .26231 L F
.55323 .17534 m .55449 .17251 L .55593 .17611 L .38 .42 .777 r
F
.55323 .17534 m .55179 .17158 L .55449 .17251 L F
.66982 .2378 m .67124 .23507 L .67258 .23733 L .58 .657 .89 r
F
.66982 .2378 m .66848 .23555 L .67124 .23507 L F
.4572 .33345 m .45819 .33117 L .45937 .33897 L .067 .075 .557 r
F
.45552 .31048 m .45428 .30548 L .45651 .30817 L .172 .197 .645 r
F
.72906 .28282 m .73057 .28015 L .73198 .28409 L .399 .431 .777 r
F
.72906 .28282 m .72767 .27909 L .73057 .28015 L F
.5699 .19522 m .57119 .19242 L .57261 .19518 L .501 .563 .851 r
F
.5699 .19522 m .56848 .19241 L .57119 .19242 L F
.70684 .25652 m .70831 .25381 L .70965 .25648 L .525 .589 .861 r
F
.70684 .25652 m .7055 .2539 L .70831 .25381 L F
.73782 .31118 m .73629 .30543 L .73934 .30854 L .266 .265 .672 r
F
.73629 .30543 m .73781 .30279 L .73934 .30854 L .293 .298 .694 r
F
.44786 .28443 m .4489 .28195 L .45025 .28569 L .339 .391 .769 r
F
.44786 .28443 m .44651 .28088 L .4489 .28195 L F
.61925 .22012 m .62061 .21736 L .62198 .2196 L .583 .661 .892 r
F
.61925 .22012 m .61788 .21787 L .62061 .21736 L F
.64249 .22804 m .64387 .22529 L .64523 .22751 L .588 .667 .894 r
F
.64249 .22804 m .64113 .22583 L .64387 .22529 L F
.45629 .41045 m .45519 .39103 L .45741 .40798 L 0 0 .386 r
F
.45519 .39103 m .4563 .38854 L .45741 .40798 L 0 0 .422 r
F
.66572 .23603 m .66714 .23329 L .66848 .23555 L .582 .66 .891 r
F
.66572 .23603 m .66438 .23379 L .66714 .23329 L F
.42586 .2571 m .42693 .25443 L .42841 .25708 L .506 .583 .867 r
F
.42586 .2571 m .42438 .2545 L .42693 .25443 L F
.61515 .21837 m .6165 .21561 L .61788 .21787 L .581 .659 .891 r
F
.61515 .21837 m .61377 .21611 L .6165 .21561 L F
.45454 .30578 m .45559 .30333 L .4569 .3087 L .201 .231 .669 r
F
.63839 .22637 m .63977 .22361 L .64113 .22583 L .588 .667 .894 r
F
.63839 .22637 m .63703 .22415 L .63977 .22361 L F
.66162 .23429 m .66304 .23155 L .66438 .23379 L .584 .662 .892 r
F
.66162 .23429 m .66028 .23206 L .66304 .23155 L F
.54601 .15416 m .54456 .14896 L .54727 .15131 L .248 .266 .683 r
F
.54456 .14896 m .54582 .1461 L .54727 .15131 L .213 .226 .657 r
F
.57402 .19788 m .57532 .19509 L .57673 .19775 L .516 .581 .859 r
F
.57402 .19788 m .57261 .19518 L .57532 .19509 L F
.71099 .2592 m .71247 .25649 L .71381 .25927 L .512 .573 .853 r
F
.71099 .2592 m .70965 .25648 L .71247 .25649 L F
.55179 .17158 m .55305 .16875 L .55449 .17251 L .358 .395 .763 r
F
.55179 .17158 m .55035 .16762 L .55305 .16875 L F
.44002 .27058 m .44104 .26809 L .44241 .27111 L .427 .493 .825 r
F
.44002 .27058 m .43864 .26766 L .44104 .26809 L F
.44651 .28088 m .44754 .27839 L .4489 .28195 L .36 .415 .783 r
F
.44651 .28088 m .44515 .27749 L .44754 .27839 L F
.61105 .2166 m .61239 .21384 L .61377 .21611 L .578 .655 .889 r
F
.61105 .2166 m .60966 .21432 L .61239 .21384 L F
.43487 .26456 m .43588 .26206 L .43727 .26482 L .464 .535 .845 r
F
.43487 .26456 m .43348 .26186 L .43588 .26206 L F
.72767 .27909 m .72918 .27641 L .73057 .28015 L .415 .451 .789 r
F
.72767 .27909 m .72629 .27553 L .72918 .27641 L F
.56435 .18939 m .56563 .18659 L .56706 .18953 L .472 .529 .834 r
F
.56435 .18939 m .56293 .18637 L .56563 .18659 L F
.45819 .33117 m .45698 .32434 L .45918 .32889 L .067 .075 .557 r
F
.45698 .32434 m .45797 .32205 L .45918 .32889 L .103 .117 .588 r
F
.5588 .18287 m .56007 .18006 L .5615 .18327 L .433 .483 .811 r
F
.5588 .18287 m .55736 .17955 L .56007 .18006 L F
.42989 .25978 m .43097 .25712 L .43244 .25988 L .49 .565 .859 r
F
.42989 .25978 m .42841 .25708 L .43097 .25712 L F
.65752 .23257 m .65893 .22983 L .66028 .23206 L .585 .664 .893 r
F
.65752 .23257 m .65618 .23035 L .65893 .22983 L F
.63429 .22469 m .63566 .22193 L .63703 .22415 L .587 .666 .894 r
F
.63429 .22469 m .63292 .22247 L .63566 .22193 L F
.45675 .31596 m .45552 .31048 L .45774 .31366 L .138 .158 .618 r
F
.45552 .31048 m .45651 .30817 L .45774 .31366 L .172 .197 .645 r
F
.60694 .21479 m .60828 .21202 L .60966 .21432 L .575 .652 .888 r
F
.60694 .21479 m .60555 .21249 L .60828 .21202 L F
.57814 .20037 m .57944 .19758 L .58085 .20016 L .528 .596 .865 r
F
.57814 .20037 m .57673 .19775 L .57944 .19758 L F
.72069 .26836 m .72219 .26566 L .72355 .26883 L .468 .518 .826 r
F
.72069 .26836 m .71934 .26529 L .72219 .26566 L F
.60283 .21294 m .60416 .21017 L .60555 .21249 L .571 .647 .886 r
F
.60283 .21294 m .60144 .21061 L .60416 .21017 L F
.55035 .16762 m .55161 .16478 L .55305 .16875 L .334 .367 .747 r
F
.55035 .16762 m .54891 .16342 L .55161 .16478 L F
.68901 .24496 m .69046 .24223 L .69179 .24462 L .562 .635 .881 r
F
.68901 .24496 m .68768 .24259 L .69046 .24223 L F
.7394 .31758 m .73782 .31118 L .74092 .31495 L .239 .231 .648 r
F
.73782 .31118 m .73934 .30854 L .74092 .31495 L .266 .265 .672 r
F
.69312 .24703 m .69458 .24431 L .69591 .24674 L .556 .628 .878 r
F
.69312 .24703 m .69179 .24462 L .69458 .24431 L F
.65343 .23087 m .65483 .22813 L .65618 .23035 L .586 .665 .893 r
F
.65343 .23087 m .65208 .22865 L .65483 .22813 L F
.63019 .22301 m .63156 .22025 L .63292 .22247 L F
.63019 .22301 m .62882 .22078 L .63156 .22025 L F
.54746 .15896 m .54601 .15416 L .54872 .15611 L .279 .303 .707 r
F
.54601 .15416 m .54727 .15131 L .54872 .15611 L .248 .266 .683 r
F
.6849 .24296 m .68634 .24023 L .68768 .24259 L .567 .642 .884 r
F
.6849 .24296 m .68356 .24063 L .68634 .24023 L F
.58226 .20271 m .58357 .19992 L .58498 .20244 L .539 .608 .871 r
F
.58226 .20271 m .58085 .20016 L .58357 .19992 L F
.69724 .2492 m .6987 .24648 L .70004 .24897 L .549 .619 .874 r
F
.69724 .2492 m .69591 .24674 L .6987 .24648 L F
.59872 .21104 m .60005 .20827 L .60144 .21061 L .567 .642 .884 r
F
.59872 .21104 m .59733 .20868 L .60005 .20827 L F
.71515 .2621 m .71664 .2594 L .71799 .26231 L .497 .554 .844 r
F
.71515 .2621 m .71381 .25927 L .71664 .2594 L F
.44515 .27749 m .44618 .275 L .44754 .27839 L .379 .438 .795 r
F
.44515 .27749 m .44378 .27424 L .44618 .275 L F
.68079 .24103 m .68223 .2383 L .68356 .24063 L .571 .647 .886 r
F
.68079 .24103 m .67946 .23873 L .68223 .2383 L F
.58638 .20493 m .58769 .20215 L .58909 .20461 L .548 .619 .875 r
F
.58638 .20493 m .58498 .20244 L .58769 .20215 L F
.59461 .20908 m .59593 .2063 L .59733 .20868 L .561 .635 .882 r
F
.59461 .20908 m .59321 .20669 L .59593 .2063 L F
.5905 .20705 m .59181 .20427 L .59321 .20669 L .555 .628 .879 r
F
.5905 .20705 m .58909 .20461 L .59181 .20427 L F
.54891 .16342 m .55017 .16058 L .55161 .16478 L .308 .336 .728 r
F
.54891 .16342 m .54746 .15896 L .55017 .16058 L F
.70137 .25148 m .70284 .24876 L .70417 .25131 L .541 .608 .87 r
F
.70137 .25148 m .70004 .24897 L .70284 .24876 L F
.54746 .15896 m .54872 .15611 L .55017 .16058 L .279 .303 .707 r
F
.64933 .22919 m .65072 .22643 L .65208 .22865 L .587 .666 .894 r
F
.64933 .22919 m .64798 .22697 L .65072 .22643 L F
.67669 .23916 m .67812 .23642 L .67946 .23873 L .575 .652 .888 r
F
.67669 .23916 m .67535 .23687 L .67812 .23642 L F
.62609 .22131 m .62745 .21855 L .62882 .22078 L .585 .664 .893 r
F
.62609 .22131 m .62472 .21908 L .62745 .21855 L F
.42034 .25208 m .42141 .2494 L .42289 .25193 L .525 .605 .876 r
F
.42034 .25208 m .41885 .24959 L .42141 .2494 L F
.72629 .27553 m .72779 .27284 L .72918 .27641 L .431 .47 .8 r
F
.72629 .27553 m .72491 .27212 L .72779 .27284 L F
.56848 .19241 m .56977 .18961 L .57119 .19242 L .492 .552 .846 r
F
.56848 .19241 m .56706 .18953 L .56977 .18961 L F
.54436 .14041 m .5429 .13411 L .54561 .13754 L .177 .184 .628 r
F
.67258 .23733 m .67401 .2346 L .67535 .23687 L .578 .655 .889 r
F
.67258 .23733 m .67124 .23507 L .67401 .2346 L F
.7055 .2539 m .70698 .25118 L .70831 .25381 L .531 .596 .864 r
F
.7055 .2539 m .70417 .25131 L .70698 .25118 L F
.43864 .26766 m .43967 .26516 L .44104 .26809 L .441 .508 .832 r
F
.43864 .26766 m .43727 .26482 L .43967 .26516 L F
.62198 .2196 m .62334 .21684 L .62472 .21908 L .584 .662 .892 r
F
.62198 .2196 m .62061 .21736 L .62334 .21684 L F
.64523 .22751 m .64662 .22475 L .64798 .22697 L .588 .667 .894 r
F
.64523 .22751 m .64387 .22529 L .64662 .22475 L F
.42438 .2545 m .42545 .25182 L .42693 .25443 L .513 .591 .87 r
F
.42438 .2545 m .42289 .25193 L .42545 .25182 L F
.73899 .4176 m .73695 .40031 L .74019 .41564 L .06 .009 .479 r
F
.73877 .41796 m .73695 .40031 L .73899 .4176 L .082 .037 .501 r
F
.74019 .41564 m .73695 .40031 L .73836 .39798 L F
.55736 .17955 m .55863 .17673 L .56007 .18006 L .417 .464 .801 r
F
.55736 .17955 m .55593 .17611 L .55863 .17673 L F
.7415 .33989 m .73997 .3321 L .74283 .33762 L .169 .144 .585 r
F
.73997 .3321 m .7413 .32981 L .74283 .33762 L .195 .176 .608 r
F
.74178 .35122 m .74017 .34216 L .74312 .34895 L .144 .113 .561 r
F
.74017 .34216 m .7415 .33989 L .74312 .34895 L .169 .144 .585 r
F
.66848 .23555 m .6699 .2328 L .67124 .23507 L .581 .659 .891 r
F
.66848 .23555 m .66714 .23329 L .6699 .2328 L F
.43348 .26186 m .4345 .25936 L .43588 .26206 L .474 .546 .85 r
F
.43348 .26186 m .4321 .25922 L .4345 .25936 L F
.56293 .18637 m .56421 .18356 L .56563 .18659 L .46 .515 .828 r
F
.56293 .18637 m .5615 .18327 L .56421 .18356 L F
.45372 .4217 m .45384 .41055 L .45425 .42054 L 0 0 .392 r
F
.44378 .27424 m .44481 .27175 L .44618 .275 L .397 .458 .806 r
F
.44378 .27424 m .44241 .27111 L .44481 .27175 L F
.61788 .21787 m .61923 .2151 L .62061 .21736 L .582 .66 .891 r
F
.61788 .21787 m .6165 .21561 L .61923 .2151 L F
.70965 .25648 m .71113 .25377 L .71247 .25649 L .519 .581 .857 r
F
.70965 .25648 m .70831 .25381 L .71113 .25377 L F
.64113 .22583 m .64251 .22307 L .64387 .22529 L .588 .667 .894 r
F
.64113 .22583 m .63977 .22361 L .64251 .22307 L F
.57261 .19518 m .5739 .19238 L .57532 .19509 L .509 .572 .855 r
F
.57261 .19518 m .57119 .19242 L .5739 .19238 L F
.45797 .32205 m .45675 .31596 L .45897 .31975 L .103 .117 .588 r
F
.45675 .31596 m .45774 .31366 L .45897 .31975 L .138 .158 .618 r
F
.66438 .23379 m .6658 .23105 L .66714 .23329 L .583 .661 .892 r
F
.66438 .23379 m .66304 .23155 L .6658 .23105 L F
.74119 .38033 m .7424 .37833 L .74249 .37908 L .096 .054 .515 r
F
.74135 .38098 m .74249 .37908 L .74427 .39261 L F
.74119 .38033 m .74249 .37908 L .74135 .38098 L F
.73951 .3687 m .74084 .36646 L .74263 .37885 L .119 .082 .537 r
F
.74256 .37897 m .74263 .37885 L .74273 .37954 L F
.74427 .39261 m .7431 .38374 L .74548 .39061 L .076 .029 .495 r
F
.7431 .38374 m .7424 .37833 L .74356 .38297 L F
.7431 .38374 m .74356 .38297 L .74548 .39061 L F
.74273 .37954 m .74407 .37731 L .74458 .38128 L .095 .052 .514 r
F
.74567 .39258 m .74427 .39261 L .74548 .39061 L .076 .029 .495 r
F
.74681 .4048 m .74462 .3943 L .74567 .39258 L F
.74462 .3943 m .74427 .39261 L .74567 .39258 L F
.74356 .38297 m .74458 .38128 L .74598 .39207 L .095 .052 .514 r
F
.74583 .3923 m .74598 .39207 L .7462 .39381 L F
.74711 .40431 m .74655 .39965 L .74803 .4028 L .057 .006 .476 r
F
.74655 .39965 m .74548 .39061 L .74716 .39865 L F
.74655 .39965 m .74716 .39865 L .74803 .4028 L F
.74779 .39762 m .7462 .39381 L .74755 .39158 L .073 .025 .492 r
F
.74799 .40281 m .74716 .39865 L .74779 .39762 L F
.74716 .39865 m .7462 .39381 L .74779 .39762 L F
.74681 .4048 m .74548 .39061 L .74711 .40431 L .076 .029 .495 r
F
.74356 .38297 m .74598 .39207 L .74583 .3923 L .095 .052 .514 r
F
.74273 .37954 m .74458 .38128 L .74356 .38297 L F
.73951 .3687 m .74263 .37885 L .74256 .37897 L .119 .082 .537 r
F
.71934 .26529 m .72083 .26259 L .72219 .26566 L .479 .531 .833 r
F
.71934 .26529 m .71799 .26231 L .72083 .26259 L F
.42841 .25708 m .42949 .25441 L .43097 .25712 L .498 .574 .863 r
F
.42841 .25708 m .42693 .25443 L .42949 .25441 L F
.45853 .38355 m .45732 .36863 L .45965 .38105 L 0 0 .422 r
F
.45732 .36863 m .45844 .36611 L .45965 .38105 L 0 0 .459 r
F
.61377 .21611 m .61512 .21334 L .6165 .21561 L .579 .657 .89 r
F
.61377 .21611 m .61239 .21384 L .61512 .21334 L F
.72491 .27212 m .72641 .26942 L .72779 .27284 L .444 .487 .81 r
F
.72491 .27212 m .72355 .26883 L .72641 .26942 L F
.63703 .22415 m .63841 .22139 L .63977 .22361 L .587 .667 .894 r
F
.63703 .22415 m .63566 .22193 L .63841 .22139 L F
.66028 .23206 m .66169 .22931 L .66304 .23155 L .585 .663 .892 r
F
.66028 .23206 m .65893 .22983 L .66169 .22931 L F
.57673 .19775 m .57803 .19496 L .57944 .19758 L .522 .589 .862 r
F
.57673 .19775 m .57532 .19509 L .57803 .19496 L F
.60966 .21432 m .61101 .21155 L .61239 .21384 L .577 .654 .889 r
F
.60966 .21432 m .60828 .21202 L .61101 .21155 L F
.45516 .4186 m .45453 .40496 L .45583 .41711 L 0 0 .37 r
F
.45494 .41908 m .45453 .40496 L .45516 .4186 L 0 0 .397 r
F
.74103 .32482 m .7394 .31758 L .74255 .3222 L .211 .196 .623 r
F
.7394 .31758 m .74092 .31495 L .74255 .3222 L .239 .231 .648 r
F
.71381 .25927 m .71529 .25656 L .71664 .2594 L .505 .564 .849 r
F
.71381 .25927 m .71247 .25649 L .71529 .25656 L F
.55593 .17611 m .5572 .17328 L .55863 .17673 L .399 .443 .79 r
F
.55593 .17611 m .55449 .17251 L .5572 .17328 L F
.65618 .23035 m .65759 .2276 L .65893 .22983 L .586 .665 .893 r
F
.65618 .23035 m .65483 .22813 L .65759 .2276 L F
.60555 .21249 m .60689 .20972 L .60828 .21202 L .573 .649 .887 r
F
.60555 .21249 m .60416 .21017 L .60689 .20972 L F
.63292 .22247 m .6343 .21971 L .63566 .22193 L .587 .666 .893 r
F
.63292 .22247 m .63156 .22025 L .6343 .21971 L F
.43727 .26482 m .43829 .26232 L .43967 .26516 L .453 .522 .839 r
F
.43727 .26482 m .43588 .26206 L .43829 .26232 L F
.73631 .29755 m .73485 .29274 L .73783 .29489 L .317 .328 .714 r
F
.73485 .29274 m .73636 .29007 L .73783 .29489 L .34 .357 .732 r
F
.73485 .29274 m .7334 .28827 L .73636 .29007 L F
.45293 .29388 m .45159 .28966 L .45397 .29142 L .263 .303 .716 r
F
.45159 .28966 m .45263 .28719 L .45397 .29142 L .29 .335 .736 r
F
.45159 .28966 m .45025 .28569 L .45263 .28719 L F
.58085 .20016 m .58216 .19737 L .58357 .19992 L .534 .602 .868 r
F
.58085 .20016 m .57944 .19758 L .58216 .19737 L F
.7334 .28827 m .73492 .2856 L .73636 .29007 L .361 .384 .749 r
F
.7334 .28827 m .73198 .28409 L .73492 .2856 L F
.69179 .24462 m .69325 .24189 L .69458 .24431 L .559 .632 .88 r
F
.69179 .24462 m .69046 .24223 L .69325 .24189 L F
.45426 .29842 m .45293 .29388 L .45531 .29596 L .233 .268 .693 r
F
.45293 .29388 m .45397 .29142 L .45531 .29596 L .263 .303 .716 r
F
.68768 .24259 m .68913 .23985 L .69046 .24223 L .565 .639 .883 r
F
.68768 .24259 m .68634 .24023 L .68913 .23985 L F
.74217 .36421 m .74045 .35347 L .74351 .36197 L .119 .082 .537 r
F
.74045 .35347 m .74178 .35122 L .74351 .36197 L .144 .113 .561 r
F
.69591 .24674 m .69737 .24401 L .6987 .24648 L .553 .623 .876 r
F
.69591 .24674 m .69458 .24431 L .69737 .24401 L F
.60144 .21061 m .60277 .20784 L .60416 .21017 L .569 .644 .885 r
F
.60144 .21061 m .60005 .20827 L .60277 .20784 L F
.56706 .18953 m .56834 .18673 L .56977 .18961 L .482 .541 .84 r
F
.56706 .18953 m .56563 .18659 L .56834 .18673 L F
.44241 .27111 m .44344 .26861 L .44481 .27175 L .413 .476 .816 r
F
.44241 .27111 m .44104 .26809 L .44344 .26861 L F
.68356 .24063 m .68501 .23789 L .68634 .24023 L .569 .644 .885 r
F
.68356 .24063 m .68223 .2383 L .68501 .23789 L F
.58498 .20244 m .58628 .19965 L .58769 .20215 L .544 .614 .873 r
F
.58498 .20244 m .58357 .19992 L .58628 .19965 L F
.45025 .28569 m .45129 .28322 L .45263 .28719 L .316 .364 .753 r
F
.45025 .28569 m .4489 .28195 L .45129 .28322 L F
.70004 .24897 m .7015 .24624 L .70284 .24876 L .545 .614 .872 r
F
.70004 .24897 m .6987 .24648 L .7015 .24624 L F
.59733 .20868 m .59865 .2059 L .60005 .20827 L .564 .639 .883 r
F
.59733 .20868 m .59593 .2063 L .59865 .2059 L F
.73781 .30279 m .73631 .29755 L .73933 .30014 L .293 .298 .694 r
F
.73631 .29755 m .73783 .29489 L .73933 .30014 L .317 .328 .714 r
F
.65208 .22865 m .65348 .2259 L .65483 .22813 L .587 .666 .893 r
F
.65208 .22865 m .65072 .22643 L .65348 .2259 L F
.62882 .22078 m .63019 .21802 L .63156 .22025 L .586 .665 .893 r
F
.62882 .22078 m .62745 .21855 L .63019 .21802 L F
.58909 .20461 m .59041 .20182 L .59181 .20427 L .552 .623 .877 r
F
.58909 .20461 m .58769 .20215 L .59041 .20182 L F
.54582 .1461 m .54436 .14041 L .54707 .14324 L .213 .226 .657 r
F
.54436 .14041 m .54561 .13754 L .54707 .14324 L .177 .184 .628 r
F
.59321 .20669 m .59453 .2039 L .59593 .2063 L .558 .632 .88 r
F
.59321 .20669 m .59181 .20427 L .59453 .2039 L F
.45937 .33897 m .45819 .33117 L .46037 .33669 L .03 .032 .524 r
F
.45819 .33117 m .45918 .32889 L .46037 .33669 L .067 .075 .557 r
F
.73198 .28409 m .73349 .28141 L .73492 .2856 L .381 .408 .764 r
F
.73198 .28409 m .73057 .28015 L .73349 .28141 L F
.67946 .23873 m .6809 .23599 L .68223 .2383 L .573 .649 .887 r
F
.67946 .23873 m .67812 .23642 L .6809 .23599 L F
.45838 .34124 m .45937 .33897 L .46054 .34803 L .03 .032 .524 r
F
.45559 .30333 m .45426 .29842 L .45664 .30087 L .201 .231 .669 r
F
.45426 .29842 m .45531 .29596 L .45664 .30087 L .233 .268 .693 r
F
.45955 .36358 m .45828 .35163 L .46067 .36105 L 0 0 .459 r
F
.45828 .35163 m .4594 .34909 L .46067 .36105 L .001 0 .497 r
F
.4321 .25922 m .43311 .25671 L .4345 .25936 L .483 .557 .855 r
F
.4321 .25922 m .43071 .25664 L .43311 .25671 L F
.5615 .18327 m .56278 .18045 L .56421 .18356 L .447 .499 .82 r
F
.5615 .18327 m .56007 .18006 L .56278 .18045 L F
.70417 .25131 m .70564 .24859 L .70698 .25118 L .536 .602 .867 r
F
.70417 .25131 m .70284 .24876 L .70564 .24859 L F
.67535 .23687 m .67678 .23413 L .67812 .23642 L .577 .654 .889 r
F
.67535 .23687 m .67401 .2346 L .67678 .23413 L F
.42289 .25193 m .42396 .24925 L .42545 .25182 L .519 .598 .873 r
F
.42289 .25193 m .42141 .2494 L .42396 .24925 L F
.64798 .22697 m .64937 .22421 L .65072 .22643 L .587 .667 .894 r
F
.64798 .22697 m .64662 .22475 L .64937 .22421 L F
.4489 .28195 m .44993 .27947 L .45129 .28322 L .339 .391 .769 r
F
.4489 .28195 m .44754 .27839 L .44993 .27947 L F
.62472 .21908 m .62608 .21631 L .62745 .21855 L .585 .663 .892 r
F
.62472 .21908 m .62334 .21684 L .62608 .21631 L F
.72355 .26883 m .72505 .26614 L .72641 .26942 L .457 .503 .818 r
F
.72355 .26883 m .72219 .26566 L .72505 .26614 L F
.71799 .26231 m .71948 .2596 L .72083 .26259 L .488 .543 .839 r
F
.71799 .26231 m .71664 .2594 L .71948 .2596 L F
.55449 .17251 m .55576 .16968 L .5572 .17328 L .38 .42 .777 r
F
.55449 .17251 m .55305 .16875 L .55576 .16968 L F
.67124 .23507 m .67267 .23232 L .67401 .2346 L .58 .657 .89 r
F
.67124 .23507 m .6699 .2328 L .67267 .23232 L F
.73057 .28015 m .73208 .27746 L .73349 .28141 L .399 .431 .777 r
F
.73057 .28015 m .72918 .27641 L .73208 .27746 L F
.57119 .19242 m .57248 .18962 L .5739 .19238 L .501 .563 .851 r
F
.57119 .19242 m .56977 .18961 L .57248 .18962 L F
.70831 .25381 m .70979 .25109 L .71113 .25377 L .525 .589 .861 r
F
.70831 .25381 m .70698 .25118 L .70979 .25109 L F
.73934 .30854 m .73781 .30279 L .74086 .3059 L .266 .265 .672 r
F
.73781 .30279 m .73933 .30014 L .74086 .3059 L .293 .298 .694 r
F
.45741 .40798 m .4563 .38854 L .45853 .4055 L 0 0 .386 r
F
.4563 .38854 m .45741 .38605 L .45853 .4055 L 0 0 .422 r
F
.62061 .21736 m .62197 .21459 L .62334 .21684 L .583 .661 .892 r
F
.62061 .21736 m .61923 .2151 L .62197 .21459 L F
.64387 .22529 m .64526 .22253 L .64662 .22475 L .588 .667 .894 r
F
.64387 .22529 m .64251 .22307 L .64526 .22253 L F
.42693 .25443 m .42801 .25176 L .42949 .25441 L .506 .583 .867 r
F
.42693 .25443 m .42545 .25182 L .42801 .25176 L F
.4569 .3087 m .45559 .30333 L .45795 .30625 L .167 .191 .641 r
F
.45559 .30333 m .45664 .30087 L .45795 .30625 L .201 .231 .669 r
F
.66714 .23329 m .66856 .23055 L .6699 .2328 L .582 .66 .891 r
F
.66714 .23329 m .6658 .23105 L .66856 .23055 L F
.45918 .32889 m .45797 .32205 L .46017 .3266 L .067 .075 .557 r
F
.45797 .32205 m .45897 .31975 L .46017 .3266 L .103 .117 .588 r
F
.44104 .26809 m .44207 .26559 L .44344 .26861 L .427 .493 .825 r
F
.44104 .26809 m .43967 .26516 L .44207 .26559 L F
.44754 .27839 m .44858 .27591 L .44993 .27947 L .36 .415 .783 r
F
.44754 .27839 m .44618 .275 L .44858 .27591 L F
.43588 .26206 m .43691 .25955 L .43829 .26232 L .464 .535 .845 r
F
.43588 .26206 m .4345 .25936 L .43691 .25955 L F
.6165 .21561 m .61785 .21284 L .61923 .2151 L .581 .659 .891 r
F
.6165 .21561 m .61512 .21334 L .61785 .21284 L F
.45774 .31366 m .45651 .30817 L .45874 .31136 L .138 .158 .618 r
F
.63977 .22361 m .64115 .22085 L .64251 .22307 L .588 .667 .894 r
F
.63977 .22361 m .63841 .22139 L .64115 .22085 L F
.66304 .23155 m .66445 .2288 L .6658 .23105 L .584 .662 .892 r
F
.66304 .23155 m .66169 .22931 L .66445 .2288 L F
.54727 .15131 m .54582 .1461 L .54853 .14844 L .248 .266 .683 r
F
.54582 .1461 m .54707 .14324 L .54853 .14844 L .213 .226 .657 r
F
.57532 .19509 m .57661 .19229 L .57803 .19496 L .516 .581 .859 r
F
.57532 .19509 m .5739 .19238 L .57661 .19229 L F
.71247 .25649 m .71395 .25378 L .71529 .25656 L .512 .573 .853 r
F
.71247 .25649 m .71113 .25377 L .71395 .25378 L F
.55305 .16875 m .55432 .16591 L .55576 .16968 L .358 .395 .763 r
F
.55305 .16875 m .55161 .16478 L .55432 .16591 L F
.61239 .21384 m .61374 .21106 L .61512 .21334 L .578 .655 .889 r
F
.61239 .21384 m .61101 .21155 L .61374 .21106 L F
.72918 .27641 m .73068 .27372 L .73208 .27746 L .415 .451 .789 r
F
.72918 .27641 m .72779 .27284 L .73068 .27372 L F
.56563 .18659 m .56692 .18378 L .56834 .18673 L .472 .529 .834 r
F
.56563 .18659 m .56421 .18356 L .56692 .18378 L F
.56007 .18006 m .56134 .17723 L .56278 .18045 L .433 .483 .811 r
F
.56007 .18006 m .55863 .17673 L .56134 .17723 L F
.65893 .22983 m .66034 .22708 L .66169 .22931 L .585 .664 .893 r
F
.65893 .22983 m .65759 .2276 L .66034 .22708 L F
.63566 .22193 m .63704 .21917 L .63841 .22139 L .587 .666 .894 r
F
.63566 .22193 m .6343 .21971 L .63704 .21917 L F
.60828 .21202 m .60962 .20925 L .61101 .21155 L .575 .652 .888 r
F
.60828 .21202 m .60689 .20972 L .60962 .20925 L F
.57944 .19758 m .58075 .19478 L .58216 .19737 L .528 .596 .865 r
F
.57944 .19758 m .57803 .19496 L .58075 .19478 L F
.43071 .25664 m .43172 .25412 L .43311 .25671 L .491 .566 .859 r
F
.43071 .25664 m .42931 .2541 L .43172 .25412 L F
.72219 .26566 m .72368 .26296 L .72505 .26614 L .468 .518 .826 r
F
.72219 .26566 m .72083 .26259 L .72368 .26296 L F
.44618 .275 m .44721 .27251 L .44858 .27591 L .379 .438 .795 r
F
.44618 .275 m .44481 .27175 L .44721 .27251 L F
.60416 .21017 m .6055 .20739 L .60689 .20972 L .571 .647 .886 r
F
.60416 .21017 m .60277 .20784 L .6055 .20739 L F
.55161 .16478 m .55287 .16194 L .55432 .16591 L .334 .367 .747 r
F
.55161 .16478 m .55017 .16058 L .55287 .16194 L F
.69046 .24223 m .69191 .23949 L .69325 .24189 L .562 .635 .881 r
F
.69046 .24223 m .68913 .23985 L .69191 .23949 L F
.74092 .31495 m .73934 .30854 L .74244 .31232 L .239 .231 .648 r
F
.73934 .30854 m .74086 .3059 L .74244 .31232 L .266 .265 .672 r
F
.69458 .24431 m .69604 .24157 L .69737 .24401 L .556 .628 .878 r
F
.69458 .24431 m .69325 .24189 L .69604 .24157 L F
.65483 .22813 m .65624 .22537 L .65759 .2276 L .586 .665 .893 r
F
.65483 .22813 m .65348 .2259 L .65624 .22537 L F
.63156 .22025 m .63293 .21748 L .6343 .21971 L F
.63156 .22025 m .63019 .21802 L .63293 .21748 L F
.54872 .15611 m .54727 .15131 L .54998 .15325 L .279 .303 .707 r
F
.54727 .15131 m .54853 .14844 L .54998 .15325 L .248 .266 .683 r
F
.68634 .24023 m .68779 .23749 L .68913 .23985 L .567 .642 .884 r
F
.68634 .24023 m .68501 .23789 L .68779 .23749 L F
.58357 .19992 m .58488 .19713 L .58628 .19965 L .539 .608 .871 r
F
.58357 .19992 m .58216 .19737 L .58488 .19713 L F
.45774 .31366 m .45874 .31136 L .45888 .31205 L .138 .158 .618 r
F
.458 .3141 m .45888 .31205 L .45996 .31745 L F
.45774 .31366 m .45888 .31205 L .458 .3141 L F
.4569 .3087 m .45795 .30625 L .45911 .31151 L .167 .191 .641 r
F
.45899 .31179 m .45911 .31151 L .45926 .31219 L F
.4569 .3087 m .45911 .31151 L .45899 .31179 L F
.6987 .24648 m .70017 .24375 L .7015 .24624 L .549 .619 .874 r
F
.6987 .24648 m .69737 .24401 L .70017 .24375 L F
.60005 .20827 m .60138 .20548 L .60277 .20784 L .567 .642 .884 r
F
.60005 .20827 m .59865 .2059 L .60138 .20548 L F
.71664 .2594 m .71813 .25669 L .71948 .2596 L .497 .554 .844 r
F
.71664 .2594 m .71529 .25656 L .71813 .25669 L F
.68223 .2383 m .68367 .23556 L .68501 .23789 L .571 .647 .886 r
F
.68223 .2383 m .6809 .23599 L .68367 .23556 L F
.58769 .20215 m .589 .19935 L .59041 .20182 L .548 .619 .875 r
F
.58769 .20215 m .58628 .19965 L .589 .19935 L F
.59593 .2063 m .59726 .20352 L .59865 .2059 L .561 .635 .882 r
F
.59593 .2063 m .59453 .2039 L .59726 .20352 L F
.59181 .20427 m .59313 .20148 L .59453 .2039 L .555 .628 .879 r
F
.59181 .20427 m .59041 .20182 L .59313 .20148 L F
.55017 .16058 m .55143 .15773 L .55287 .16194 L .308 .336 .728 r
F
.55017 .16058 m .54872 .15611 L .55143 .15773 L F
.70284 .24876 m .70431 .24603 L .70564 .24859 L .541 .608 .87 r
F
.70284 .24876 m .7015 .24624 L .70431 .24603 L F
.43967 .26516 m .44069 .26266 L .44207 .26559 L .441 .508 .832 r
F
.43967 .26516 m .43829 .26232 L .44069 .26266 L F
.54872 .15611 m .54998 .15325 L .55143 .15773 L .279 .303 .707 r
F
.74283 .33762 m .7413 .32981 L .74417 .33534 L .169 .144 .585 r
F
.74312 .34895 m .7415 .33989 L .74446 .34669 L .144 .113 .561 r
F
.7415 .33989 m .74283 .33762 L .74446 .34669 L .169 .144 .585 r
F
.65072 .22643 m .65213 .22368 L .65348 .2259 L .587 .666 .894 r
F
.65072 .22643 m .64937 .22421 L .65213 .22368 L F
.67812 .23642 m .67956 .23368 L .6809 .23599 L .575 .652 .888 r
F
.67812 .23642 m .67678 .23413 L .67956 .23368 L F
.62745 .21855 m .62882 .21578 L .63019 .21802 L .585 .664 .893 r
F
.62745 .21855 m .62608 .21631 L .62882 .21578 L F
.72779 .27284 m .7293 .27015 L .73068 .27372 L .431 .47 .8 r
F
.72779 .27284 m .72641 .26942 L .7293 .27015 L F
.56977 .18961 m .57106 .1868 L .57248 .18962 L .492 .552 .846 r
F
.56977 .18961 m .56834 .18673 L .57106 .1868 L F
.74041 .41528 m .73836 .39798 L .74161 .41332 L .06 .009 .479 r
F
.74019 .41564 m .73836 .39798 L .74041 .41528 L .082 .037 .501 r
F
.74161 .41332 m .73836 .39798 L .73977 .39565 L F
.67401 .2346 m .67544 .23185 L .67678 .23413 L .578 .655 .889 r
F
.67401 .2346 m .67267 .23232 L .67544 .23185 L F
.4345 .25936 m .43552 .25684 L .43691 .25955 L .474 .546 .85 r
F
.4345 .25936 m .43311 .25671 L .43552 .25684 L F
.70698 .25118 m .70846 .24846 L .70979 .25109 L .531 .596 .864 r
F
.70698 .25118 m .70564 .24859 L .70846 .24846 L F
.45897 .31975 m .45774 .31366 L .45996 .31745 L .103 .117 .588 r
F
.74273 .37954 m .74084 .36646 L .74407 .37731 L .095 .052 .514 r
F
.74084 .36646 m .74217 .36421 L .74407 .37731 L .119 .082 .537 r
F
.42545 .25182 m .42652 .24914 L .42801 .25176 L .513 .591 .87 r
F
.42545 .25182 m .42396 .24925 L .42652 .24914 L F
.62334 .21684 m .62471 .21406 L .62608 .21631 L .584 .662 .892 r
F
.62334 .21684 m .62197 .21459 L .62471 .21406 L F
.64662 .22475 m .64802 .22199 L .64937 .22421 L .588 .667 .894 r
F
.64662 .22475 m .64526 .22253 L .64802 .22199 L F
.44481 .27175 m .44585 .26925 L .44721 .27251 L .397 .458 .806 r
F
.44481 .27175 m .44344 .26861 L .44585 .26925 L F
.55863 .17673 m .55991 .17391 L .56134 .17723 L .417 .464 .801 r
F
.55863 .17673 m .5572 .17328 L .55991 .17391 L F
.6699 .2328 m .67133 .23006 L .67267 .23232 L .581 .659 .891 r
F
.6699 .2328 m .66856 .23055 L .67133 .23006 L F
.56421 .18356 m .56549 .18075 L .56692 .18378 L .46 .515 .828 r
F
.56421 .18356 m .56278 .18045 L .56549 .18075 L F
.61923 .2151 m .62059 .21233 L .62197 .21459 L .582 .66 .891 r
F
.61923 .2151 m .61785 .21284 L .62059 .21233 L F
.71113 .25377 m .71261 .25105 L .71395 .25378 L .519 .581 .857 r
F
.71113 .25377 m .70979 .25109 L .71261 .25105 L F
.64251 .22307 m .6439 .22031 L .64526 .22253 L .588 .667 .894 r
F
.64251 .22307 m .64115 .22085 L .6439 .22031 L F
.5739 .19238 m .57519 .18957 L .57661 .19229 L .509 .572 .855 r
F
.5739 .19238 m .57248 .18962 L .57519 .18957 L F
.6658 .23105 m .66722 .22829 L .66856 .23055 L .583 .661 .892 r
F
.6658 .23105 m .66445 .2288 L .66722 .22829 L F
.45965 .38105 m .45844 .36611 L .46077 .37853 L 0 0 .422 r
F
.45844 .36611 m .45955 .36358 L .46077 .37853 L 0 0 .459 r
F
.72083 .26259 m .72233 .25988 L .72368 .26296 L .479 .531 .833 r
F
.72083 .26259 m .71948 .2596 L .72233 .25988 L F
.61512 .21334 m .61647 .21056 L .61785 .21284 L .579 .657 .89 r
F
.61512 .21334 m .61374 .21106 L .61647 .21056 L F
.42931 .2541 m .43033 .25158 L .43172 .25412 L .499 .575 .863 r
F
.42931 .2541 m .42792 .2516 L .43033 .25158 L F
.72641 .26942 m .72792 .26672 L .7293 .27015 L .444 .487 .81 r
F
.72641 .26942 m .72505 .26614 L .72792 .26672 L F
.63841 .22139 m .63979 .21863 L .64115 .22085 L .587 .667 .894 r
F
.63841 .22139 m .63704 .21917 L .63979 .21863 L F
.66169 .22931 m .66311 .22656 L .66445 .2288 L .585 .663 .892 r
F
.66169 .22931 m .66034 .22708 L .66311 .22656 L F
.74351 .36197 m .74178 .35122 L .74485 .35971 L .119 .082 .537 r
F
.74178 .35122 m .74312 .34895 L .74485 .35971 L .144 .113 .561 r
F
.43829 .26232 m .43931 .25981 L .44069 .26266 L .453 .522 .839 r
F
.43829 .26232 m .43691 .25955 L .43931 .25981 L F
.57803 .19496 m .57933 .19215 L .58075 .19478 L .522 .589 .862 r
F
.57803 .19496 m .57661 .19229 L .57933 .19215 L F
.61101 .21155 m .61235 .20877 L .61374 .21106 L .577 .654 .889 r
F
.61101 .21155 m .60962 .20925 L .61235 .20877 L F
.45397 .29142 m .45263 .28719 L .45502 .28894 L .263 .303 .716 r
F
.45263 .28719 m .45368 .28471 L .45502 .28894 L .29 .335 .736 r
F
.45263 .28719 m .45129 .28322 L .45368 .28471 L F
.45531 .29596 m .45397 .29142 L .45636 .29349 L .233 .268 .693 r
F
.45397 .29142 m .45502 .28894 L .45636 .29349 L .263 .303 .716 r
F
.74255 .3222 m .74092 .31495 L .74408 .31957 L .211 .196 .623 r
F
.74092 .31495 m .74244 .31232 L .74408 .31957 L .239 .231 .648 r
F
.44344 .26861 m .44448 .26611 L .44585 .26925 L .413 .476 .816 r
F
.44344 .26861 m .44207 .26559 L .44448 .26611 L F
.46037 .33669 m .45918 .32889 L .46137 .33441 L .03 .032 .524 r
F
.45918 .32889 m .46017 .3266 L .46137 .33441 L .067 .075 .557 r
F
.71529 .25656 m .71679 .25384 L .71813 .25669 L .505 .564 .849 r
F
.71529 .25656 m .71395 .25378 L .71679 .25384 L F
.46054 .34803 m .45937 .33897 L .46154 .34576 L 0 0 .49 r
F
.45937 .33897 m .46037 .33669 L .46154 .34576 L .03 .032 .524 r
F
.5572 .17328 m .55847 .17045 L .55991 .17391 L .399 .443 .79 r
F
.5572 .17328 m .55576 .16968 L .55847 .17045 L F
.65759 .2276 m .659 .22484 L .66034 .22708 L .586 .665 .893 r
F
.65759 .2276 m .65624 .22537 L .659 .22484 L F
.45129 .28322 m .45233 .28073 L .45368 .28471 L .316 .364 .753 r
F
.45129 .28322 m .44993 .27947 L .45233 .28073 L F
.60689 .20972 m .60823 .20693 L .60962 .20925 L .573 .649 .887 r
F
.60689 .20972 m .6055 .20739 L .60823 .20693 L F
.6343 .21971 m .63568 .21694 L .63704 .21917 L .587 .666 .893 r
F
.6343 .21971 m .63293 .21748 L .63568 .21694 L F
.73783 .29489 m .73636 .29007 L .73935 .29223 L .317 .328 .714 r
F
.73636 .29007 m .73788 .2874 L .73935 .29223 L .34 .357 .732 r
F
.73636 .29007 m .73492 .2856 L .73788 .2874 L F
.58216 .19737 m .58346 .19457 L .58488 .19713 L .534 .602 .868 r
F
.58216 .19737 m .58075 .19478 L .58346 .19457 L F
.73492 .2856 m .73644 .28292 L .73788 .2874 L .361 .384 .749 r
F
.73492 .2856 m .73349 .28141 L .73644 .28292 L F
.69325 .24189 m .69471 .23915 L .69604 .24157 L .559 .632 .88 r
F
.69325 .24189 m .69191 .23949 L .69471 .23915 L F
.45664 .30087 m .45531 .29596 L .45768 .29841 L .201 .231 .669 r
F
.45531 .29596 m .45636 .29349 L .45768 .29841 L .233 .268 .693 r
F
.68913 .23985 m .69058 .23711 L .69191 .23949 L .565 .639 .883 r
F
.68913 .23985 m .68779 .23749 L .69058 .23711 L F
.69737 .24401 m .69884 .24128 L .70017 .24375 L .553 .623 .876 r
F
.69737 .24401 m .69604 .24157 L .69884 .24128 L F
.60277 .20784 m .60411 .20505 L .6055 .20739 L .569 .644 .885 r
F
.60277 .20784 m .60138 .20548 L .60411 .20505 L F
.56834 .18673 m .56963 .18391 L .57106 .1868 L .482 .541 .84 r
F
.56834 .18673 m .56692 .18378 L .56963 .18391 L F
.43311 .25671 m .43413 .2542 L .43552 .25684 L .483 .557 .855 r
F
.43311 .25671 m .43172 .25412 L .43413 .2542 L F
.68501 .23789 m .68646 .23515 L .68779 .23749 L .569 .644 .885 r
F
.68501 .23789 m .68367 .23556 L .68646 .23515 L F
.58628 .19965 m .5876 .19686 L .589 .19935 L .544 .614 .873 r
F
.58628 .19965 m .58488 .19713 L .5876 .19686 L F
.7015 .24624 m .70298 .24351 L .70431 .24603 L .545 .614 .872 r
F
.7015 .24624 m .70017 .24375 L .70298 .24351 L F
.59865 .2059 m .59998 .20311 L .60138 .20548 L .564 .639 .883 r
F
.59865 .2059 m .59726 .20352 L .59998 .20311 L F
.73933 .30014 m .73783 .29489 L .74085 .29748 L .293 .298 .694 r
F
.73783 .29489 m .73935 .29223 L .74085 .29748 L .317 .328 .714 r
F
.65348 .2259 m .65488 .22314 L .65624 .22537 L .587 .666 .893 r
F
.65348 .2259 m .65213 .22368 L .65488 .22314 L F
.63019 .21802 m .63156 .21525 L .63293 .21748 L .586 .665 .893 r
F
.63019 .21802 m .62882 .21578 L .63156 .21525 L F
.59041 .20182 m .59173 .19903 L .59313 .20148 L .552 .623 .877 r
F
.59041 .20182 m .589 .19935 L .59173 .19903 L F
.54707 .14324 m .54561 .13754 L .54833 .14036 L .213 .226 .657 r
F
.59453 .2039 m .59586 .20111 L .59726 .20352 L .558 .632 .88 r
F
.59453 .2039 m .59313 .20148 L .59586 .20111 L F
.73349 .28141 m .73501 .27873 L .73644 .28292 L .381 .408 .764 r
F
.73349 .28141 m .73208 .27746 L .73501 .27873 L F
.44993 .27947 m .45098 .27698 L .45233 .28073 L .339 .391 .769 r
F
.44993 .27947 m .44858 .27591 L .45098 .27698 L F
.6809 .23599 m .68234 .23324 L .68367 .23556 L .573 .649 .887 r
F
.6809 .23599 m .67956 .23368 L .68234 .23324 L F
.56278 .18045 m .56406 .17763 L .56549 .18075 L .447 .499 .82 r
F
.56278 .18045 m .56134 .17723 L .56406 .17763 L F
.70564 .24859 m .70712 .24586 L .70846 .24846 L .536 .602 .867 r
F
.70564 .24859 m .70431 .24603 L .70712 .24586 L F
.67678 .23413 m .67822 .23138 L .67956 .23368 L .577 .654 .889 r
F
.67678 .23413 m .67544 .23185 L .67822 .23138 L F
.64937 .22421 m .65077 .22145 L .65213 .22368 L .587 .667 .894 r
F
.64937 .22421 m .64802 .22199 L .65077 .22145 L F
.62608 .21631 m .62745 .21354 L .62882 .21578 L .585 .663 .892 r
F
.62608 .21631 m .62471 .21406 L .62745 .21354 L F
.46017 .3266 m .45897 .31975 L .46117 .3243 L .067 .075 .557 r
F
.45897 .31975 m .45996 .31745 L .46117 .3243 L .103 .117 .588 r
F
.72505 .26614 m .72655 .26343 L .72792 .26672 L .457 .503 .818 r
F
.72505 .26614 m .72368 .26296 L .72655 .26343 L F
.71948 .2596 m .72098 .25688 L .72233 .25988 L .488 .543 .839 r
F
.71948 .2596 m .71813 .25669 L .72098 .25688 L F
.45795 .30625 m .45664 .30087 L .459 .30379 L .167 .191 .641 r
F
.45664 .30087 m .45768 .29841 L .459 .30379 L .201 .231 .669 r
F
.55576 .16968 m .55703 .16684 L .55847 .17045 L .38 .42 .777 r
F
.55576 .16968 m .55432 .16591 L .55703 .16684 L F
.67267 .23232 m .67411 .22957 L .67544 .23185 L .58 .657 .89 r
F
.67267 .23232 m .67133 .23006 L .67411 .22957 L F
.73208 .27746 m .7336 .27477 L .73501 .27873 L .399 .431 .777 r
F
.73208 .27746 m .73068 .27372 L .7336 .27477 L F
.45853 .4055 m .45741 .38605 L .45965 .40301 L 0 0 .386 r
F
.45741 .38605 m .45853 .38355 L .45965 .40301 L 0 0 .422 r
F
.57248 .18962 m .57377 .18681 L .57519 .18957 L .501 .563 .851 r
F
.57248 .18962 m .57106 .1868 L .57377 .18681 L F
.70979 .25109 m .71128 .24837 L .71261 .25105 L .525 .589 .861 r
F
.70979 .25109 m .70846 .24846 L .71128 .24837 L F
.74086 .3059 m .73933 .30014 L .74239 .30325 L .266 .265 .672 r
F
.73933 .30014 m .74085 .29748 L .74239 .30325 L .293 .298 .694 r
F
.44207 .26559 m .4431 .26308 L .44448 .26611 L .427 .493 .825 r
F
.44207 .26559 m .44069 .26266 L .4431 .26308 L F
.44858 .27591 m .44962 .27341 L .45098 .27698 L .36 .415 .783 r
F
.44858 .27591 m .44721 .27251 L .44962 .27341 L F
.62197 .21459 m .62333 .21181 L .62471 .21406 L .583 .661 .892 r
F
.62197 .21459 m .62059 .21233 L .62333 .21181 L F
.43691 .25955 m .43793 .25703 L .43931 .25981 L .464 .535 .845 r
F
.43691 .25955 m .43552 .25684 L .43793 .25703 L F
.64526 .22253 m .64666 .21977 L .64802 .22199 L .588 .667 .894 r
F
.64526 .22253 m .6439 .22031 L .64666 .21977 L F
.46067 .36105 m .45954 .3503 L .46167 .3588 L 0 0 .457 r
F
.45954 .3503 m .46054 .34803 L .46167 .3588 L 0 0 .49 r
F
.42792 .2516 m .42893 .24908 L .43033 .25158 L .506 .583 .867 r
F
.42792 .2516 m .42652 .24914 L .42893 .24908 L F
.66856 .23055 m .66999 .22779 L .67133 .23006 L .582 .66 .891 r
F
.66856 .23055 m .66722 .22829 L .66999 .22779 L F
.61785 .21284 m .61921 .21006 L .62059 .21233 L .581 .659 .891 r
F
.61785 .21284 m .61647 .21056 L .61921 .21006 L F
.64115 .22085 m .64254 .21808 L .6439 .22031 L .588 .667 .894 r
F
.64115 .22085 m .63979 .21863 L .64254 .21808 L F
.66445 .2288 m .66588 .22604 L .66722 .22829 L .584 .662 .892 r
F
.66445 .2288 m .66311 .22656 L .66588 .22604 L F
.54853 .14844 m .54707 .14324 L .54979 .14557 L .248 .266 .683 r
F
.54707 .14324 m .54833 .14036 L .54979 .14557 L .213 .226 .657 r
F
.57661 .19229 m .57791 .18948 L .57933 .19215 L .516 .581 .859 r
F
.57661 .19229 m .57519 .18957 L .57791 .18948 L F
.71395 .25378 m .71544 .25105 L .71679 .25384 L .512 .573 .853 r
F
.71395 .25378 m .71261 .25105 L .71544 .25105 L F
.55432 .16591 m .55559 .16306 L .55703 .16684 L .358 .395 .763 r
F
.55432 .16591 m .55287 .16194 L .55559 .16306 L F
.61374 .21106 m .61509 .20828 L .61647 .21056 L .578 .655 .889 r
F
.61374 .21106 m .61235 .20877 L .61509 .20828 L F
.73068 .27372 m .7322 .27102 L .7336 .27477 L .415 .451 .789 r
F
.73068 .27372 m .7293 .27015 L .7322 .27102 L F
.56692 .18378 m .5682 .18096 L .56963 .18391 L .472 .529 .834 r
F
.56692 .18378 m .56549 .18075 L .5682 .18096 L F
.43172 .25412 m .43274 .2516 L .43413 .2542 L .491 .566 .859 r
F
.43172 .25412 m .43033 .25158 L .43274 .2516 L F
.44721 .27251 m .44825 .27001 L .44962 .27341 L .379 .438 .795 r
F
.44721 .27251 m .44585 .26925 L .44825 .27001 L F
.56134 .17723 m .56262 .17441 L .56406 .17763 L .433 .483 .811 r
F
.56134 .17723 m .55991 .17391 L .56262 .17441 L F
.66034 .22708 m .66176 .22432 L .66311 .22656 L .585 .664 .893 r
F
.66034 .22708 m .659 .22484 L .66176 .22432 L F
.63704 .21917 m .63843 .2164 L .63979 .21863 L .587 .666 .894 r
F
.63704 .21917 m .63568 .21694 L .63843 .2164 L F
.60962 .20925 m .61097 .20646 L .61235 .20877 L .575 .652 .888 r
F
.60962 .20925 m .60823 .20693 L .61097 .20646 L F
.45926 .31219 m .45795 .30625 L .46031 .30974 L .131 .149 .612 r
F
.45795 .30625 m .459 .30379 L .46031 .30974 L .167 .191 .641 r
F
.58075 .19478 m .58205 .19198 L .58346 .19457 L .528 .596 .865 r
F
.58075 .19478 m .57933 .19215 L .58205 .19198 L F
.74446 .34669 m .74283 .33762 L .7458 .34441 L .144 .113 .561 r
F
.74283 .33762 m .74417 .33534 L .7458 .34441 L .169 .144 .585 r
F
.72368 .26296 m .72519 .26025 L .72655 .26343 L .468 .518 .826 r
F
.72368 .26296 m .72233 .25988 L .72519 .26025 L F
.6055 .20739 m .60684 .2046 L .60823 .20693 L .571 .647 .886 r
F
.6055 .20739 m .60411 .20505 L .60684 .2046 L F
.55287 .16194 m .55414 .15909 L .55559 .16306 L .334 .367 .747 r
F
.55287 .16194 m .55143 .15773 L .55414 .15909 L F
.69191 .23949 m .69337 .23675 L .69471 .23915 L .562 .635 .881 r
F
.69191 .23949 m .69058 .23711 L .69337 .23675 L F
.74244 .31232 m .74086 .3059 L .74397 .30967 L .239 .231 .648 r
F
.74086 .3059 m .74239 .30325 L .74397 .30967 L .266 .265 .672 r
F
.69604 .24157 m .69751 .23883 L .69884 .24128 L .556 .628 .878 r
F
.69604 .24157 m .69471 .23915 L .69751 .23883 L F
.65624 .22537 m .65765 .22261 L .659 .22484 L .586 .665 .893 r
F
.65624 .22537 m .65488 .22314 L .65765 .22261 L F
.44069 .26266 m .44172 .26015 L .4431 .26308 L .441 .508 .832 r
F
.44069 .26266 m .43931 .25981 L .44172 .26015 L F
.63293 .21748 m .63431 .21471 L .63568 .21694 L .586 .665 .893 r
F
.63293 .21748 m .63156 .21525 L .63431 .21471 L F
.54998 .15325 m .54853 .14844 L .55124 .15039 L .279 .303 .707 r
F
.54853 .14844 m .54979 .14557 L .55124 .15039 L .248 .266 .683 r
F
.68779 .23749 m .68925 .23475 L .69058 .23711 L .567 .642 .884 r
F
.68779 .23749 m .68646 .23515 L .68925 .23475 L F
.58488 .19713 m .58619 .19433 L .5876 .19686 L .539 .608 .871 r
F
.58488 .19713 m .58346 .19457 L .58619 .19433 L F
.70017 .24375 m .70164 .24101 L .70298 .24351 L .549 .619 .874 r
F
.70017 .24375 m .69884 .24128 L .70164 .24101 L F
.60138 .20548 m .60271 .20269 L .60411 .20505 L .567 .642 .884 r
F
.60138 .20548 m .59998 .20311 L .60271 .20269 L F
.45926 .31219 m .46031 .30974 L .46071 .31176 L .131 .149 .612 r
F
.45997 .31346 m .46071 .31176 L .46161 .3164 L F
.45926 .31219 m .46071 .31176 L .45997 .31346 L F
.45996 .31745 m .45942 .31475 L .46096 .31514 L .103 .117 .588 r
F
.45942 .31475 m .45874 .31136 L .45997 .31346 L F
.45942 .31475 m .45997 .31346 L .46096 .31514 L F
.74183 .41296 m .73977 .39565 L .74303 .41099 L .06 .009 .479 r
F
.74161 .41332 m .73977 .39565 L .74183 .41296 L .082 .037 .501 r
F
.74303 .41099 m .73977 .39565 L .74118 .39331 L F
.74407 .37731 m .74217 .36421 L .74541 .37507 L .095 .052 .514 r
F
.74217 .36421 m .74351 .36197 L .74541 .37507 L .119 .082 .537 r
F
.71813 .25669 m .71963 .25397 L .72098 .25688 L .497 .554 .844 r
F
.71813 .25669 m .71679 .25384 L .71963 .25397 L F
.68367 .23556 m .68512 .23281 L .68646 .23515 L .571 .647 .886 r
F
.68367 .23556 m .68234 .23324 L .68512 .23281 L F
.589 .19935 m .59032 .19656 L .59173 .19903 L .548 .619 .875 r
F
.589 .19935 m .5876 .19686 L .59032 .19656 L F
.59726 .20352 m .59859 .20072 L .59998 .20311 L .561 .635 .882 r
F
.59726 .20352 m .59586 .20111 L .59859 .20072 L F
.74427 .33055 m .74255 .3222 L .7458 .32793 L .182 .16 .597 r
F
.74255 .3222 m .74408 .31957 L .7458 .32793 L .211 .196 .623 r
F
.59313 .20148 m .59445 .19868 L .59586 .20111 L .555 .628 .879 r
F
.59313 .20148 m .59173 .19903 L .59445 .19868 L F
.55143 .15773 m .55269 .15488 L .55414 .15909 L .308 .336 .728 r
F
.55143 .15773 m .54998 .15325 L .55269 .15488 L F
.70431 .24603 m .70579 .2433 L .70712 .24586 L .541 .608 .87 r
F
.70431 .24603 m .70298 .24351 L .70579 .2433 L F
.43552 .25684 m .43654 .25432 L .43793 .25703 L .474 .546 .85 r
F
.43552 .25684 m .43413 .2542 L .43654 .25432 L F
.54998 .15325 m .55124 .15039 L .55269 .15488 L .279 .303 .707 r
F
.65213 .22368 m .65353 .22091 L .65488 .22314 L .587 .666 .894 r
F
.65213 .22368 m .65077 .22145 L .65353 .22091 L F
.67956 .23368 m .681 .23093 L .68234 .23324 L .575 .652 .888 r
F
.67956 .23368 m .67822 .23138 L .681 .23093 L F
.62882 .21578 m .63019 .213 L .63156 .21525 L .585 .664 .893 r
F
.62882 .21578 m .62745 .21354 L .63019 .213 L F
.7293 .27015 m .73081 .26745 L .7322 .27102 L .431 .47 .8 r
F
.7293 .27015 m .72792 .26672 L .73081 .26745 L F
.57106 .1868 m .57235 .18398 L .57377 .18681 L .492 .552 .846 r
F
.57106 .1868 m .56963 .18391 L .57235 .18398 L F
.44585 .26925 m .44688 .26675 L .44825 .27001 L .397 .458 .806 r
F
.44585 .26925 m .44448 .26611 L .44688 .26675 L F
.67544 .23185 m .67688 .22909 L .67822 .23138 L .578 .655 .889 r
F
.67544 .23185 m .67411 .22957 L .67688 .22909 L F
.70846 .24846 m .70994 .24573 L .71128 .24837 L .531 .596 .864 r
F
.70846 .24846 m .70712 .24586 L .70994 .24573 L F
.62471 .21406 m .62607 .21129 L .62745 .21354 L .584 .662 .892 r
F
.62471 .21406 m .62333 .21181 L .62607 .21129 L F
.64802 .22199 m .64941 .21922 L .65077 .22145 L .588 .667 .894 r
F
.64802 .22199 m .64666 .21977 L .64941 .21922 L F
.55991 .17391 m .56118 .17107 L .56262 .17441 L .417 .464 .801 r
F
.55991 .17391 m .55847 .17045 L .56118 .17107 L F
.67133 .23006 m .67276 .2273 L .67411 .22957 L .581 .659 .891 r
F
.67133 .23006 m .66999 .22779 L .67276 .2273 L F
.56549 .18075 m .56677 .17792 L .5682 .18096 L .46 .515 .828 r
F
.56549 .18075 m .56406 .17763 L .56677 .17792 L F
.74485 .35971 m .74312 .34895 L .7462 .35745 L .119 .082 .537 r
F
.74312 .34895 m .74446 .34669 L .7462 .35745 L .144 .113 .561 r
F
.62059 .21233 m .62195 .20955 L .62333 .21181 L .582 .66 .891 r
F
.62059 .21233 m .61921 .21006 L .62195 .20955 L F
.71261 .25105 m .7141 .24832 L .71544 .25105 L .519 .581 .857 r
F
.71261 .25105 m .71128 .24837 L .7141 .24832 L F
.43033 .25158 m .43135 .24905 L .43274 .2516 L .499 .575 .863 r
F
.43033 .25158 m .42893 .24908 L .43135 .24905 L F
.6439 .22031 m .6453 .21754 L .64666 .21977 L .588 .667 .894 r
F
.6439 .22031 m .64254 .21808 L .6453 .21754 L F
.57519 .18957 m .57649 .18676 L .57791 .18948 L .509 .572 .855 r
F
.57519 .18957 m .57377 .18681 L .57649 .18676 L F
.46077 .37853 m .46065 .37708 L .4619 .37601 L 0 0 .422 r
F
.46065 .37708 m .46167 .37481 L .4619 .37601 L F
.45955 .36358 m .46067 .36105 L .4619 .37601 L 0 0 .459 r
F
.46077 .37853 m .4619 .37601 L .4621 .37944 L 0 0 .422 r
F
.46191 .39803 m .46077 .37853 L .46304 .39552 L 0 0 .386 r
F
.46254 .40061 m .46191 .39803 L .46304 .39552 L F
.46233 .40274 m .4622 .40134 L .46254 .40061 L F
.4622 .40134 m .46191 .39803 L .46254 .40061 L F
.46326 .40075 m .46318 .39919 L .46395 .39923 L 0 0 .37 r
F
.46233 .40274 m .46304 .39552 L .46324 .40073 L 0 0 .386 r
F
.46318 .39919 m .46283 .39196 L .46375 .39794 L 0 0 .37 r
F
.46318 .39919 m .46375 .39794 L .46395 .39923 L F
.46283 .39196 m .4626 .38703 L .46308 .39141 L F
.46283 .39196 m .46308 .39141 L .46395 .39923 L F
.46117 .38152 m .4621 .37944 L .46283 .39196 L 0 0 .422 r
F
.46263 .39242 m .46283 .39196 L .46304 .39552 L F
.46117 .38152 m .46283 .39196 L .46263 .39242 L F
.46077 .37853 m .4621 .37944 L .46117 .38152 L F
.4626 .38703 m .4621 .37944 L .4635 .38502 L 0 0 .397 r
F
.4621 .37944 m .46178 .37456 L .46245 .37865 L F
.4621 .37944 m .46245 .37865 L .4635 .38502 L F
.46178 .37456 m .46166 .37272 L .46189 .3743 L F
.46178 .37456 m .46189 .3743 L .4635 .38502 L F
.46065 .37708 m .45955 .36358 L .46167 .37481 L 0 0 .422 r
F
.66722 .22829 m .66865 .22553 L .66999 .22779 L .583 .661 .892 r
F
.66722 .22829 m .66588 .22604 L .66865 .22553 L F
.72233 .25988 m .72383 .25716 L .72519 .26025 L .479 .531 .833 r
F
.72233 .25988 m .72098 .25688 L .72383 .25716 L F
.46137 .33441 m .46017 .3266 L .46236 .33212 L .03 .032 .524 r
F
.46017 .3266 m .46117 .3243 L .46236 .33212 L .067 .075 .557 r
F
.46154 .34576 m .46037 .33669 L .46254 .34349 L 0 0 .49 r
F
.46037 .33669 m .46137 .33441 L .46254 .34349 L .03 .032 .524 r
F
.43931 .25981 m .44034 .25729 L .44172 .26015 L .453 .522 .839 r
F
.43931 .25981 m .43793 .25703 L .44034 .25729 L F
.45502 .28894 m .45368 .28471 L .45607 .28646 L .263 .303 .716 r
F
.45368 .28471 m .45472 .28222 L .45607 .28646 L .29 .335 .736 r
F
.45368 .28471 m .45233 .28073 L .45472 .28222 L F
.61647 .21056 m .61783 .20778 L .61921 .21006 L .579 .657 .89 r
F
.61647 .21056 m .61509 .20828 L .61783 .20778 L F
.45636 .29349 m .45502 .28894 L .45741 .29102 L .233 .268 .693 r
F
.45502 .28894 m .45607 .28646 L .45741 .29102 L .263 .303 .716 r
F
.72792 .26672 m .72943 .26402 L .73081 .26745 L .444 .487 .81 r
F
.72792 .26672 m .72655 .26343 L .72943 .26402 L F
.44448 .26611 m .44551 .2636 L .44688 .26675 L .413 .476 .816 r
F
.44448 .26611 m .4431 .26308 L .44551 .2636 L F
.63979 .21863 m .64118 .21585 L .64254 .21808 L .587 .667 .894 r
F
.63979 .21863 m .63843 .2164 L .64118 .21585 L F
.66311 .22656 m .66453 .22379 L .66588 .22604 L .585 .663 .892 r
F
.66311 .22656 m .66176 .22432 L .66453 .22379 L F
.45233 .28073 m .45337 .27824 L .45472 .28222 L .316 .364 .753 r
F
.45233 .28073 m .45098 .27698 L .45337 .27824 L F
.57933 .19215 m .58063 .18934 L .58205 .19198 L .522 .589 .862 r
F
.57933 .19215 m .57791 .18948 L .58063 .18934 L F
.61235 .20877 m .6137 .20598 L .61509 .20828 L .577 .654 .889 r
F
.61235 .20877 m .61097 .20646 L .6137 .20598 L F
.45768 .29841 m .45636 .29349 L .45874 .29594 L .201 .231 .669 r
F
.45636 .29349 m .45741 .29102 L .45874 .29594 L .233 .268 .693 r
F
.74408 .31957 m .74244 .31232 L .74562 .31694 L .211 .196 .623 r
F
.74244 .31232 m .74397 .30967 L .74562 .31694 L .239 .231 .648 r
F
.71679 .25384 m .71828 .25111 L .71963 .25397 L .505 .564 .849 r
F
.71679 .25384 m .71544 .25105 L .71828 .25111 L F
.43413 .2542 m .43515 .25167 L .43654 .25432 L .483 .557 .855 r
F
.43413 .2542 m .43274 .2516 L .43515 .25167 L F
.55847 .17045 m .55975 .16761 L .56118 .17107 L .399 .443 .79 r
F
.55847 .17045 m .55703 .16684 L .55975 .16761 L F
.659 .22484 m .66041 .22208 L .66176 .22432 L .586 .665 .893 r
F
.659 .22484 m .65765 .22261 L .66041 .22208 L F
.60823 .20693 m .60958 .20414 L .61097 .20646 L .573 .649 .887 r
F
.60823 .20693 m .60684 .2046 L .60958 .20414 L F
.63568 .21694 m .63706 .21417 L .63843 .2164 L .587 .666 .893 r
F
.63568 .21694 m .63431 .21471 L .63706 .21417 L F
.73935 .29223 m .73788 .2874 L .74088 .28956 L .317 .328 .714 r
F
.73788 .2874 m .73941 .28472 L .74088 .28956 L .34 .357 .732 r
F
.73788 .2874 m .73644 .28292 L .73941 .28472 L F
.58346 .19457 m .58477 .19176 L .58619 .19433 L .534 .602 .868 r
F
.58346 .19457 m .58205 .19198 L .58477 .19176 L F
.73644 .28292 m .73796 .28024 L .73941 .28472 L .361 .384 .749 r
F
.73644 .28292 m .73501 .27873 L .73796 .28024 L F
.45098 .27698 m .45202 .27448 L .45337 .27824 L .339 .391 .769 r
F
.45098 .27698 m .44962 .27341 L .45202 .27448 L F
.69471 .23915 m .69617 .23641 L .69751 .23883 L .559 .632 .88 r
F
.69471 .23915 m .69337 .23675 L .69617 .23641 L F
.69058 .23711 m .69204 .23437 L .69337 .23675 L .565 .639 .883 r
F
.69058 .23711 m .68925 .23475 L .69204 .23437 L F
.69884 .24128 m .70031 .23854 L .70164 .24101 L .553 .623 .876 r
F
.69884 .24128 m .69751 .23883 L .70031 .23854 L F
.60411 .20505 m .60545 .20226 L .60684 .2046 L .569 .644 .885 r
F
.60411 .20505 m .60271 .20269 L .60545 .20226 L F
.56963 .18391 m .57092 .18109 L .57235 .18398 L .482 .541 .84 r
F
.56963 .18391 m .5682 .18096 L .57092 .18109 L F
.46117 .3243 m .45996 .31745 L .46217 .322 L .067 .075 .557 r
F
.45996 .31745 m .46096 .31514 L .46217 .322 L .103 .117 .588 r
F
.68646 .23515 m .68791 .23239 L .68925 .23475 L .569 .644 .885 r
F
.68646 .23515 m .68512 .23281 L .68791 .23239 L F
.5876 .19686 m .58891 .19405 L .59032 .19656 L .544 .614 .873 r
F
.5876 .19686 m .58619 .19433 L .58891 .19405 L F
.70298 .24351 m .70445 .24077 L .70579 .2433 L .545 .614 .872 r
F
.70298 .24351 m .70164 .24101 L .70445 .24077 L F
.59998 .20311 m .60132 .20032 L .60271 .20269 L .564 .639 .883 r
F
.59998 .20311 m .59859 .20072 L .60132 .20032 L F
.74085 .29748 m .73935 .29223 L .74238 .29481 L .293 .298 .694 r
F
.73935 .29223 m .74088 .28956 L .74238 .29481 L .317 .328 .714 r
F
.65488 .22314 m .65629 .22037 L .65765 .22261 L .587 .666 .893 r
F
.65488 .22314 m .65353 .22091 L .65629 .22037 L F
.63156 .21525 m .63294 .21247 L .63431 .21471 L .586 .665 .893 r
F
.63156 .21525 m .63019 .213 L .63294 .21247 L F
.59173 .19903 m .59305 .19623 L .59445 .19868 L .552 .623 .877 r
F
.59173 .19903 m .59032 .19656 L .59305 .19623 L F
.59586 .20111 m .59718 .19831 L .59859 .20072 L .558 .632 .88 r
F
.59586 .20111 m .59445 .19868 L .59718 .19831 L F
.73501 .27873 m .73653 .27604 L .73796 .28024 L .381 .408 .764 r
F
.73501 .27873 m .7336 .27477 L .73653 .27604 L F
.68234 .23324 m .68379 .23049 L .68512 .23281 L .573 .649 .887 r
F
.68234 .23324 m .681 .23093 L .68379 .23049 L F
.56406 .17763 m .56534 .17479 L .56677 .17792 L .447 .499 .82 r
F
.56406 .17763 m .56262 .17441 L .56534 .17479 L F
.459 .30379 m .45768 .29841 L .46006 .30133 L .167 .191 .641 r
F
.45768 .29841 m .45874 .29594 L .46006 .30133 L .201 .231 .669 r
F
.70712 .24586 m .7086 .24313 L .70994 .24573 L .536 .602 .867 r
F
.70712 .24586 m .70579 .2433 L .7086 .24313 L F
.46167 .3588 m .46054 .34803 L .46267 .35653 L 0 0 .457 r
F
.46054 .34803 m .46154 .34576 L .46267 .35653 L 0 0 .49 r
F
.67822 .23138 m .67966 .22863 L .681 .23093 L .577 .654 .889 r
F
.67822 .23138 m .67688 .22909 L .67966 .22863 L F
.4431 .26308 m .44414 .26057 L .44551 .2636 L .427 .493 .825 r
F
.4431 .26308 m .44172 .26015 L .44414 .26057 L F
.65077 .22145 m .65218 .21868 L .65353 .22091 L .587 .667 .894 r
F
.65077 .22145 m .64941 .21922 L .65218 .21868 L F
.44962 .27341 m .45066 .27091 L .45202 .27448 L .36 .415 .783 r
F
.44962 .27341 m .44825 .27001 L .45066 .27091 L F
.62745 .21354 m .62882 .21076 L .63019 .213 L .585 .663 .892 r
F
.62745 .21354 m .62607 .21129 L .62882 .21076 L F
.72655 .26343 m .72806 .26072 L .72943 .26402 L .457 .503 .818 r
F
.72655 .26343 m .72519 .26025 L .72806 .26072 L F
.43793 .25703 m .43896 .25451 L .44034 .25729 L .464 .535 .845 r
F
.43793 .25703 m .43654 .25432 L .43896 .25451 L F
.72098 .25688 m .72248 .25416 L .72383 .25716 L .488 .543 .839 r
F
.72098 .25688 m .71963 .25397 L .72248 .25416 L F
.55703 .16684 m .5583 .164 L .55975 .16761 L .38 .42 .777 r
F
.55703 .16684 m .55559 .16306 L .5583 .164 L F
.67411 .22957 m .67554 .22681 L .67688 .22909 L .58 .657 .89 r
F
.67411 .22957 m .67276 .2273 L .67554 .22681 L F
.45965 .40301 m .45853 .38355 L .46078 .40052 L 0 0 .386 r
F
.45853 .38355 m .45965 .38105 L .46078 .40052 L 0 0 .422 r
F
.7336 .27477 m .73512 .27208 L .73653 .27604 L .399 .431 .777 r
F
.7336 .27477 m .7322 .27102 L .73512 .27208 L F
.57377 .18681 m .57507 .18399 L .57649 .18676 L .501 .563 .851 r
F
.57377 .18681 m .57235 .18398 L .57507 .18399 L F
.71128 .24837 m .71276 .24563 L .7141 .24832 L .525 .589 .861 r
F
.71128 .24837 m .70994 .24573 L .71276 .24563 L F
.74239 .30325 m .74085 .29748 L .74392 .30059 L .266 .265 .672 r
F
.74085 .29748 m .74238 .29481 L .74392 .30059 L .293 .298 .694 r
F
.62333 .21181 m .6247 .20903 L .62607 .21129 L .583 .661 .892 r
F
.62333 .21181 m .62195 .20955 L .6247 .20903 L F
.64666 .21977 m .64806 .21699 L .64941 .21922 L .588 .667 .894 r
F
.64666 .21977 m .6453 .21754 L .64806 .21699 L F
.66999 .22779 m .67142 .22503 L .67276 .2273 L .582 .66 .891 r
F
.66999 .22779 m .66865 .22553 L .67142 .22503 L F
.61921 .21006 m .62057 .20727 L .62195 .20955 L .581 .659 .891 r
F
.61921 .21006 m .61783 .20778 L .62057 .20727 L F
.43274 .2516 m .43376 .24907 L .43515 .25167 L .491 .566 .859 r
F
.43274 .2516 m .43135 .24905 L .43376 .24907 L F
.64254 .21808 m .64394 .21531 L .6453 .21754 L .588 .667 .894 r
F
.64254 .21808 m .64118 .21585 L .64394 .21531 L F
.44825 .27001 m .44929 .2675 L .45066 .27091 L .379 .438 .795 r
F
.44825 .27001 m .44688 .26675 L .44929 .2675 L F
.66588 .22604 m .6673 .22328 L .66865 .22553 L .584 .662 .892 r
F
.66588 .22604 m .66453 .22379 L .6673 .22328 L F
.7458 .34441 m .74417 .33534 L .74714 .34213 L .144 .113 .561 r
F
.54979 .14557 m .54833 .14036 L .55105 .1427 L .248 .266 .683 r
F
.57791 .18948 m .57922 .18666 L .58063 .18934 L .516 .581 .859 r
F
.57791 .18948 m .57649 .18676 L .57922 .18666 L F
.71544 .25105 m .71694 .24832 L .71828 .25111 L .512 .573 .853 r
F
.71544 .25105 m .7141 .24832 L .71694 .24832 L F
.55559 .16306 m .55686 .16021 L .5583 .164 L .358 .395 .763 r
F
.55559 .16306 m .55414 .15909 L .55686 .16021 L F
.46031 .30974 m .459 .30379 L .46137 .30728 L .131 .149 .612 r
F
.459 .30379 m .46006 .30133 L .46137 .30728 L .167 .191 .641 r
F
.61509 .20828 m .61644 .20549 L .61783 .20778 L .578 .655 .889 r
F
.61509 .20828 m .6137 .20598 L .61644 .20549 L F
.7322 .27102 m .73372 .26832 L .73512 .27208 L .415 .451 .789 r
F
.7322 .27102 m .73081 .26745 L .73372 .26832 L F
.5682 .18096 m .56949 .17813 L .57092 .18109 L .472 .529 .834 r
F
.5682 .18096 m .56677 .17792 L .56949 .17813 L F
.56262 .17441 m .5639 .17157 L .56534 .17479 L .433 .483 .811 r
F
.56262 .17441 m .56118 .17107 L .5639 .17157 L F
.66176 .22432 m .66318 .22155 L .66453 .22379 L .585 .664 .893 r
F
.66176 .22432 m .66041 .22208 L .66318 .22155 L F
.63843 .2164 m .63982 .21362 L .64118 .21585 L .587 .666 .894 r
F
.63843 .2164 m .63706 .21417 L .63982 .21362 L F
.74541 .37507 m .74351 .36197 L .74676 .37283 L .095 .052 .514 r
F
.74351 .36197 m .74485 .35971 L .74676 .37283 L .119 .082 .537 r
F
.44172 .26015 m .44276 .25763 L .44414 .26057 L .441 .508 .832 r
F
.44172 .26015 m .44034 .25729 L .44276 .25763 L F
.61097 .20646 m .61232 .20367 L .6137 .20598 L .575 .652 .888 r
F
.61097 .20646 m .60958 .20414 L .61232 .20367 L F
.58205 .19198 m .58336 .18916 L .58477 .19176 L .528 .596 .865 r
F
.58205 .19198 m .58063 .18934 L .58336 .18916 L F
.72519 .26025 m .7267 .25753 L .72806 .26072 L .468 .518 .826 r
F
.72519 .26025 m .72383 .25716 L .7267 .25753 L F
.74325 .41063 m .74118 .39331 L .74445 .40866 L .06 .009 .479 r
F
.74303 .41099 m .74118 .39331 L .74325 .41063 L .082 .037 .501 r
F
.60684 .2046 m .60818 .20181 L .60958 .20414 L .571 .647 .886 r
F
.60684 .2046 m .60545 .20226 L .60818 .20181 L F
.55414 .15909 m .55541 .15623 L .55686 .16021 L .334 .367 .747 r
F
.55414 .15909 m .55269 .15488 L .55541 .15623 L F
.69337 .23675 m .69484 .234 L .69617 .23641 L .562 .635 .881 r
F
.69337 .23675 m .69204 .23437 L .69484 .234 L F
.74397 .30967 m .74239 .30325 L .74551 .30702 L .239 .231 .648 r
F
.74239 .30325 m .74392 .30059 L .74551 .30702 L .266 .265 .672 r
F
.69751 .23883 m .69898 .23609 L .70031 .23854 L .556 .628 .878 r
F
.69751 .23883 m .69617 .23641 L .69898 .23609 L F
.65765 .22261 m .65906 .21984 L .66041 .22208 L .586 .665 .893 r
F
.65765 .22261 m .65629 .22037 L .65906 .21984 L F
.43654 .25432 m .43757 .2518 L .43896 .25451 L .474 .546 .85 r
F
.43654 .25432 m .43515 .25167 L .43757 .2518 L F
.63431 .21471 m .63569 .21193 L .63706 .21417 L .586 .665 .893 r
F
.63431 .21471 m .63294 .21247 L .63569 .21193 L F
.55124 .15039 m .54979 .14557 L .55251 .14752 L .279 .303 .707 r
F
.54979 .14557 m .55105 .1427 L .55251 .14752 L .248 .266 .683 r
F
.68925 .23475 m .69071 .23199 L .69204 .23437 L .567 .642 .884 r
F
.68925 .23475 m .68791 .23239 L .69071 .23199 L F
.58619 .19433 m .5875 .19152 L .58891 .19405 L .539 .608 .871 r
F
.58619 .19433 m .58477 .19176 L .5875 .19152 L F
.70164 .24101 m .70312 .23827 L .70445 .24077 L .549 .619 .874 r
F
.70164 .24101 m .70031 .23854 L .70312 .23827 L F
.60271 .20269 m .60405 .1999 L .60545 .20226 L .567 .642 .884 r
F
.60271 .20269 m .60132 .20032 L .60405 .1999 L F
.44688 .26675 m .44792 .26424 L .44929 .2675 L .397 .458 .806 r
F
.44688 .26675 m .44551 .2636 L .44792 .26424 L F
.71963 .25397 m .72113 .25124 L .72248 .25416 L .497 .554 .844 r
F
.71963 .25397 m .71828 .25111 L .72113 .25124 L F
.68512 .23281 m .68658 .23005 L .68791 .23239 L .571 .647 .886 r
F
.68512 .23281 m .68379 .23049 L .68658 .23005 L F
.59032 .19656 m .59164 .19375 L .59305 .19623 L .548 .619 .875 r
F
.59032 .19656 m .58891 .19405 L .59164 .19375 L F
.59859 .20072 m .59992 .19792 L .60132 .20032 L .561 .635 .882 r
F
.59859 .20072 m .59718 .19831 L .59992 .19792 L F
.7458 .32793 m .74408 .31957 L .74734 .3253 L .182 .16 .597 r
F
.74408 .31957 m .74562 .31694 L .74734 .3253 L .211 .196 .623 r
F
.59445 .19868 m .59578 .19588 L .59718 .19831 L .555 .628 .879 r
F
.59445 .19868 m .59305 .19623 L .59578 .19588 L F
.55269 .15488 m .55396 .15201 L .55541 .15623 L .308 .336 .728 r
F
.55269 .15488 m .55124 .15039 L .55396 .15201 L F
.70579 .2433 m .70727 .24056 L .7086 .24313 L .541 .608 .87 r
F
.70579 .2433 m .70445 .24077 L .70727 .24056 L F
.55124 .15039 m .55251 .14752 L .55396 .15201 L .279 .303 .707 r
F
.65353 .22091 m .65494 .21814 L .65629 .22037 L .587 .666 .894 r
F
.65353 .22091 m .65218 .21868 L .65494 .21814 L F
.681 .23093 m .68245 .22817 L .68379 .23049 L .575 .652 .888 r
F
.681 .23093 m .67966 .22863 L .68245 .22817 L F
.63019 .213 m .63157 .21022 L .63294 .21247 L .585 .664 .893 r
F
.63019 .213 m .62882 .21076 L .63157 .21022 L F
.73081 .26745 m .73233 .26474 L .73372 .26832 L .431 .47 .8 r
F
.73081 .26745 m .72943 .26402 L .73233 .26474 L F
.57235 .18398 m .57364 .18115 L .57507 .18399 L .492 .552 .846 r
F
.57235 .18398 m .57092 .18109 L .57364 .18115 L F
.7462 .35745 m .74446 .34669 L .74755 .35519 L .119 .082 .537 r
F
.74446 .34669 m .7458 .34441 L .74755 .35519 L .144 .113 .561 r
F
.67688 .22909 m .67832 .22633 L .67966 .22863 L .578 .655 .889 r
F
.67688 .22909 m .67554 .22681 L .67832 .22633 L F
.70994 .24573 m .71143 .24299 L .71276 .24563 L .531 .596 .864 r
F
.70994 .24573 m .7086 .24313 L .71143 .24299 L F
.62607 .21129 m .62744 .2085 L .62882 .21076 L .584 .662 .892 r
F
.62607 .21129 m .6247 .20903 L .62744 .2085 L F
.64941 .21922 m .65082 .21645 L .65218 .21868 L .588 .667 .894 r
F
.64941 .21922 m .64806 .21699 L .65082 .21645 L F
.46236 .33212 m .46117 .3243 L .46337 .32983 L .03 .032 .524 r
F
.46117 .3243 m .46217 .322 L .46337 .32983 L .067 .075 .557 r
F
.56118 .17107 m .56247 .16823 L .5639 .17157 L .417 .464 .801 r
F
.56118 .17107 m .55975 .16761 L .56247 .16823 L F
.46254 .34349 m .46137 .33441 L .46354 .34121 L 0 0 .49 r
F
.46137 .33441 m .46236 .33212 L .46354 .34121 L .03 .032 .524 r
F
.67276 .2273 m .6742 .22453 L .67554 .22681 L .581 .659 .891 r
F
.67276 .2273 m .67142 .22503 L .6742 .22453 L F
.44034 .25729 m .44137 .25477 L .44276 .25763 L .453 .522 .839 r
F
.44034 .25729 m .43896 .25451 L .44137 .25477 L F
.56677 .17792 m .56806 .17509 L .56949 .17813 L .46 .515 .828 r
F
.56677 .17792 m .56534 .17479 L .56806 .17509 L F
.45607 .28646 m .45472 .28222 L .45712 .28398 L .263 .303 .716 r
F
.45472 .28222 m .45577 .27973 L .45712 .28398 L .29 .335 .736 r
F
.45472 .28222 m .45337 .27824 L .45577 .27973 L F
.62195 .20955 m .62332 .20676 L .6247 .20903 L .582 .66 .891 r
F
.62195 .20955 m .62057 .20727 L .62332 .20676 L F
.46161 .3164 m .46031 .30974 L .46267 .31395 L .093 .106 .58 r
F
.46031 .30974 m .46137 .30728 L .46267 .31395 L .131 .149 .612 r
F
.7141 .24832 m .7156 .24558 L .71694 .24832 L .519 .581 .857 r
F
.7141 .24832 m .71276 .24563 L .7156 .24558 L F
.45741 .29102 m .45607 .28646 L .45846 .28854 L .233 .268 .693 r
F
.45607 .28646 m .45712 .28398 L .45846 .28854 L .263 .303 .716 r
F
.46166 .37272 m .46067 .36105 L .46256 .3707 L 0 0 .425 r
F
.46166 .37272 m .46256 .3707 L .46261 .37145 L F
.46175 .37336 m .46261 .37145 L .4635 .38502 L F
.46166 .37272 m .46261 .37145 L .46175 .37336 L F
.46067 .36105 m .46167 .3588 L .46271 .37122 L 0 0 .457 r
F
.46266 .37134 m .46271 .37122 L .46277 .37192 L F
.4635 .38502 m .46292 .37612 L .46441 .383 L 0 0 .397 r
F
.46292 .37612 m .46256 .3707 L .46326 .37535 L F
.46292 .37612 m .46326 .37535 L .46441 .383 L F
.46277 .37192 m .46377 .36966 L .46402 .37364 L 0 0 .424 r
F
.46447 .38497 m .4635 .38502 L .46441 .383 L 0 0 .397 r
F
.46486 .39722 m .46369 .38671 L .46447 .38497 L F
.46369 .38671 m .4635 .38502 L .46447 .38497 L F
.46326 .37535 m .46402 .37364 L .4647 .38445 L 0 0 .424 r
F
.4646 .38469 m .4647 .38445 L .46481 .3862 L F
.46508 .39673 m .46485 .39206 L .46577 .3952 L 0 0 .37 r
F
.46485 .39206 m .46441 .383 L .46531 .39105 L F
.46485 .39206 m .46531 .39105 L .46577 .3952 L F
.46577 .39001 m .46481 .3862 L .46583 .38395 L 0 0 .392 r
F
.46573 .39522 m .46531 .39105 L .46577 .39001 L F
.46531 .39105 m .46481 .3862 L .46577 .39001 L F
.46486 .39722 m .46441 .383 L .46508 .39673 L 0 0 .397 r
F
.46326 .37535 m .4647 .38445 L .4646 .38469 L 0 0 .424 r
F
.46277 .37192 m .46402 .37364 L .46326 .37535 L F
.46067 .36105 m .46271 .37122 L .46266 .37134 L 0 0 .457 r
F
.6453 .21754 m .6467 .21476 L .64806 .21699 L .588 .667 .894 r
F
.6453 .21754 m .64394 .21531 L .6467 .21476 L F
.57649 .18676 m .57779 .18394 L .57922 .18666 L .509 .572 .855 r
F
.57649 .18676 m .57507 .18399 L .57779 .18394 L F
.44551 .2636 m .44655 .26109 L .44792 .26424 L .413 .476 .816 r
F
.44551 .2636 m .44414 .26057 L .44655 .26109 L F
.66865 .22553 m .67008 .22277 L .67142 .22503 L .583 .661 .892 r
F
.66865 .22553 m .6673 .22328 L .67008 .22277 L F
.72383 .25716 m .72534 .25444 L .7267 .25753 L .479 .531 .833 r
F
.72383 .25716 m .72248 .25416 L .72534 .25444 L F
.45337 .27824 m .45442 .27575 L .45577 .27973 L .316 .364 .753 r
F
.45337 .27824 m .45202 .27448 L .45442 .27575 L F
.61783 .20778 m .61919 .20499 L .62057 .20727 L .579 .657 .89 r
F
.61783 .20778 m .61644 .20549 L .61919 .20499 L F
.45874 .29594 m .45741 .29102 L .45979 .29347 L .201 .231 .669 r
F
.45741 .29102 m .45846 .28854 L .45979 .29347 L .233 .268 .693 r
F
.72943 .26402 m .73095 .2613 L .73233 .26474 L .444 .487 .81 r
F
.72943 .26402 m .72806 .26072 L .73095 .2613 L F
.43515 .25167 m .43618 .24914 L .43757 .2518 L .483 .557 .855 r
F
.43515 .25167 m .43376 .24907 L .43618 .24914 L F
.64118 .21585 m .64257 .21307 L .64394 .21531 L .587 .667 .894 r
F
.64118 .21585 m .63982 .21362 L .64257 .21307 L F
.66453 .22379 m .66595 .22102 L .6673 .22328 L .585 .663 .892 r
F
.66453 .22379 m .66318 .22155 L .66595 .22102 L F
.46161 .3164 m .46267 .31395 L .46303 .3161 L .093 .106 .58 r
F
.46217 .322 m .46168 .31923 L .46317 .3197 L .067 .075 .557 r
F
.46217 .322 m .46317 .3197 L .46338 .32104 L F
.46255 .32295 m .46338 .32104 L .46437 .32753 L F
.46217 .322 m .46338 .32104 L .46255 .32295 L F
.46227 .31785 m .46303 .3161 L .46373 .32022 L .093 .106 .58 r
F
.46355 .32064 m .46373 .32022 L .46395 .32152 L F
.46227 .31785 m .46373 .32022 L .46355 .32064 L F
.46161 .3164 m .46303 .3161 L .46227 .31785 L F
.46168 .31923 m .46096 .31514 L .46227 .31785 L .067 .075 .557 r
F
.46168 .31923 m .46227 .31785 L .46317 .3197 L F
.58063 .18934 m .58194 .18652 L .58336 .18916 L .522 .589 .862 r
F
.58063 .18934 m .57922 .18666 L .58194 .18652 L F
.6137 .20598 m .61506 .20319 L .61644 .20549 L .577 .654 .889 r
F
.6137 .20598 m .61232 .20367 L .61506 .20319 L F
.45202 .27448 m .45306 .27198 L .45442 .27575 L .339 .391 .769 r
F
.45202 .27448 m .45066 .27091 L .45306 .27198 L F
.74562 .31694 m .74397 .30967 L .74716 .31429 L .211 .196 .623 r
F
.74397 .30967 m .74551 .30702 L .74716 .31429 L .239 .231 .648 r
F
.71828 .25111 m .71978 .24838 L .72113 .25124 L .505 .564 .849 r
F
.71828 .25111 m .71694 .24832 L .71978 .24838 L F
.55975 .16761 m .56102 .16476 L .56247 .16823 L .399 .443 .79 r
F
.55975 .16761 m .5583 .164 L .56102 .16476 L F
.66041 .22208 m .66183 .2193 L .66318 .22155 L .586 .665 .893 r
F
.66041 .22208 m .65906 .21984 L .66183 .2193 L F
.60958 .20414 m .61092 .20134 L .61232 .20367 L .573 .649 .887 r
F
.60958 .20414 m .60818 .20181 L .61092 .20134 L F
.63706 .21417 m .63845 .21138 L .63982 .21362 L .587 .666 .893 r
F
.63706 .21417 m .63569 .21193 L .63845 .21138 L F
.74088 .28956 m .73941 .28472 L .74241 .28688 L .317 .328 .714 r
F
.73941 .28472 m .74094 .28204 L .74241 .28688 L .34 .357 .732 r
F
.73941 .28472 m .73796 .28024 L .74094 .28204 L F
.46267 .35653 m .46154 .34576 L .46368 .35427 L 0 0 .457 r
F
.46154 .34576 m .46254 .34349 L .46368 .35427 L 0 0 .49 r
F
.58477 .19176 m .58609 .18895 L .5875 .19152 L .534 .602 .868 r
F
.58477 .19176 m .58336 .18916 L .58609 .18895 L F
.73796 .28024 m .73949 .27755 L .74094 .28204 L .361 .384 .749 r
F
.73796 .28024 m .73653 .27604 L .73949 .27755 L F
.69617 .23641 m .69764 .23365 L .69898 .23609 L .559 .632 .88 r
F
.69617 .23641 m .69484 .234 L .69764 .23365 L F
.69204 .23437 m .6935 .23161 L .69484 .234 L .565 .639 .883 r
F
.69204 .23437 m .69071 .23199 L .6935 .23161 L F
.70031 .23854 m .70178 .23579 L .70312 .23827 L .553 .623 .876 r
F
.70031 .23854 m .69898 .23609 L .70178 .23579 L F
.60545 .20226 m .60679 .19946 L .60818 .20181 L .569 .644 .885 r
F
.60545 .20226 m .60405 .1999 L .60679 .19946 L F
.57092 .18109 m .57222 .17826 L .57364 .18115 L .482 .541 .84 r
F
.57092 .18109 m .56949 .17813 L .57222 .17826 L F
.46006 .30133 m .45874 .29594 L .46112 .29886 L .167 .191 .641 r
F
.45874 .29594 m .45979 .29347 L .46112 .29886 L .201 .231 .669 r
F
.68791 .23239 m .68937 .22964 L .69071 .23199 L .569 .644 .885 r
F
.68791 .23239 m .68658 .23005 L .68937 .22964 L F
.58891 .19405 m .59023 .19124 L .59164 .19375 L .544 .614 .873 r
F
.58891 .19405 m .5875 .19152 L .59023 .19124 L F
.70445 .24077 m .70593 .23802 L .70727 .24056 L .545 .614 .872 r
F
.70445 .24077 m .70312 .23827 L .70593 .23802 L F
.60132 .20032 m .60265 .19751 L .60405 .1999 L .564 .639 .883 r
F
.60132 .20032 m .59992 .19792 L .60265 .19751 L F
.74238 .29481 m .74088 .28956 L .74392 .29214 L .293 .298 .694 r
F
.74088 .28956 m .74241 .28688 L .74392 .29214 L .317 .328 .714 r
F
.65629 .22037 m .65771 .2176 L .65906 .21984 L .587 .666 .893 r
F
.65629 .22037 m .65494 .21814 L .65771 .2176 L F
.63294 .21247 m .63432 .20968 L .63569 .21193 L .586 .665 .893 r
F
.63294 .21247 m .63157 .21022 L .63432 .20968 L F
.59305 .19623 m .59438 .19342 L .59578 .19588 L .552 .623 .877 r
F
.59305 .19623 m .59164 .19375 L .59438 .19342 L F
.59718 .19831 m .59852 .19551 L .59992 .19792 L .558 .632 .88 r
F
.59718 .19831 m .59578 .19588 L .59852 .19551 L F
.44414 .26057 m .44517 .25805 L .44655 .26109 L .427 .493 .825 r
F
.44414 .26057 m .44276 .25763 L .44517 .25805 L F
.73653 .27604 m .73805 .27334 L .73949 .27755 L .381 .408 .764 r
F
.73653 .27604 m .73512 .27208 L .73805 .27334 L F
.45066 .27091 m .4517 .26841 L .45306 .27198 L .36 .415 .783 r
F
.45066 .27091 m .44929 .2675 L .4517 .26841 L F
.68379 .23049 m .68524 .22772 L .68658 .23005 L .573 .649 .887 r
F
.68379 .23049 m .68245 .22817 L .68524 .22772 L F
.43896 .25451 m .43999 .25198 L .44137 .25477 L .464 .535 .845 r
F
.43896 .25451 m .43757 .2518 L .43999 .25198 L F
.56534 .17479 m .56663 .17196 L .56806 .17509 L .447 .499 .82 r
F
.56534 .17479 m .5639 .17157 L .56663 .17196 L F
.7086 .24313 m .71009 .24038 L .71143 .24299 L .536 .602 .867 r
F
.7086 .24313 m .70727 .24056 L .71009 .24038 L F
.67966 .22863 m .68111 .22586 L .68245 .22817 L .577 .654 .889 r
F
.67966 .22863 m .67832 .22633 L .68111 .22586 L F
.65218 .21868 m .65358 .2159 L .65494 .21814 L .587 .667 .894 r
F
.65218 .21868 m .65082 .21645 L .65358 .2159 L F
.62882 .21076 m .63019 .20797 L .63157 .21022 L .585 .663 .892 r
F
.62882 .21076 m .62744 .2085 L .63019 .20797 L F
.72806 .26072 m .72957 .258 L .73095 .2613 L .457 .503 .818 r
F
.72806 .26072 m .7267 .25753 L .72957 .258 L F
.72248 .25416 m .72398 .25143 L .72534 .25444 L .488 .543 .839 r
F
.72248 .25416 m .72113 .25124 L .72398 .25143 L F
.46078 .40052 m .45965 .38105 L .46191 .39803 L 0 0 .386 r
F
.45965 .38105 m .46077 .37853 L .46191 .39803 L 0 0 .422 r
F
.5583 .164 m .55958 .16114 L .56102 .16476 L .38 .42 .777 r
F
.5583 .164 m .55686 .16021 L .55958 .16114 L F
.67554 .22681 m .67698 .22404 L .67832 .22633 L .58 .657 .89 r
F
.67554 .22681 m .6742 .22453 L .67698 .22404 L F
.73512 .27208 m .73664 .26937 L .73805 .27334 L .399 .431 .777 r
F
.73512 .27208 m .73372 .26832 L .73664 .26937 L F
.57507 .18399 m .57637 .18116 L .57779 .18394 L .501 .563 .851 r
F
.57507 .18399 m .57364 .18115 L .57637 .18116 L F
.71276 .24563 m .71426 .24289 L .7156 .24558 L .525 .589 .861 r
F
.71276 .24563 m .71143 .24299 L .71426 .24289 L F
.74392 .30059 m .74238 .29481 L .74546 .29792 L .266 .265 .672 r
F
.74238 .29481 m .74392 .29214 L .74546 .29792 L .293 .298 .694 r
F
.6247 .20903 m .62607 .20623 L .62744 .2085 L .583 .661 .892 r
F
.6247 .20903 m .62332 .20676 L .62607 .20623 L F
.64806 .21699 m .64946 .21421 L .65082 .21645 L .588 .667 .894 r
F
.64806 .21699 m .6467 .21476 L .64946 .21421 L F
.44929 .2675 m .45034 .26499 L .4517 .26841 L .379 .438 .795 r
F
.44929 .2675 m .44792 .26424 L .45034 .26499 L F
.67142 .22503 m .67286 .22226 L .6742 .22453 L .582 .66 .891 r
F
.67142 .22503 m .67008 .22277 L .67286 .22226 L F
.74676 .37283 m .74485 .35971 L .74811 .37058 L .095 .052 .514 r
F
.74485 .35971 m .7462 .35745 L .74811 .37058 L .119 .082 .537 r
F
.46137 .30728 m .46006 .30133 L .46243 .30482 L .131 .149 .612 r
F
.46006 .30133 m .46112 .29886 L .46243 .30482 L .167 .191 .641 r
F
.62057 .20727 m .62194 .20448 L .62332 .20676 L .581 .659 .891 r
F
.62057 .20727 m .61919 .20499 L .62194 .20448 L F
.64394 .21531 m .64533 .21252 L .6467 .21476 L .588 .667 .894 r
F
.64394 .21531 m .64257 .21307 L .64533 .21252 L F
.6673 .22328 m .66873 .2205 L .67008 .22277 L .584 .662 .892 r
F
.6673 .22328 m .66595 .22102 L .66873 .2205 L F
.57922 .18666 m .58052 .18384 L .58194 .18652 L .516 .581 .859 r
F
.57922 .18666 m .57779 .18394 L .58052 .18384 L F
.71694 .24832 m .71844 .24558 L .71978 .24838 L .512 .573 .853 r
F
.71694 .24832 m .7156 .24558 L .71844 .24558 L F
.55686 .16021 m .55813 .15735 L .55958 .16114 L .358 .395 .763 r
F
.55686 .16021 m .55541 .15623 L .55813 .15735 L F
.44276 .25763 m .44379 .2551 L .44517 .25805 L .441 .508 .832 r
F
.44276 .25763 m .44137 .25477 L .44379 .2551 L F
.61644 .20549 m .6178 .20269 L .61919 .20499 L .578 .655 .889 r
F
.61644 .20549 m .61506 .20319 L .6178 .20269 L F
.73372 .26832 m .73524 .26561 L .73664 .26937 L .415 .451 .789 r
F
.73372 .26832 m .73233 .26474 L .73524 .26561 L F
.56949 .17813 m .57079 .17529 L .57222 .17826 L .472 .529 .834 r
F
.56949 .17813 m .56806 .17509 L .57079 .17529 L F
.74445 .40866 m .7426 .39096 L .74468 .4083 L .082 .037 .501 r
F
.5639 .17157 m .56519 .16872 L .56663 .17196 L .433 .483 .811 r
F
.5639 .17157 m .56247 .16823 L .56519 .16872 L F
.66318 .22155 m .6646 .21877 L .66595 .22102 L .585 .664 .893 r
F
.66318 .22155 m .66183 .2193 L .6646 .21877 L F
.63982 .21362 m .64121 .21083 L .64257 .21307 L .587 .666 .894 r
F
.63982 .21362 m .63845 .21138 L .64121 .21083 L F
.43757 .2518 m .4386 .24927 L .43999 .25198 L .474 .546 .85 r
F
.43757 .2518 m .43618 .24914 L .4386 .24927 L F
.74763 .33775 m .7458 .32793 L .74917 .33514 L .153 .124 .57 r
F
.7458 .32793 m .74734 .3253 L .74917 .33514 L .182 .16 .597 r
F
.61232 .20367 m .61367 .20087 L .61506 .20319 L .575 .652 .888 r
F
.61232 .20367 m .61092 .20134 L .61367 .20087 L F
.58336 .18916 m .58467 .18634 L .58609 .18895 L .528 .596 .865 r
F
.58336 .18916 m .58194 .18652 L .58467 .18634 L F
.7267 .25753 m .72821 .2548 L .72957 .258 L .468 .518 .826 r
F
.7267 .25753 m .72534 .25444 L .72821 .2548 L F
.44792 .26424 m .44896 .26172 L .45034 .26499 L .397 .458 .806 r
F
.44792 .26424 m .44655 .26109 L .44896 .26172 L F
.60818 .20181 m .60953 .199 L .61092 .20134 L .571 .647 .886 r
F
.60818 .20181 m .60679 .19946 L .60953 .199 L F
.55541 .15623 m .55668 .15336 L .55813 .15735 L .334 .367 .747 r
F
.55541 .15623 m .55396 .15201 L .55668 .15336 L F
.69484 .234 m .69631 .23124 L .69764 .23365 L .562 .635 .881 r
F
.69484 .234 m .6935 .23161 L .69631 .23124 L F
.74551 .30702 m .74392 .30059 L .74705 .30436 L .239 .231 .648 r
F
.74392 .30059 m .74546 .29792 L .74705 .30436 L .266 .265 .672 r
F
.69898 .23609 m .70045 .23333 L .70178 .23579 L .556 .628 .878 r
F
.69898 .23609 m .69764 .23365 L .70045 .23333 L F
.65906 .21984 m .66048 .21706 L .66183 .2193 L .586 .665 .893 r
F
.65906 .21984 m .65771 .2176 L .66048 .21706 L F
.74755 .35519 m .7458 .34441 L .7489 .35292 L .119 .082 .537 r
F
.7458 .34441 m .74714 .34213 L .7489 .35292 L .144 .113 .561 r
F
.63569 .21193 m .63708 .20914 L .63845 .21138 L .586 .665 .893 r
F
.63569 .21193 m .63432 .20968 L .63708 .20914 L F
.55251 .14752 m .55105 .1427 L .55378 .14464 L .279 .303 .707 r
F
.69071 .23199 m .69217 .22923 L .6935 .23161 L .567 .642 .884 r
F
.69071 .23199 m .68937 .22964 L .69217 .22923 L F
.5875 .19152 m .58882 .1887 L .59023 .19124 L .539 .608 .871 r
F
.5875 .19152 m .58609 .18895 L .58882 .1887 L F
.70312 .23827 m .7046 .23551 L .70593 .23802 L .549 .619 .874 r
F
.70312 .23827 m .70178 .23579 L .7046 .23551 L F
.60405 .1999 m .60539 .19709 L .60679 .19946 L .567 .642 .884 r
F
.60405 .1999 m .60265 .19751 L .60539 .19709 L F
.72113 .25124 m .72263 .2485 L .72398 .25143 L .497 .554 .844 r
F
.72113 .25124 m .71978 .24838 L .72263 .2485 L F
.68658 .23005 m .68803 .22729 L .68937 .22964 L .571 .647 .886 r
F
.68658 .23005 m .68524 .22772 L .68803 .22729 L F
.59164 .19375 m .59297 .19093 L .59438 .19342 L .548 .619 .875 r
F
.59164 .19375 m .59023 .19124 L .59297 .19093 L F
.59992 .19792 m .60125 .19511 L .60265 .19751 L .561 .635 .882 r
F
.59992 .19792 m .59852 .19551 L .60125 .19511 L F
.74734 .3253 m .74562 .31694 L .74889 .32266 L .182 .16 .597 r
F
.74562 .31694 m .74716 .31429 L .74889 .32266 L .211 .196 .623 r
F
.59578 .19588 m .59711 .19307 L .59852 .19551 L .555 .628 .879 r
F
.59578 .19588 m .59438 .19342 L .59711 .19307 L F
.46337 .32983 m .46217 .322 L .46437 .32753 L .03 .032 .524 r
F
.55396 .15201 m .55523 .14914 L .55668 .15336 L .308 .336 .728 r
F
.55396 .15201 m .55251 .14752 L .55523 .14914 L F
.46354 .34121 m .46236 .33212 L .46454 .33892 L 0 0 .49 r
F
.46236 .33212 m .46337 .32983 L .46454 .33892 L .03 .032 .524 r
F
.70727 .24056 m .70875 .23781 L .71009 .24038 L .541 .608 .87 r
F
.70727 .24056 m .70593 .23802 L .70875 .23781 L F
.4576 .41316 m .45741 .40798 L .45782 .41268 L 0 0 .354 r
F
.4567 .41515 m .45741 .40798 L .4576 .41316 L 0 0 .386 r
F
.45782 .41268 m .45741 .40798 L .45853 .4055 L F
.55251 .14752 m .55378 .14464 L .55523 .14914 L .279 .303 .707 r
F
.65494 .21814 m .65635 .21536 L .65771 .2176 L .587 .666 .894 r
F
.65494 .21814 m .65358 .2159 L .65635 .21536 L F
.68245 .22817 m .6839 .2254 L .68524 .22772 L .575 .652 .888 r
F
.68245 .22817 m .68111 .22586 L .6839 .2254 L F
.63157 .21022 m .63295 .20743 L .63432 .20968 L .585 .664 .893 r
F
.63157 .21022 m .63019 .20797 L .63295 .20743 L F
.7462 .39381 m .74407 .37731 L .74755 .39158 L .073 .025 .492 r
F
.74407 .37731 m .74541 .37507 L .74755 .39158 L .095 .052 .514 r
F
.73233 .26474 m .73385 .26202 L .73524 .26561 L .431 .47 .8 r
F
.73233 .26474 m .73095 .2613 L .73385 .26202 L F
.57364 .18115 m .57494 .17832 L .57637 .18116 L .492 .552 .846 r
F
.57364 .18115 m .57222 .17826 L .57494 .17832 L F
.46277 .37192 m .46167 .3588 L .46377 .36966 L 0 0 .424 r
F
.46167 .3588 m .46267 .35653 L .46377 .36966 L 0 0 .457 r
F
.67832 .22633 m .67977 .22356 L .68111 .22586 L .578 .655 .889 r
F
.67832 .22633 m .67698 .22404 L .67977 .22356 L F
.71143 .24299 m .71292 .24024 L .71426 .24289 L .531 .596 .864 r
F
.71143 .24299 m .71009 .24038 L .71292 .24024 L F
.44137 .25477 m .44241 .25224 L .44379 .2551 L .453 .522 .839 r
F
.44137 .25477 m .43999 .25198 L .44241 .25224 L F
.62744 .2085 m .62882 .2057 L .63019 .20797 L .584 .662 .892 r
F
.62744 .2085 m .62607 .20623 L .62882 .2057 L F
.65082 .21645 m .65223 .21366 L .65358 .2159 L .588 .667 .894 r
F
.65082 .21645 m .64946 .21421 L .65223 .21366 L F
.45712 .28398 m .45577 .27973 L .45817 .28149 L .263 .303 .716 r
F
.45577 .27973 m .45683 .27724 L .45817 .28149 L .29 .335 .736 r
F
.45577 .27973 m .45442 .27575 L .45683 .27724 L F
.56247 .16823 m .56375 .16538 L .56519 .16872 L .417 .464 .801 r
F
.56247 .16823 m .56102 .16476 L .56375 .16538 L F
.46267 .31395 m .46137 .30728 L .46373 .31149 L .093 .106 .58 r
F
.46137 .30728 m .46243 .30482 L .46373 .31149 L .131 .149 .612 r
F
.45846 .28854 m .45712 .28398 L .45952 .28605 L .233 .268 .693 r
F
.45712 .28398 m .45817 .28149 L .45952 .28605 L .263 .303 .716 r
F
.6742 .22453 m .67564 .22176 L .67698 .22404 L .581 .659 .891 r
F
.6742 .22453 m .67286 .22226 L .67564 .22176 L F
.44655 .26109 m .44759 .25857 L .44896 .26172 L .413 .476 .816 r
F
.44655 .26109 m .44517 .25805 L .44759 .25857 L F
.45442 .27575 m .45547 .27324 L .45683 .27724 L .316 .364 .753 r
F
.45442 .27575 m .45306 .27198 L .45547 .27324 L F
.56806 .17509 m .56935 .17224 L .57079 .17529 L .46 .515 .828 r
F
.56806 .17509 m .56663 .17196 L .56935 .17224 L F
.62332 .20676 m .62469 .20396 L .62607 .20623 L .582 .66 .891 r
F
.62332 .20676 m .62194 .20448 L .62469 .20396 L F
.7156 .24558 m .71709 .24284 L .71844 .24558 L .519 .581 .857 r
F
.7156 .24558 m .71426 .24289 L .71709 .24284 L F
.6467 .21476 m .6481 .21197 L .64946 .21421 L .588 .667 .894 r
F
.6467 .21476 m .64533 .21252 L .6481 .21197 L F
.45979 .29347 m .45846 .28854 L .46085 .29099 L .201 .231 .669 r
F
.45846 .28854 m .45952 .28605 L .46085 .29099 L .233 .268 .693 r
F
.57779 .18394 m .5791 .18111 L .58052 .18384 L .509 .572 .855 r
F
.57779 .18394 m .57637 .18116 L .5791 .18111 L F
.67008 .22277 m .67151 .21999 L .67286 .22226 L .583 .661 .892 r
F
.67008 .22277 m .66873 .2205 L .67151 .21999 L F
.72534 .25444 m .72685 .25171 L .72821 .2548 L .479 .531 .833 r
F
.72534 .25444 m .72398 .25143 L .72685 .25171 L F
.61919 .20499 m .62055 .20219 L .62194 .20448 L .579 .657 .89 r
F
.61919 .20499 m .6178 .20269 L .62055 .20219 L F
.45306 .27198 m .45411 .26948 L .45547 .27324 L .339 .391 .769 r
F
.45306 .27198 m .4517 .26841 L .45411 .26948 L F
.46368 .35427 m .46254 .34349 L .46468 .35199 L 0 0 .457 r
F
.46254 .34349 m .46354 .34121 L .46468 .35199 L 0 0 .49 r
F
.73095 .2613 m .73247 .25858 L .73385 .26202 L .444 .487 .81 r
F
.73095 .2613 m .72957 .258 L .73247 .25858 L F
.64257 .21307 m .64397 .21028 L .64533 .21252 L .587 .667 .894 r
F
.64257 .21307 m .64121 .21083 L .64397 .21028 L F
.66595 .22102 m .66738 .21825 L .66873 .2205 L .585 .663 .892 r
F
.66595 .22102 m .6646 .21877 L .66738 .21825 L F
.58194 .18652 m .58325 .1837 L .58467 .18634 L .522 .589 .862 r
F
.58194 .18652 m .58052 .18384 L .58325 .1837 L F
.61506 .20319 m .61642 .20038 L .6178 .20269 L .577 .654 .889 r
F
.61506 .20319 m .61367 .20087 L .61642 .20038 L F
.74716 .31429 m .74551 .30702 L .7487 .31164 L .211 .196 .623 r
F
.74551 .30702 m .74705 .30436 L .7487 .31164 L .239 .231 .648 r
F
.71978 .24838 m .72128 .24564 L .72263 .2485 L .505 .564 .849 r
F
.71978 .24838 m .71844 .24558 L .72128 .24564 L F
.46112 .29886 m .45979 .29347 L .46218 .29639 L .167 .191 .641 r
F
.45979 .29347 m .46085 .29099 L .46218 .29639 L .201 .231 .669 r
F
.56102 .16476 m .56231 .1619 L .56375 .16538 L .399 .443 .79 r
F
.56102 .16476 m .55958 .16114 L .56231 .1619 L F
.66183 .2193 m .66325 .21652 L .6646 .21877 L .586 .665 .893 r
F
.66183 .2193 m .66048 .21706 L .66325 .21652 L F
.61092 .20134 m .61228 .19854 L .61367 .20087 L .573 .649 .887 r
F
.61092 .20134 m .60953 .199 L .61228 .19854 L F
.63845 .21138 m .63984 .20859 L .64121 .21083 L .587 .666 .893 r
F
.63845 .21138 m .63708 .20914 L .63984 .20859 L F
.74241 .28688 m .74094 .28204 L .74395 .28419 L .317 .328 .714 r
F
.74094 .28204 m .74247 .27934 L .74395 .28419 L .34 .357 .732 r
F
.74094 .28204 m .73949 .27755 L .74247 .27934 L F
.58609 .18895 m .58741 .18612 L .58882 .1887 L .534 .602 .868 r
F
.58609 .18895 m .58467 .18634 L .58741 .18612 L F
.73949 .27755 m .74102 .27485 L .74247 .27934 L .361 .384 .749 r
F
.73949 .27755 m .73805 .27334 L .74102 .27485 L F
.44517 .25805 m .44621 .25552 L .44759 .25857 L .427 .493 .825 r
F
.44517 .25805 m .44379 .2551 L .44621 .25552 L F
.4517 .26841 m .45275 .26589 L .45411 .26948 L .36 .415 .783 r
F
.4517 .26841 m .45034 .26499 L .45275 .26589 L F
.69764 .23365 m .69911 .23089 L .70045 .23333 L .559 .632 .88 r
F
.69764 .23365 m .69631 .23124 L .69911 .23089 L F
.6935 .23161 m .69497 .22885 L .69631 .23124 L .565 .639 .883 r
F
.6935 .23161 m .69217 .22923 L .69497 .22885 L F
.70178 .23579 m .70326 .23303 L .7046 .23551 L .553 .623 .876 r
F
.70178 .23579 m .70045 .23333 L .70326 .23303 L F
.43999 .25198 m .44102 .24945 L .44241 .25224 L .464 .535 .845 r
F
.43999 .25198 m .4386 .24927 L .44102 .24945 L F
.60679 .19946 m .60814 .19665 L .60953 .199 L .569 .644 .885 r
F
.60679 .19946 m .60539 .19709 L .60814 .19665 L F
.57222 .17826 m .57351 .17542 L .57494 .17832 L .482 .541 .84 r
F
.57222 .17826 m .57079 .17529 L .57351 .17542 L F
.74467 .40829 m .74306 .39461 L .74559 .40679 L .057 .006 .476 r
F
.74559 .40679 m .74306 .39461 L .74427 .39261 L .076 .029 .495 r
F
.68937 .22964 m .69083 .22687 L .69217 .22923 L .569 .644 .885 r
F
.68937 .22964 m .68803 .22729 L .69083 .22687 L F
.59023 .19124 m .59156 .18842 L .59297 .19093 L .544 .614 .873 r
F
.59023 .19124 m .58882 .1887 L .59156 .18842 L F
.70593 .23802 m .70742 .23527 L .70875 .23781 L .545 .614 .872 r
F
.70593 .23802 m .7046 .23551 L .70742 .23527 L F
.60265 .19751 m .60399 .1947 L .60539 .19709 L .564 .639 .883 r
F
.60265 .19751 m .60125 .19511 L .60399 .1947 L F
.74392 .29214 m .74241 .28688 L .74545 .28946 L .293 .298 .694 r
F
.74241 .28688 m .74395 .28419 L .74545 .28946 L .317 .328 .714 r
F
.65771 .2176 m .65912 .21481 L .66048 .21706 L .587 .666 .893 r
F
.65771 .2176 m .65635 .21536 L .65912 .21481 L F
.63432 .20968 m .63571 .20689 L .63708 .20914 L .586 .665 .893 r
F
.63432 .20968 m .63295 .20743 L .63571 .20689 L F
.59438 .19342 m .5957 .1906 L .59711 .19307 L .552 .623 .877 r
F
.59438 .19342 m .59297 .19093 L .5957 .1906 L F
.59852 .19551 m .59985 .19269 L .60125 .19511 L .558 .632 .88 r
F
.59852 .19551 m .59711 .19307 L .59985 .19269 L F
.73805 .27334 m .73958 .27063 L .74102 .27485 L .381 .408 .764 r
F
.73805 .27334 m .73664 .26937 L .73958 .27063 L F
.68524 .22772 m .68669 .22495 L .68803 .22729 L .573 .649 .887 r
F
.68524 .22772 m .6839 .2254 L .68669 .22495 L F
.56663 .17196 m .56792 .16911 L .56935 .17224 L .447 .499 .82 r
F
.56663 .17196 m .56519 .16872 L .56792 .16911 L F
.71009 .24038 m .71158 .23763 L .71292 .24024 L .536 .602 .867 r
F
.71009 .24038 m .70875 .23781 L .71158 .23763 L F
.68111 .22586 m .68256 .22309 L .6839 .2254 L .577 .654 .889 r
F
.68111 .22586 m .67977 .22356 L .68256 .22309 L F
.65358 .2159 m .655 .21312 L .65635 .21536 L .587 .667 .894 r
F
.65358 .2159 m .65223 .21366 L .655 .21312 L F
.63019 .20797 m .63157 .20517 L .63295 .20743 L .585 .663 .892 r
F
.63019 .20797 m .62882 .2057 L .63157 .20517 L F
.72957 .258 m .73109 .25527 L .73247 .25858 L .457 .503 .818 r
F
.72957 .258 m .72821 .2548 L .73109 .25527 L F
.72398 .25143 m .72549 .2487 L .72685 .25171 L .488 .543 .839 r
F
.72398 .25143 m .72263 .2485 L .72549 .2487 L F
.74811 .37058 m .7462 .35745 L .74947 .36832 L .095 .052 .514 r
F
.7462 .35745 m .74755 .35519 L .74947 .36832 L .119 .082 .537 r
F
.55958 .16114 m .56086 .15828 L .56231 .1619 L .38 .42 .777 r
F
.55958 .16114 m .55813 .15735 L .56086 .15828 L F
.45034 .26499 m .45138 .26248 L .45275 .26589 L .379 .438 .795 r
F
.45034 .26499 m .44896 .26172 L .45138 .26248 L F
.67698 .22404 m .67843 .22127 L .67977 .22356 L .58 .657 .89 r
F
.67698 .22404 m .67564 .22176 L .67843 .22127 L F
.73664 .26937 m .73817 .26666 L .73958 .27063 L .399 .431 .777 r
F
.73664 .26937 m .73524 .26561 L .73817 .26666 L F
.57637 .18116 m .57767 .17832 L .5791 .18111 L .501 .563 .851 r
F
.57637 .18116 m .57494 .17832 L .57767 .17832 L F
.71426 .24289 m .71575 .24014 L .71709 .24284 L .525 .589 .861 r
F
.71426 .24289 m .71292 .24024 L .71575 .24014 L F
.74546 .29792 m .74392 .29214 L .747 .29525 L .266 .265 .672 r
F
.74392 .29214 m .74545 .28946 L .747 .29525 L .293 .298 .694 r
F
.46243 .30482 m .46112 .29886 L .46349 .30235 L .131 .149 .612 r
F
.46112 .29886 m .46218 .29639 L .46349 .30235 L .167 .191 .641 r
F
.62607 .20623 m .62744 .20343 L .62882 .2057 L .583 .661 .892 r
F
.62607 .20623 m .62469 .20396 L .62744 .20343 L F
.64946 .21421 m .65087 .21142 L .65223 .21366 L .588 .667 .894 r
F
.64946 .21421 m .6481 .21197 L .65087 .21142 L F
.67286 .22226 m .67429 .21948 L .67564 .22176 L .582 .66 .891 r
F
.67286 .22226 m .67151 .21999 L .67429 .21948 L F
.46395 .32152 m .46267 .31395 L .46502 .31907 L .055 .061 .546 r
F
.46267 .31395 m .46373 .31149 L .46502 .31907 L .093 .106 .58 r
F
.44379 .2551 m .44483 .25257 L .44621 .25552 L .441 .508 .832 r
F
.44379 .2551 m .44241 .25224 L .44483 .25257 L F
.62194 .20448 m .6233 .20167 L .62469 .20396 L .581 .659 .891 r
F
.62194 .20448 m .62055 .20219 L .6233 .20167 L F
.64533 .21252 m .64673 .20973 L .6481 .21197 L .588 .667 .894 r
F
.64533 .21252 m .64397 .21028 L .64673 .20973 L F
.66873 .2205 m .67016 .21772 L .67151 .21999 L .584 .662 .892 r
F
.66873 .2205 m .66738 .21825 L .67016 .21772 L F
.58052 .18384 m .58183 .18101 L .58325 .1837 L .516 .581 .859 r
F
.58052 .18384 m .5791 .18111 L .58183 .18101 L F
.71844 .24558 m .71994 .24284 L .72128 .24564 L .512 .573 .853 r
F
.71844 .24558 m .71709 .24284 L .71994 .24284 L F
.55813 .15735 m .55941 .15448 L .56086 .15828 L .358 .395 .763 r
F
.55813 .15735 m .55668 .15336 L .55941 .15448 L F
.6178 .20269 m .61917 .19988 L .62055 .20219 L .578 .655 .889 r
F
.6178 .20269 m .61642 .20038 L .61917 .19988 L F
.7489 .35292 m .74714 .34213 L .75025 .35064 L .119 .082 .537 r
F
.73524 .26561 m .73676 .26289 L .73817 .26666 L .415 .451 .789 r
F
.73524 .26561 m .73385 .26202 L .73676 .26289 L F
.57079 .17529 m .57208 .17245 L .57351 .17542 L .472 .529 .834 r
F
.57079 .17529 m .56935 .17224 L .57208 .17245 L F
.44896 .26172 m .45001 .2592 L .45138 .26248 L .397 .458 .806 r
F
.44896 .26172 m .44759 .25857 L .45001 .2592 L F
.56519 .16872 m .56648 .16587 L .56792 .16911 L .433 .483 .811 r
F
.56519 .16872 m .56375 .16538 L .56648 .16587 L F
.6646 .21877 m .66603 .21599 L .66738 .21825 L .585 .664 .893 r
F
.6646 .21877 m .66325 .21652 L .66603 .21599 L F
.64121 .21083 m .6426 .20804 L .64397 .21028 L .587 .666 .894 r
F
.64121 .21083 m .63984 .20859 L .6426 .20804 L F
.74917 .33514 m .74734 .3253 L .75072 .33251 L .153 .124 .57 r
F
.74734 .3253 m .74889 .32266 L .75072 .33251 L .182 .16 .597 r
F
.61367 .20087 m .61503 .19806 L .61642 .20038 L .575 .652 .888 r
F
.61367 .20087 m .61228 .19854 L .61503 .19806 L F
.46395 .32152 m .46502 .31907 L .46535 .32138 L .055 .061 .546 r
F
.46437 .32753 m .46393 .32464 L .46538 .32522 L .03 .032 .524 r
F
.46393 .32464 m .46456 .32318 L .46538 .32522 L F
.46437 .32753 m .46538 .32522 L .46561 .32704 L F
.46481 .32889 m .46561 .32704 L .46656 .33433 L F
.46437 .32753 m .46561 .32704 L .46481 .32889 L F
.46456 .32318 m .46535 .32138 L .46603 .32609 L .055 .061 .546 r
F
.46581 .32658 m .46603 .32609 L .46628 .32785 L F
.46656 .33433 m .46616 .33128 L .46757 .33203 L 0 0 .49 r
F
.46616 .33128 m .46538 .32522 L .46684 .32975 L F
.46616 .33128 m .46684 .32975 L .46757 .33203 L F
.46628 .32785 m .46735 .3254 L .46765 .32789 L .017 .016 .511 r
F
.46656 .33433 m .46757 .33203 L .46784 .3345 L 0 0 .49 r
F
.46705 .33627 m .46784 .3345 L .46873 .34285 L F
.46656 .33433 m .46784 .3345 L .46705 .33627 L F
.46684 .32975 m .46765 .32789 L .46831 .33341 L .017 .016 .511 r
F
.46807 .33397 m .46831 .33341 L .4686 .33579 L F
.46873 .34285 m .46838 .33957 L .46975 .34054 L 0 0 .457 r
F
.46838 .33957 m .46757 .33203 L .46909 .33797 L F
.46838 .33957 m .46909 .33797 L .46975 .34054 L F
.4686 .33579 m .46967 .33334 L .46994 .33605 L 0 0 .476 r
F
.46873 .34285 m .46975 .34054 L .47004 .34393 L 0 0 .457 r
F
.46985 .35603 m .46873 .34285 L .47088 .35374 L 0 0 .424 r
F
.46985 .35603 m .47088 .35374 L .47114 .35774 L F
.47093 .37264 m .46985 .35603 L .47196 .37036 L 0 0 .392 r
F
.47191 .37645 m .47093 .37264 L .47196 .37036 L F
.47187 .38168 m .47143 .3775 L .47191 .37645 L F
.47143 .3775 m .47093 .37264 L .47191 .37645 L F
.47244 .38049 m .47221 .37579 L .47315 .37893 L 0 0 .37 r
F
.47221 .37579 m .47184 .3686 L .47263 .37485 L F
.47221 .37579 m .47263 .37485 L .47315 .37893 L F
.47184 .3686 m .47174 .36669 L .47194 .36838 L F
.47184 .3686 m .47194 .36838 L .47315 .37893 L F
.47036 .35948 m .47114 .35774 L .47184 .3686 L 0 0 .424 r
F
.47173 .36884 m .47184 .3686 L .47196 .37036 L F
.47036 .35948 m .47184 .3686 L .47173 .36884 L F
.46985 .35603 m .47114 .35774 L .47036 .35948 L F
.47174 .36669 m .47114 .35774 L .47267 .36463 L 0 0 .397 r
F
.47114 .35774 m .47082 .35304 L .47145 .35703 L F
.47114 .35774 m .47145 .35703 L .47267 .36463 L F
.47082 .35304 m .47077 .35229 L .47087 .35293 L F
.47082 .35304 m .47087 .35293 L .47267 .36463 L F
.46928 .34564 m .47004 .34393 L .47082 .35304 L 0 0 .457 r
F
.47076 .35316 m .47082 .35304 L .47088 .35374 L F
.46928 .34564 m .47082 .35304 L .47076 .35316 L F
.46873 .34285 m .47004 .34393 L .46928 .34564 L F
.46909 .33797 m .46994 .33605 L .47058 .34271 L 0 0 .476 r
F
.4703 .34334 m .47058 .34271 L .47089 .34596 L F
.47077 .35229 m .47051 .34932 L .47169 .35022 L 0 0 .425 r
F
.47051 .34932 m .46975 .34054 L .4712 .34777 L F
.47051 .34932 m .4712 .34777 L .47169 .35022 L F
.47089 .34596 m .47198 .34352 L .47214 .34567 L 0 0 .44 r
F
.47077 .35229 m .47169 .35022 L .47214 .3568 L 0 0 .425 r
F
.47163 .35792 m .47214 .3568 L .47267 .36463 L F
.47077 .35229 m .47214 .3568 L .47163 .35792 L F
.4712 .34777 m .47214 .34567 L .47284 .35522 L 0 0 .44 r
F
.47256 .35585 m .47284 .35522 L .47315 .35937 L F
.47267 .36463 m .47253 .36255 L .4736 .36257 L 0 0 .397 r
F
.47253 .36255 m .47169 .35022 L .47332 .36078 L F
.47253 .36255 m .47332 .36078 L .4736 .36257 L F
.47432 .35857 m .47315 .35937 L .47425 .35693 L 0 0 .406 r
F
.47406 .37631 m .47267 .36463 L .4736 .36257 L 0 0 .397 r
F
.47408 .37688 m .47402 .3764 L .47406 .37631 L F
.47402 .3764 m .47267 .36463 L .47406 .37631 L F
.47431 .37638 m .4736 .36257 L .47501 .37482 L 0 0 .37 r
F
.47408 .37688 m .4736 .36257 L .47431 .37638 L 0 0 .397 r
F
.47499 .37426 m .47332 .36078 L .47432 .35857 L 0 0 .406 r
F
.47502 .37482 m .47496 .37434 L .47499 .37426 L F
.47496 .37434 m .47332 .36078 L .47499 .37426 L F
.47332 .36078 m .47315 .35937 L .47432 .35857 L F
.4712 .34777 m .47284 .35522 L .47256 .35585 L 0 0 .44 r
F
.47089 .34596 m .47214 .34567 L .4712 .34777 L F
.46909 .33797 m .47058 .34271 L .4703 .34334 L 0 0 .476 r
F
.4686 .33579 m .46994 .33605 L .46909 .33797 L F
.46684 .32975 m .46831 .33341 L .46807 .33397 L .017 .016 .511 r
F
.46628 .32785 m .46765 .32789 L .46684 .32975 L F
.46456 .32318 m .46603 .32609 L .46581 .32658 L .055 .061 .546 r
F
.46395 .32152 m .46535 .32138 L .46456 .32318 L F
.46393 .32464 m .46317 .3197 L .46456 .32318 L .03 .032 .524 r
F
.46454 .33892 m .46337 .32983 L .46555 .33663 L 0 0 .49 r
F
.46337 .32983 m .46437 .32753 L .46555 .33663 L .03 .032 .524 r
F
.58467 .18634 m .58599 .18351 L .58741 .18612 L .528 .596 .865 r
F
.58467 .18634 m .58325 .1837 L .58599 .18351 L F
.72821 .2548 m .72973 .25207 L .73109 .25527 L .468 .518 .826 r
F
.72821 .2548 m .72685 .25171 L .72973 .25207 L F
.74755 .39158 m .74541 .37507 L .74891 .38935 L .073 .025 .492 r
F
.74541 .37507 m .74676 .37283 L .74891 .38935 L .095 .052 .514 r
F
.60953 .199 m .61088 .19619 L .61228 .19854 L .571 .647 .886 r
F
.60953 .199 m .60814 .19665 L .61088 .19619 L F
.55668 .15336 m .55796 .15049 L .55941 .15448 L .334 .367 .747 r
F
.55668 .15336 m .55523 .14914 L .55796 .15049 L F
.69631 .23124 m .69778 .22848 L .69911 .23089 L .562 .635 .881 r
F
.69631 .23124 m .69497 .22885 L .69778 .22848 L F
.74705 .30436 m .74546 .29792 L .74859 .3017 L .239 .231 .648 r
F
.74546 .29792 m .747 .29525 L .74859 .3017 L .266 .265 .672 r
F
.70045 .23333 m .70193 .23057 L .70326 .23303 L .556 .628 .878 r
F
.70045 .23333 m .69911 .23089 L .70193 .23057 L F
.66048 .21706 m .6619 .21427 L .66325 .21652 L .586 .665 .893 r
F
.66048 .21706 m .65912 .21481 L .6619 .21427 L F
.63708 .20914 m .63847 .20634 L .63984 .20859 L F
.63708 .20914 m .63571 .20689 L .63847 .20634 L F
.69217 .22923 m .69363 .22646 L .69497 .22885 L .567 .642 .884 r
F
.69217 .22923 m .69083 .22687 L .69363 .22646 L F
.58882 .1887 m .59014 .18587 L .59156 .18842 L .539 .608 .871 r
F
.58882 .1887 m .58741 .18612 L .59014 .18587 L F
.7046 .23551 m .70608 .23275 L .70742 .23527 L .549 .619 .874 r
F
.7046 .23551 m .70326 .23303 L .70608 .23275 L F
.46377 .36966 m .46267 .35653 L .46478 .3674 L 0 0 .424 r
F
.46267 .35653 m .46368 .35427 L .46478 .3674 L 0 0 .457 r
F
.60539 .19709 m .60674 .19428 L .60814 .19665 L .567 .642 .884 r
F
.60539 .19709 m .60399 .1947 L .60674 .19428 L F
.72263 .2485 m .72414 .24576 L .72549 .2487 L .497 .554 .844 r
F
.72263 .2485 m .72128 .24564 L .72414 .24576 L F
.68803 .22729 m .68949 .22452 L .69083 .22687 L .571 .647 .886 r
F
.68803 .22729 m .68669 .22495 L .68949 .22452 L F
.59297 .19093 m .5943 .18811 L .5957 .1906 L .548 .619 .875 r
F
.59297 .19093 m .59156 .18842 L .5943 .18811 L F
.60125 .19511 m .60259 .1923 L .60399 .1947 L .561 .635 .882 r
F
.60125 .19511 m .59985 .19269 L .60259 .1923 L F
.45872 .41069 m .45853 .4055 L .45894 .41021 L 0 0 .354 r
F
.45782 .41268 m .45853 .4055 L .45872 .41069 L 0 0 .386 r
F
.45894 .41021 m .45853 .4055 L .45965 .40301 L F
.74889 .32266 m .74716 .31429 L .75043 .32002 L .182 .16 .597 r
F
.74716 .31429 m .7487 .31164 L .75043 .32002 L .211 .196 .623 r
F
.59711 .19307 m .59845 .19025 L .59985 .19269 L .555 .628 .879 r
F
.59711 .19307 m .5957 .1906 L .59845 .19025 L F
.55523 .14914 m .55651 .14626 L .55796 .15049 L .308 .336 .728 r
F
.55523 .14914 m .55378 .14464 L .55651 .14626 L F
.70875 .23781 m .71024 .23505 L .71158 .23763 L .541 .608 .87 r
F
.70875 .23781 m .70742 .23527 L .71024 .23505 L F
.65635 .21536 m .65777 .21257 L .65912 .21481 L .587 .666 .894 r
F
.65635 .21536 m .655 .21312 L .65777 .21257 L F
.6839 .2254 m .68535 .22263 L .68669 .22495 L .575 .652 .888 r
F
.6839 .2254 m .68256 .22309 L .68535 .22263 L F
.63295 .20743 m .63433 .20463 L .63571 .20689 L .585 .664 .893 r
F
.63295 .20743 m .63157 .20517 L .63433 .20463 L F
.44241 .25224 m .44344 .2497 L .44483 .25257 L .453 .522 .839 r
F
.44241 .25224 m .44102 .24945 L .44344 .2497 L F
.73385 .26202 m .73537 .2593 L .73676 .26289 L .431 .47 .8 r
F
.73385 .26202 m .73247 .25858 L .73537 .2593 L F
.57494 .17832 m .57625 .17548 L .57767 .17832 L .492 .552 .846 r
F
.57494 .17832 m .57351 .17542 L .57625 .17548 L F
.45817 .28149 m .45683 .27724 L .45923 .27899 L .263 .303 .716 r
F
.45683 .27724 m .45788 .27473 L .45923 .27899 L .29 .335 .736 r
F
.45683 .27724 m .45547 .27324 L .45788 .27473 L F
.46373 .31149 m .46243 .30482 L .46479 .30903 L .093 .106 .58 r
F
.46243 .30482 m .46349 .30235 L .46479 .30903 L .131 .149 .612 r
F
.45952 .28605 m .45817 .28149 L .46057 .28356 L .233 .268 .693 r
F
.45817 .28149 m .45923 .27899 L .46057 .28356 L .263 .303 .716 r
F
.44759 .25857 m .44863 .25604 L .45001 .2592 L .413 .476 .816 r
F
.44759 .25857 m .44621 .25552 L .44863 .25604 L F
.67977 .22356 m .68122 .22078 L .68256 .22309 L .578 .655 .889 r
F
.67977 .22356 m .67843 .22127 L .68122 .22078 L F
.71292 .24024 m .71441 .23749 L .71575 .24014 L .531 .596 .864 r
F
.71292 .24024 m .71158 .23763 L .71441 .23749 L F
.45547 .27324 m .45653 .27074 L .45788 .27473 L .316 .364 .753 r
F
.45547 .27324 m .45411 .26948 L .45653 .27074 L F
.62882 .2057 m .6302 .2029 L .63157 .20517 L .584 .662 .892 r
F
.62882 .2057 m .62744 .20343 L .6302 .2029 L F
.65223 .21366 m .65364 .21087 L .655 .21312 L .588 .667 .894 r
F
.65223 .21366 m .65087 .21142 L .65364 .21087 L F
.56375 .16538 m .56504 .16252 L .56648 .16587 L .417 .464 .801 r
F
.56375 .16538 m .56231 .1619 L .56504 .16252 L F
.46085 .29099 m .45952 .28605 L .46191 .2885 L .201 .231 .669 r
F
.45952 .28605 m .46057 .28356 L .46191 .2885 L .233 .268 .693 r
F
.67564 .22176 m .67708 .21898 L .67843 .22127 L .581 .659 .891 r
F
.67564 .22176 m .67429 .21948 L .67708 .21898 L F
.46468 .35199 m .46354 .34121 L .46569 .34972 L 0 0 .457 r
F
.46354 .34121 m .46454 .33892 L .46569 .34972 L 0 0 .49 r
F
.56935 .17224 m .57065 .16939 L .57208 .17245 L .46 .515 .828 r
F
.56935 .17224 m .56792 .16911 L .57065 .16939 L F
.62469 .20396 m .62606 .20115 L .62744 .20343 L .582 .66 .891 r
F
.62469 .20396 m .6233 .20167 L .62606 .20115 L F
.45411 .26948 m .45517 .26696 L .45653 .27074 L .339 .391 .769 r
F
.45411 .26948 m .45275 .26589 L .45517 .26696 L F
.71709 .24284 m .7186 .24009 L .71994 .24284 L .519 .581 .857 r
F
.71709 .24284 m .71575 .24014 L .7186 .24009 L F
.6481 .21197 m .6495 .20918 L .65087 .21142 L .588 .667 .894 r
F
.6481 .21197 m .64673 .20973 L .6495 .20918 L F
.5791 .18111 m .58041 .17827 L .58183 .18101 L .509 .572 .855 r
F
.5791 .18111 m .57767 .17832 L .58041 .17827 L F
.67151 .21999 m .67295 .21721 L .67429 .21948 L .583 .661 .892 r
F
.67151 .21999 m .67016 .21772 L .67295 .21721 L F
.72685 .25171 m .72836 .24897 L .72973 .25207 L .479 .531 .833 r
F
.72685 .25171 m .72549 .2487 L .72836 .24897 L F
.74589 .40631 m .74427 .39261 L .74681 .4048 L .057 .006 .476 r
F
.74559 .40679 m .74427 .39261 L .74589 .40631 L .076 .029 .495 r
F
.62055 .20219 m .62192 .19938 L .6233 .20167 L .579 .657 .89 r
F
.62055 .20219 m .61917 .19988 L .62192 .19938 L F
.73247 .25858 m .73399 .25585 L .73537 .2593 L .444 .487 .81 r
F
.73247 .25858 m .73109 .25527 L .73399 .25585 L F
.64397 .21028 m .64537 .20749 L .64673 .20973 L .587 .667 .894 r
F
.64397 .21028 m .6426 .20804 L .64537 .20749 L F
.66738 .21825 m .66881 .21546 L .67016 .21772 L .585 .663 .892 r
F
.66738 .21825 m .66603 .21599 L .66881 .21546 L F
.46218 .29639 m .46085 .29099 L .46324 .29391 L .167 .191 .641 r
F
.46085 .29099 m .46191 .2885 L .46324 .29391 L .201 .231 .669 r
F
.58325 .1837 m .58457 .18086 L .58599 .18351 L .522 .589 .862 r
F
.58325 .1837 m .58183 .18101 L .58457 .18086 L F
.61642 .20038 m .61778 .19757 L .61917 .19988 L .577 .654 .889 r
F
.61642 .20038 m .61503 .19806 L .61778 .19757 L F
.44621 .25552 m .44725 .25299 L .44863 .25604 L .427 .493 .825 r
F
.44621 .25552 m .44483 .25257 L .44725 .25299 L F
.45275 .26589 m .4538 .26337 L .45517 .26696 L .36 .415 .783 r
F
.45275 .26589 m .45138 .26248 L .4538 .26337 L F
.7487 .31164 m .74705 .30436 L .75025 .30898 L .211 .196 .623 r
F
.74705 .30436 m .74859 .3017 L .75025 .30898 L .239 .231 .648 r
F
.72128 .24564 m .72279 .24289 L .72414 .24576 L .505 .564 .849 r
F
.72128 .24564 m .71994 .24284 L .72279 .24289 L F
.56231 .1619 m .56359 .15904 L .56504 .16252 L .399 .443 .79 r
F
.56231 .1619 m .56086 .15828 L .56359 .15904 L F
.66325 .21652 m .66468 .21373 L .66603 .21599 L .586 .665 .893 r
F
.66325 .21652 m .6619 .21427 L .66468 .21373 L F
.61228 .19854 m .61363 .19573 L .61503 .19806 L .573 .649 .887 r
F
.61228 .19854 m .61088 .19619 L .61363 .19573 L F
.63984 .20859 m .64123 .20579 L .6426 .20804 L .587 .666 .893 r
F
.63984 .20859 m .63847 .20634 L .64123 .20579 L F
.74395 .28419 m .74247 .27934 L .74549 .2815 L .317 .328 .714 r
F
.74247 .27934 m .74401 .27664 L .74549 .2815 L .34 .357 .732 r
F
.74247 .27934 m .74102 .27485 L .74401 .27664 L F
.58741 .18612 m .58873 .18329 L .59014 .18587 L .534 .602 .868 r
F
.58741 .18612 m .58599 .18351 L .58873 .18329 L F
.74102 .27485 m .74255 .27214 L .74401 .27664 L .361 .384 .749 r
F
.74102 .27485 m .73958 .27063 L .74255 .27214 L F
.69911 .23089 m .70059 .22812 L .70193 .23057 L .559 .632 .88 r
F
.69911 .23089 m .69778 .22848 L .70059 .22812 L F
.69497 .22885 m .69644 .22607 L .69778 .22848 L .565 .639 .883 r
F
.69497 .22885 m .69363 .22646 L .69644 .22607 L F
.70326 .23303 m .70475 .23026 L .70608 .23275 L .553 .623 .876 r
F
.70326 .23303 m .70193 .23057 L .70475 .23026 L F
.60814 .19665 m .60949 .19383 L .61088 .19619 L .569 .644 .885 r
F
.60814 .19665 m .60674 .19428 L .60949 .19383 L F
.57351 .17542 m .57482 .17257 L .57625 .17548 L .482 .541 .84 r
F
.57351 .17542 m .57208 .17245 L .57482 .17257 L F
.69083 .22687 m .6923 .22409 L .69363 .22646 L .569 .644 .885 r
F
.69083 .22687 m .68949 .22452 L .6923 .22409 L F
.59156 .18842 m .59288 .18559 L .5943 .18811 L .544 .614 .873 r
F
.59156 .18842 m .59014 .18587 L .59288 .18559 L F
.70742 .23527 m .70891 .2325 L .71024 .23505 L .545 .614 .872 r
F
.70742 .23527 m .70608 .23275 L .70891 .2325 L F
.60399 .1947 m .60534 .19188 L .60674 .19428 L .564 .639 .883 r
F
.60399 .1947 m .60259 .1923 L .60534 .19188 L F
.74947 .36832 m .74755 .35519 L .75082 .36606 L .095 .052 .514 r
F
.74755 .35519 m .7489 .35292 L .75082 .36606 L .119 .082 .537 r
F
.74545 .28946 m .74395 .28419 L .747 .28677 L .293 .298 .694 r
F
.74395 .28419 m .74549 .2815 L .747 .28677 L .317 .328 .714 r
F
.65912 .21481 m .66055 .21202 L .6619 .21427 L .587 .666 .893 r
F
.65912 .21481 m .65777 .21257 L .66055 .21202 L F
.63571 .20689 m .6371 .20408 L .63847 .20634 L .586 .665 .893 r
F
.63571 .20689 m .63433 .20463 L .6371 .20408 L F
.5957 .1906 m .59704 .18778 L .59845 .19025 L .552 .623 .877 r
F
.5957 .1906 m .5943 .18811 L .59704 .18778 L F
.59985 .19269 m .60119 .18987 L .60259 .1923 L .558 .632 .88 r
F
.59985 .19269 m .59845 .19025 L .60119 .18987 L F
.73958 .27063 m .74112 .26792 L .74255 .27214 L .381 .408 .764 r
F
.73958 .27063 m .73817 .26666 L .74112 .26792 L F
.68669 .22495 m .68815 .22218 L .68949 .22452 L .573 .649 .887 r
F
.68669 .22495 m .68535 .22263 L .68815 .22218 L F
.56792 .16911 m .56921 .16625 L .57065 .16939 L .447 .499 .82 r
F
.56792 .16911 m .56648 .16587 L .56921 .16625 L F
.45138 .26248 m .45243 .25995 L .4538 .26337 L .379 .438 .795 r
F
.45138 .26248 m .45001 .2592 L .45243 .25995 L F
.71158 .23763 m .71307 .23487 L .71441 .23749 L .536 .602 .867 r
F
.71158 .23763 m .71024 .23505 L .71307 .23487 L F
.68256 .22309 m .68401 .22031 L .68535 .22263 L .577 .654 .889 r
F
.68256 .22309 m .68122 .22078 L .68401 .22031 L F
.655 .21312 m .65641 .21032 L .65777 .21257 L .587 .667 .894 r
F
.655 .21312 m .65364 .21087 L .65641 .21032 L F
.63157 .20517 m .63296 .20236 L .63433 .20463 L .585 .663 .892 r
F
.63157 .20517 m .6302 .2029 L .63296 .20236 L F
.46349 .30235 m .46218 .29639 L .46456 .29988 L .131 .149 .612 r
F
.46218 .29639 m .46324 .29391 L .46456 .29988 L .167 .191 .641 r
F
.73109 .25527 m .73261 .25253 L .73399 .25585 L .457 .503 .818 r
F
.73109 .25527 m .72973 .25207 L .73261 .25253 L F
.72549 .2487 m .72701 .24595 L .72836 .24897 L .488 .543 .839 r
F
.72549 .2487 m .72414 .24576 L .72701 .24595 L F
.56086 .15828 m .56215 .15541 L .56359 .15904 L .38 .42 .777 r
F
.56086 .15828 m .55941 .15448 L .56215 .15541 L F
.67843 .22127 m .67988 .21849 L .68122 .22078 L .58 .657 .89 r
F
.67843 .22127 m .67708 .21898 L .67988 .21849 L F
.46502 .31907 m .46373 .31149 L .46608 .31662 L .055 .061 .546 r
F
.46373 .31149 m .46479 .30903 L .46608 .31662 L .093 .106 .58 r
F
.73817 .26666 m .7397 .26394 L .74112 .26792 L .399 .431 .777 r
F
.73817 .26666 m .73676 .26289 L .7397 .26394 L F
.57767 .17832 m .57898 .17548 L .58041 .17827 L .501 .563 .851 r
F
.57767 .17832 m .57625 .17548 L .57898 .17548 L F
.71575 .24014 m .71725 .23739 L .7186 .24009 L .525 .589 .861 r
F
.71575 .24014 m .71441 .23749 L .71725 .23739 L F
.747 .29525 m .74545 .28946 L .74854 .29257 L .266 .265 .672 r
F
.74545 .28946 m .747 .28677 L .74854 .29257 L .293 .298 .694 r
F
.44483 .25257 m .44587 .25003 L .44725 .25299 L .441 .508 .832 r
F
.44483 .25257 m .44344 .2497 L .44587 .25003 L F
.62744 .20343 m .62882 .20063 L .6302 .2029 L .583 .661 .892 r
F
.62744 .20343 m .62606 .20115 L .62882 .20063 L F
.65087 .21142 m .65228 .20863 L .65364 .21087 L .588 .667 .894 r
F
.65087 .21142 m .6495 .20918 L .65228 .20863 L F
.67429 .21948 m .67574 .2167 L .67708 .21898 L .582 .66 .891 r
F
.67429 .21948 m .67295 .21721 L .67574 .2167 L F
.6233 .20167 m .62468 .19886 L .62606 .20115 L .581 .659 .891 r
F
.6233 .20167 m .62192 .19938 L .62468 .19886 L F
.46555 .33663 m .46437 .32753 L .46656 .33433 L 0 0 .49 r
F
.45001 .2592 m .45106 .25667 L .45243 .25995 L .397 .458 .806 r
F
.45001 .2592 m .44863 .25604 L .45106 .25667 L F
.64673 .20973 m .64814 .20693 L .6495 .20918 L .588 .667 .894 r
F
.64673 .20973 m .64537 .20749 L .64814 .20693 L F
.67016 .21772 m .6716 .21494 L .67295 .21721 L .584 .662 .892 r
F
.67016 .21772 m .66881 .21546 L .6716 .21494 L F
.58183 .18101 m .58315 .17817 L .58457 .18086 L .516 .581 .859 r
F
.58183 .18101 m .58041 .17827 L .58315 .17817 L F
.71994 .24284 m .72145 .24008 L .72279 .24289 L .512 .573 .853 r
F
.71994 .24284 m .7186 .24009 L .72145 .24008 L F
.74891 .38935 m .74676 .37283 L .75027 .38711 L .073 .025 .492 r
F
.74676 .37283 m .74811 .37058 L .75027 .38711 L .095 .052 .514 r
F
.55941 .15448 m .5607 .15161 L .56215 .15541 L .358 .395 .763 r
F
.55941 .15448 m .55796 .15049 L .5607 .15161 L F
.61917 .19988 m .62053 .19707 L .62192 .19938 L .578 .655 .889 r
F
.61917 .19988 m .61778 .19757 L .62053 .19707 L F
.73676 .26289 m .73829 .26017 L .7397 .26394 L .415 .451 .789 r
F
.73676 .26289 m .73537 .2593 L .73829 .26017 L F
.57208 .17245 m .57338 .1696 L .57482 .17257 L .472 .529 .834 r
F
.57208 .17245 m .57065 .16939 L .57338 .1696 L F
.46478 .3674 m .46368 .35427 L .46579 .36514 L 0 0 .424 r
F
.46368 .35427 m .46468 .35199 L .46579 .36514 L 0 0 .457 r
F
.56648 .16587 m .56777 .16301 L .56921 .16625 L .433 .483 .811 r
F
.56648 .16587 m .56504 .16252 L .56777 .16301 L F
.66603 .21599 m .66746 .2132 L .66881 .21546 L .585 .664 .893 r
F
.66603 .21599 m .66468 .21373 L .66746 .2132 L F
.6426 .20804 m .644 .20524 L .64537 .20749 L .587 .666 .894 r
F
.6426 .20804 m .64123 .20579 L .644 .20524 L F
.75072 .33251 m .74889 .32266 L .75227 .32988 L .153 .124 .57 r
F
.74889 .32266 m .75043 .32002 L .75227 .32988 L .182 .16 .597 r
F
.61503 .19806 m .61639 .19524 L .61778 .19757 L .575 .652 .888 r
F
.61503 .19806 m .61363 .19573 L .61639 .19524 L F
.58599 .18351 m .58731 .18068 L .58873 .18329 L .528 .596 .865 r
F
.58599 .18351 m .58457 .18086 L .58731 .18068 L F
.72973 .25207 m .73125 .24933 L .73261 .25253 L .468 .518 .826 r
F
.72973 .25207 m .72836 .24897 L .73125 .24933 L F
.61088 .19619 m .61224 .19337 L .61363 .19573 L .571 .647 .886 r
F
.61088 .19619 m .60949 .19383 L .61224 .19337 L F
.55796 .15049 m .55924 .1476 L .5607 .15161 L .334 .367 .747 r
F
.55796 .15049 m .55651 .14626 L .55924 .1476 L F
.69778 .22848 m .69925 .2257 L .70059 .22812 L .562 .635 .881 r
F
.69778 .22848 m .69644 .22607 L .69925 .2257 L F
.74859 .3017 m .747 .29525 L .75014 .29902 L .239 .231 .648 r
F
.747 .29525 m .74854 .29257 L .75014 .29902 L .266 .265 .672 r
F
.70193 .23057 m .70341 .2278 L .70475 .23026 L .556 .628 .878 r
F
.70193 .23057 m .70059 .22812 L .70341 .2278 L F
.6619 .21427 m .66333 .21148 L .66468 .21373 L .586 .665 .893 r
F
.6619 .21427 m .66055 .21202 L .66333 .21148 L F
.63847 .20634 m .63986 .20353 L .64123 .20579 L F
.63847 .20634 m .6371 .20408 L .63986 .20353 L F
.69363 .22646 m .6951 .22369 L .69644 .22607 L .567 .642 .884 r
F
.69363 .22646 m .6923 .22409 L .6951 .22369 L F
.59014 .18587 m .59147 .18304 L .59288 .18559 L .539 .608 .871 r
F
.59014 .18587 m .58873 .18329 L .59147 .18304 L F
.70608 .23275 m .70757 .22998 L .70891 .2325 L .549 .619 .874 r
F
.70608 .23275 m .70475 .23026 L .70757 .22998 L F
.60674 .19428 m .60809 .19145 L .60949 .19383 L .567 .642 .884 r
F
.60674 .19428 m .60534 .19188 L .60809 .19145 L F
.45985 .40821 m .45965 .40301 L .46007 .40773 L 0 0 .354 r
F
.45894 .41021 m .45965 .40301 L .45985 .40821 L 0 0 .386 r
F
.46007 .40773 m .45965 .40301 L .46078 .40052 L F
.45923 .27899 m .45788 .27473 L .46029 .27648 L .263 .303 .716 r
F
.45788 .27473 m .45894 .27222 L .46029 .27648 L .29 .335 .736 r
F
.45788 .27473 m .45653 .27074 L .45894 .27222 L F
.72414 .24576 m .72565 .24301 L .72701 .24595 L .497 .554 .844 r
F
.72414 .24576 m .72279 .24289 L .72565 .24301 L F
.68949 .22452 m .69096 .22174 L .6923 .22409 L .571 .647 .886 r
F
.68949 .22452 m .68815 .22218 L .69096 .22174 L F
.46479 .30903 m .46349 .30235 L .46586 .30656 L .093 .106 .58 r
F
.46349 .30235 m .46456 .29988 L .46586 .30656 L .131 .149 .612 r
F
.5943 .18811 m .59563 .18528 L .59704 .18778 L .548 .619 .875 r
F
.5943 .18811 m .59288 .18559 L .59563 .18528 L F
.46057 .28356 m .45923 .27899 L .46164 .28106 L .233 .268 .693 r
F
.45923 .27899 m .46029 .27648 L .46164 .28106 L .263 .303 .716 r
F
.60259 .1923 m .60394 .18947 L .60534 .19188 L .561 .635 .882 r
F
.60259 .1923 m .60119 .18987 L .60394 .18947 L F
.75043 .32002 m .7487 .31164 L .75198 .31737 L .182 .16 .597 r
F
.7487 .31164 m .75025 .30898 L .75198 .31737 L .211 .196 .623 r
F
.59845 .19025 m .59978 .18742 L .60119 .18987 L .555 .628 .879 r
F
.59845 .19025 m .59704 .18778 L .59978 .18742 L F
.71024 .23505 m .71174 .23229 L .71307 .23487 L .541 .608 .87 r
F
.71024 .23505 m .70891 .2325 L .71174 .23229 L F
.44863 .25604 m .44968 .25351 L .45106 .25667 L .413 .476 .816 r
F
.44863 .25604 m .44725 .25299 L .44968 .25351 L F
.65777 .21257 m .65919 .20977 L .66055 .21202 L .587 .666 .894 r
F
.65777 .21257 m .65641 .21032 L .65919 .20977 L F
.68535 .22263 m .68681 .21985 L .68815 .22218 L .575 .652 .888 r
F
.68535 .22263 m .68401 .22031 L .68681 .21985 L F
.45653 .27074 m .45758 .26822 L .45894 .27222 L .316 .364 .753 r
F
.45653 .27074 m .45517 .26696 L .45758 .26822 L F
.63433 .20463 m .63572 .20182 L .6371 .20408 L .585 .664 .893 r
F
.63433 .20463 m .63296 .20236 L .63572 .20182 L F
.73537 .2593 m .7369 .25657 L .73829 .26017 L .431 .47 .8 r
F
.73537 .2593 m .73399 .25585 L .7369 .25657 L F
.46569 .34972 m .46454 .33892 L .4667 .34743 L 0 0 .457 r
F
.46454 .33892 m .46555 .33663 L .4667 .34743 L 0 0 .49 r
F
.57625 .17548 m .57755 .17263 L .57898 .17548 L .492 .552 .846 r
F
.57625 .17548 m .57482 .17257 L .57755 .17263 L F
.46191 .2885 m .46057 .28356 L .46297 .28601 L .201 .231 .669 r
F
.46057 .28356 m .46164 .28106 L .46297 .28601 L .233 .268 .693 r
F
.75115 .34702 m .74917 .33514 L .75271 .3444 L .124 .088 .542 r
F
.74917 .33514 m .75072 .33251 L .75271 .3444 L .153 .124 .57 r
F
.68122 .22078 m .68267 .218 L .68401 .22031 L .578 .655 .889 r
F
.68122 .22078 m .67988 .21849 L .68267 .218 L F
.71441 .23749 m .71591 .23472 L .71725 .23739 L .531 .596 .864 r
F
.71441 .23749 m .71307 .23487 L .71591 .23472 L F
.6302 .2029 m .63158 .20009 L .63296 .20236 L .584 .662 .892 r
F
.6302 .2029 m .62882 .20063 L .63158 .20009 L F
.65364 .21087 m .65505 .20807 L .65641 .21032 L .588 .667 .894 r
F
.65364 .21087 m .65228 .20863 L .65505 .20807 L F
.56504 .16252 m .56633 .15965 L .56777 .16301 L .417 .464 .801 r
F
.56504 .16252 m .56359 .15904 L .56633 .15965 L F
.45517 .26696 m .45622 .26444 L .45758 .26822 L .339 .391 .769 r
F
.45517 .26696 m .4538 .26337 L .45622 .26444 L F
.67708 .21898 m .67853 .21619 L .67988 .21849 L .581 .659 .891 r
F
.67708 .21898 m .67574 .2167 L .67853 .21619 L F
.57065 .16939 m .57195 .16654 L .57338 .1696 L .46 .515 .828 r
F
.57065 .16939 m .56921 .16625 L .57195 .16654 L F
.62606 .20115 m .62744 .19834 L .62882 .20063 L .582 .66 .891 r
F
.62606 .20115 m .62468 .19886 L .62744 .19834 L F
.7186 .24009 m .7201 .23733 L .72145 .24008 L .519 .581 .857 r
F
.7186 .24009 m .71725 .23739 L .7201 .23733 L F
.6495 .20918 m .65091 .20638 L .65228 .20863 L .588 .667 .894 r
F
.6495 .20918 m .64814 .20693 L .65091 .20638 L F
.58041 .17827 m .58172 .17543 L .58315 .17817 L .509 .572 .855 r
F
.58041 .17827 m .57898 .17548 L .58172 .17543 L F
.67295 .21721 m .67439 .21442 L .67574 .2167 L .583 .661 .892 r
F
.67295 .21721 m .6716 .21494 L .67439 .21442 L F
.46324 .29391 m .46191 .2885 L .4643 .29142 L .167 .191 .641 r
F
.46191 .2885 m .46297 .28601 L .4643 .29142 L .201 .231 .669 r
F
.72836 .24897 m .72988 .24622 L .73125 .24933 L .479 .531 .833 r
F
.72836 .24897 m .72701 .24595 L .72988 .24622 L F
.62192 .19938 m .62329 .19656 L .62468 .19886 L .579 .657 .89 r
F
.62192 .19938 m .62053 .19707 L .62329 .19656 L F
.44725 .25299 m .4483 .25045 L .44968 .25351 L .427 .493 .825 r
F
.44725 .25299 m .44587 .25003 L .4483 .25045 L F
.4538 .26337 m .45485 .26085 L .45622 .26444 L .36 .415 .783 r
F
.4538 .26337 m .45243 .25995 L .45485 .26085 L F
.73399 .25585 m .73552 .25311 L .7369 .25657 L .444 .487 .81 r
F
.73399 .25585 m .73261 .25253 L .73552 .25311 L F
.64537 .20749 m .64677 .20468 L .64814 .20693 L .587 .667 .894 r
F
.64537 .20749 m .644 .20524 L .64677 .20468 L F
.66881 .21546 m .67025 .21267 L .6716 .21494 L .585 .663 .892 r
F
.66881 .21546 m .66746 .2132 L .67025 .21267 L F
.58457 .18086 m .58589 .17802 L .58731 .18068 L .522 .589 .862 r
F
.58457 .18086 m .58315 .17817 L .58589 .17802 L F
.61778 .19757 m .61914 .19475 L .62053 .19707 L .577 .654 .889 r
F
.61778 .19757 m .61639 .19524 L .61914 .19475 L F
.75082 .36606 m .7489 .35292 L .75218 .36379 L .095 .052 .514 r
F
.7489 .35292 m .75025 .35064 L .75218 .36379 L .119 .082 .537 r
F
.75025 .30898 m .74859 .3017 L .7518 .30632 L .211 .196 .623 r
F
.74859 .3017 m .75014 .29902 L .7518 .30632 L .239 .231 .648 r
F
.72279 .24289 m .7243 .24014 L .72565 .24301 L .505 .564 .849 r
F
.72279 .24289 m .72145 .24008 L .7243 .24014 L F
.56359 .15904 m .56488 .15617 L .56633 .15965 L .399 .443 .79 r
F
.56359 .15904 m .56215 .15541 L .56488 .15617 L F
.46628 .32785 m .46502 .31907 L .46735 .3254 L .017 .016 .511 r
F
.46502 .31907 m .46608 .31662 L .46735 .3254 L .055 .061 .546 r
F
.66468 .21373 m .66611 .21094 L .66746 .2132 L .586 .665 .893 r
F
.66468 .21373 m .66333 .21148 L .66611 .21094 L F
.61363 .19573 m .61499 .1929 L .61639 .19524 L .573 .649 .887 r
F
.61363 .19573 m .61224 .19337 L .61499 .1929 L F
.64123 .20579 m .64263 .20298 L .644 .20524 L .587 .666 .893 r
F
.64123 .20579 m .63986 .20353 L .64263 .20298 L F
.74549 .2815 m .74401 .27664 L .74703 .27879 L .317 .328 .714 r
F
.74401 .27664 m .74555 .27394 L .74703 .27879 L .34 .357 .732 r
F
.74401 .27664 m .74255 .27214 L .74555 .27394 L F
.58873 .18329 m .59005 .18045 L .59147 .18304 L .534 .602 .868 r
F
.58873 .18329 m .58731 .18068 L .59005 .18045 L F
.74255 .27214 m .74409 .26942 L .74555 .27394 L .361 .384 .749 r
F
.74255 .27214 m .74112 .26792 L .74409 .26942 L F
.70059 .22812 m .70207 .22535 L .70341 .2278 L .559 .632 .88 r
F
.70059 .22812 m .69925 .2257 L .70207 .22535 L F
.69644 .22607 m .69792 .22329 L .69925 .2257 L .565 .639 .883 r
F
.69644 .22607 m .6951 .22369 L .69792 .22329 L F
.70475 .23026 m .70623 .22749 L .70757 .22998 L .553 .623 .876 r
F
.70475 .23026 m .70341 .2278 L .70623 .22749 L F
.60949 .19383 m .61084 .19101 L .61224 .19337 L .569 .644 .885 r
F
.60949 .19383 m .60809 .19145 L .61084 .19101 L F
.57482 .17257 m .57612 .16972 L .57755 .17263 L .482 .541 .84 r
F
.57482 .17257 m .57338 .1696 L .57612 .16972 L F
.6923 .22409 m .69377 .22131 L .6951 .22369 L .569 .644 .885 r
F
.6923 .22409 m .69096 .22174 L .69377 .22131 L F
.45243 .25995 m .45348 .25742 L .45485 .26085 L .379 .438 .795 r
F
.45243 .25995 m .45106 .25667 L .45348 .25742 L F
.59288 .18559 m .59421 .18275 L .59563 .18528 L .544 .614 .873 r
F
.59288 .18559 m .59147 .18304 L .59421 .18275 L F
.70891 .2325 m .7104 .22973 L .71174 .23229 L .545 .614 .872 r
F
.70891 .2325 m .70757 .22998 L .7104 .22973 L F
.60534 .19188 m .60669 .18906 L .60809 .19145 L .564 .639 .883 r
F
.60534 .19188 m .60394 .18947 L .60669 .18906 L F
.747 .28677 m .74549 .2815 L .74854 .28408 L .293 .298 .694 r
F
.74549 .2815 m .74703 .27879 L .74854 .28408 L .317 .328 .714 r
F
.66055 .21202 m .66197 .20922 L .66333 .21148 L .587 .666 .893 r
F
.66055 .21202 m .65919 .20977 L .66197 .20922 L F
.6371 .20408 m .63849 .20127 L .63986 .20353 L .586 .665 .893 r
F
.6371 .20408 m .63572 .20182 L .63849 .20127 L F
.59704 .18778 m .59837 .18494 L .59978 .18742 L .552 .623 .877 r
F
.59704 .18778 m .59563 .18528 L .59837 .18494 L F
.60119 .18987 m .60253 .18704 L .60394 .18947 L .558 .632 .88 r
F
.60119 .18987 m .59978 .18742 L .60253 .18704 L F
.74112 .26792 m .74265 .2652 L .74409 .26942 L .381 .408 .764 r
F
.74112 .26792 m .7397 .26394 L .74265 .2652 L F
.68815 .22218 m .68962 .21939 L .69096 .22174 L .573 .649 .887 r
F
.68815 .22218 m .68681 .21985 L .68962 .21939 L F
.46456 .29988 m .46324 .29391 L .46562 .2974 L .131 .149 .612 r
F
.46324 .29391 m .4643 .29142 L .46562 .2974 L .167 .191 .641 r
F
.56921 .16625 m .57051 .16339 L .57195 .16654 L .447 .499 .82 r
F
.56921 .16625 m .56777 .16301 L .57051 .16339 L F
.71307 .23487 m .71457 .2321 L .71591 .23472 L .536 .602 .867 r
F
.71307 .23487 m .71174 .23229 L .71457 .2321 L F
.46608 .31662 m .46479 .30903 L .46715 .31416 L .055 .061 .546 r
F
.46479 .30903 m .46586 .30656 L .46715 .31416 L .093 .106 .58 r
F
.68401 .22031 m .68547 .21752 L .68681 .21985 L .577 .654 .889 r
F
.68401 .22031 m .68267 .218 L .68547 .21752 L F
.65641 .21032 m .65783 .20752 L .65919 .20977 L .587 .667 .894 r
F
.65641 .21032 m .65505 .20807 L .65783 .20752 L F
.63296 .20236 m .63434 .19955 L .63572 .20182 L .585 .663 .892 r
F
.63296 .20236 m .63158 .20009 L .63434 .19955 L F
.73261 .25253 m .73414 .24979 L .73552 .25311 L .457 .503 .818 r
F
.73261 .25253 m .73125 .24933 L .73414 .24979 L F
.72701 .24595 m .72853 .2432 L .72988 .24622 L .488 .543 .839 r
F
.72701 .24595 m .72565 .24301 L .72853 .2432 L F
.56215 .15541 m .56343 .15253 L .56488 .15617 L .38 .42 .777 r
F
.56215 .15541 m .5607 .15161 L .56343 .15253 L F
.67988 .21849 m .68133 .21569 L .68267 .218 L .58 .657 .89 r
F
.67988 .21849 m .67853 .21619 L .68133 .21569 L F
.7397 .26394 m .74123 .26121 L .74265 .2652 L .399 .431 .777 r
F
.7397 .26394 m .73829 .26017 L .74123 .26121 L F
.57898 .17548 m .58029 .17263 L .58172 .17543 L .501 .563 .851 r
F
.57898 .17548 m .57755 .17263 L .58029 .17263 L F
.71725 .23739 m .71876 .23462 L .7201 .23733 L .525 .589 .861 r
F
.71725 .23739 m .71591 .23472 L .71876 .23462 L F
.74854 .29257 m .747 .28677 L .75009 .28988 L .266 .265 .672 r
F
.747 .28677 m .74854 .28408 L .75009 .28988 L .293 .298 .694 r
F
.62882 .20063 m .6302 .19781 L .63158 .20009 L .583 .661 .892 r
F
.62882 .20063 m .62744 .19834 L .6302 .19781 L F
.75027 .38711 m .74811 .37058 L .75163 .38486 L .073 .025 .492 r
F
.74811 .37058 m .74947 .36832 L .75163 .38486 L .095 .052 .514 r
F
.65228 .20863 m .65369 .20582 L .65505 .20807 L .588 .667 .894 r
F
.65228 .20863 m .65091 .20638 L .65369 .20582 L F
.45106 .25667 m .45211 .25413 L .45348 .25742 L .397 .458 .806 r
F
.45106 .25667 m .44968 .25351 L .45211 .25413 L F
.67574 .2167 m .67718 .2139 L .67853 .21619 L .582 .66 .891 r
F
.67574 .2167 m .67439 .21442 L .67718 .2139 L F
.46579 .36514 m .46468 .35199 L .4668 .36287 L 0 0 .424 r
F
.46468 .35199 m .46569 .34972 L .4668 .36287 L 0 0 .457 r
F
.62468 .19886 m .62605 .19604 L .62744 .19834 L .581 .659 .891 r
F
.62468 .19886 m .62329 .19656 L .62605 .19604 L F
.64814 .20693 m .64955 .20413 L .65091 .20638 L .588 .667 .894 r
F
.64814 .20693 m .64677 .20468 L .64955 .20413 L F
.6716 .21494 m .67304 .21214 L .67439 .21442 L .584 .662 .892 r
F
.6716 .21494 m .67025 .21267 L .67304 .21214 L F
.58315 .17817 m .58447 .17532 L .58589 .17802 L .516 .581 .859 r
F
.58315 .17817 m .58172 .17543 L .58447 .17532 L F
.72145 .24008 m .72296 .23732 L .7243 .24014 L .512 .573 .853 r
F
.72145 .24008 m .7201 .23733 L .72296 .23732 L F
.5607 .15161 m .56198 .14872 L .56343 .15253 L .358 .395 .763 r
F
.5607 .15161 m .55924 .1476 L .56198 .14872 L F
.62053 .19707 m .6219 .19425 L .62329 .19656 L .578 .655 .889 r
F
.62053 .19707 m .61914 .19475 L .6219 .19425 L F
.73829 .26017 m .73983 .25743 L .74123 .26121 L .415 .451 .789 r
F
.73829 .26017 m .7369 .25657 L .73983 .25743 L F
.57338 .1696 m .57469 .16674 L .57612 .16972 L .472 .529 .834 r
F
.57338 .1696 m .57195 .16654 L .57469 .16674 L F
.56777 .16301 m .56907 .16014 L .57051 .16339 L .433 .483 .811 r
F
.56777 .16301 m .56633 .15965 L .56907 .16014 L F
.66746 .2132 m .6689 .2104 L .67025 .21267 L .585 .664 .893 r
F
.66746 .2132 m .66611 .21094 L .6689 .2104 L F
.644 .20524 m .6454 .20243 L .64677 .20468 L .587 .666 .894 r
F
.644 .20524 m .64263 .20298 L .6454 .20243 L F
.75227 .32988 m .75043 .32002 L .75383 .32724 L .153 .124 .57 r
F
.75043 .32002 m .75198 .31737 L .75383 .32724 L .182 .16 .597 r
F
.61639 .19524 m .61775 .19242 L .61914 .19475 L .575 .652 .888 r
F
.61639 .19524 m .61499 .1929 L .61775 .19242 L F
.58731 .18068 m .58863 .17783 L .59005 .18045 L .528 .596 .865 r
F
.58731 .18068 m .58589 .17802 L .58863 .17783 L F
.73125 .24933 m .73277 .24658 L .73414 .24979 L .468 .518 .826 r
F
.73125 .24933 m .72988 .24622 L .73277 .24658 L F
.46029 .27648 m .45894 .27222 L .46135 .27397 L .263 .303 .716 r
F
.45894 .27222 m .46 .2697 L .46135 .27397 L .29 .335 .736 r
F
.45894 .27222 m .45758 .26822 L .46 .2697 L F
.46586 .30656 m .46456 .29988 L .46693 .30409 L .093 .106 .58 r
F
.46456 .29988 m .46562 .2974 L .46693 .30409 L .131 .149 .612 r
F
.46164 .28106 m .46029 .27648 L .4627 .27855 L .233 .268 .693 r
F
.46029 .27648 m .46135 .27397 L .4627 .27855 L .263 .303 .716 r
F
.4667 .34743 m .46555 .33663 L .46771 .34514 L 0 0 .457 r
F
.46555 .33663 m .46656 .33433 L .46771 .34514 L 0 0 .49 r
F
.61224 .19337 m .6136 .19055 L .61499 .1929 L .571 .647 .886 r
F
.61224 .19337 m .61084 .19101 L .6136 .19055 L F
.69925 .2257 m .70073 .22292 L .70207 .22535 L .562 .635 .881 r
F
.69925 .2257 m .69792 .22329 L .70073 .22292 L F
.75014 .29902 m .74854 .29257 L .75169 .29634 L .239 .231 .648 r
F
.74854 .29257 m .75009 .28988 L .75169 .29634 L .266 .265 .672 r
F
.70341 .2278 m .7049 .22502 L .70623 .22749 L .556 .628 .878 r
F
.70341 .2278 m .70207 .22535 L .7049 .22502 L F
.44968 .25351 m .45073 .25097 L .45211 .25413 L .413 .476 .816 r
F
.44968 .25351 m .4483 .25045 L .45073 .25097 L F
.66333 .21148 m .66476 .20868 L .66611 .21094 L .586 .665 .893 r
F
.66333 .21148 m .66197 .20922 L .66476 .20868 L F
.63986 .20353 m .64126 .20072 L .64263 .20298 L F
.63986 .20353 m .63849 .20127 L .64126 .20072 L F
.6951 .22369 m .69658 .2209 L .69792 .22329 L .567 .642 .884 r
F
.6951 .22369 m .69377 .22131 L .69658 .2209 L F
.59147 .18304 m .5928 .1802 L .59421 .18275 L .539 .608 .871 r
F
.59147 .18304 m .59005 .18045 L .5928 .1802 L F
.70757 .22998 m .70906 .22721 L .7104 .22973 L .549 .619 .874 r
F
.70757 .22998 m .70623 .22749 L .70906 .22721 L F
.45758 .26822 m .45864 .2657 L .46 .2697 L .316 .364 .753 r
F
.45758 .26822 m .45622 .26444 L .45864 .2657 L F
.46097 .40572 m .46078 .40052 L .46119 .40524 L 0 0 .354 r
F
.46007 .40773 m .46078 .40052 L .46097 .40572 L 0 0 .386 r
F
.46119 .40524 m .46078 .40052 L .46191 .39803 L F
.60809 .19145 m .60944 .18862 L .61084 .19101 L .567 .642 .884 r
F
.60809 .19145 m .60669 .18906 L .60944 .18862 L F
.72565 .24301 m .72717 .24025 L .72853 .2432 L .497 .554 .844 r
F
.72565 .24301 m .7243 .24014 L .72717 .24025 L F
.69096 .22174 m .69243 .21895 L .69377 .22131 L .571 .647 .886 r
F
.69096 .22174 m .68962 .21939 L .69243 .21895 L F
.59563 .18528 m .59696 .18244 L .59837 .18494 L .548 .619 .875 r
F
.59563 .18528 m .59421 .18275 L .59696 .18244 L F
.60394 .18947 m .60528 .18664 L .60669 .18906 L .561 .635 .882 r
F
.60394 .18947 m .60253 .18704 L .60528 .18664 L F
.75198 .31737 m .75025 .30898 L .75354 .31471 L .182 .16 .597 r
F
.75025 .30898 m .7518 .30632 L .75354 .31471 L .211 .196 .623 r
F
.46297 .28601 m .46164 .28106 L .46404 .28351 L .201 .231 .669 r
F
.46164 .28106 m .4627 .27855 L .46404 .28351 L .233 .268 .693 r
F
.59978 .18742 m .60112 .18458 L .60253 .18704 L .555 .628 .879 r
F
.59978 .18742 m .59837 .18494 L .60112 .18458 L F
.71174 .23229 m .71323 .22951 L .71457 .2321 L .541 .608 .87 r
F
.71174 .23229 m .7104 .22973 L .71323 .22951 L F
.46481 .3862 m .46377 .36966 L .46583 .38395 L 0 0 .392 r
F
.46377 .36966 m .46478 .3674 L .46583 .38395 L 0 0 .424 r
F
.65919 .20977 m .66061 .20697 L .66197 .20922 L .587 .666 .894 r
F
.65919 .20977 m .65783 .20752 L .66061 .20697 L F
.68681 .21985 m .68828 .21706 L .68962 .21939 L .575 .652 .888 r
F
.68681 .21985 m .68547 .21752 L .68828 .21706 L F
.63572 .20182 m .63711 .19901 L .63849 .20127 L .585 .664 .893 r
F
.63572 .20182 m .63434 .19955 L .63711 .19901 L F
.7369 .25657 m .73843 .25383 L .73983 .25743 L .431 .47 .8 r
F
.7369 .25657 m .73552 .25311 L .73843 .25383 L F
.57755 .17263 m .57886 .16978 L .58029 .17263 L .492 .552 .846 r
F
.57755 .17263 m .57612 .16972 L .57886 .16978 L F
.45622 .26444 m .45728 .26191 L .45864 .2657 L .339 .391 .769 r
F
.45622 .26444 m .45485 .26085 L .45728 .26191 L F
.75271 .3444 m .75072 .33251 L .75427 .34178 L .124 .088 .542 r
F
.75072 .33251 m .75227 .32988 L .75427 .34178 L .153 .124 .57 r
F
.68267 .218 m .68413 .21521 L .68547 .21752 L .578 .655 .889 r
F
.68267 .218 m .68133 .21569 L .68413 .21521 L F
.71591 .23472 m .71742 .23195 L .71876 .23462 L .531 .596 .864 r
F
.71591 .23472 m .71457 .2321 L .71742 .23195 L F
.63158 .20009 m .63297 .19727 L .63434 .19955 L .584 .662 .892 r
F
.63158 .20009 m .6302 .19781 L .63297 .19727 L F
.65505 .20807 m .65647 .20527 L .65783 .20752 L .588 .667 .894 r
F
.65505 .20807 m .65369 .20582 L .65647 .20527 L F
.56633 .15965 m .56762 .15678 L .56907 .16014 L .417 .464 .801 r
F
.56633 .15965 m .56488 .15617 L .56762 .15678 L F
.67853 .21619 m .67998 .2134 L .68133 .21569 L .581 .659 .891 r
F
.67853 .21619 m .67718 .2139 L .67998 .2134 L F
.4643 .29142 m .46297 .28601 L .46537 .28893 L .167 .191 .641 r
F
.46297 .28601 m .46404 .28351 L .46537 .28893 L .201 .231 .669 r
F
.57195 .16654 m .57325 .16367 L .57469 .16674 L .46 .515 .828 r
F
.57195 .16654 m .57051 .16339 L .57325 .16367 L F
.62744 .19834 m .62882 .19552 L .6302 .19781 L .582 .66 .891 r
F
.62744 .19834 m .62605 .19604 L .62882 .19552 L F
.45485 .26085 m .45591 .25832 L .45728 .26191 L .36 .415 .783 r
F
.45485 .26085 m .45348 .25742 L .45591 .25832 L F
.7201 .23733 m .72161 .23456 L .72296 .23732 L .519 .581 .857 r
F
.7201 .23733 m .71876 .23462 L .72161 .23456 L F
.65091 .20638 m .65233 .20357 L .65369 .20582 L .588 .667 .894 r
F
.65091 .20638 m .64955 .20413 L .65233 .20357 L F
.58172 .17543 m .58304 .17257 L .58447 .17532 L .509 .572 .855 r
F
.58172 .17543 m .58029 .17263 L .58304 .17257 L F
.67439 .21442 m .67584 .21162 L .67718 .2139 L .583 .661 .892 r
F
.67439 .21442 m .67304 .21214 L .67584 .21162 L F
.72988 .24622 m .73141 .24347 L .73277 .24658 L .479 .531 .833 r
F
.72988 .24622 m .72853 .2432 L .73141 .24347 L F
.62329 .19656 m .62466 .19374 L .62605 .19604 L .579 .657 .89 r
F
.62329 .19656 m .6219 .19425 L .62466 .19374 L F
.73552 .25311 m .73705 .25037 L .73843 .25383 L .444 .487 .81 r
F
.73552 .25311 m .73414 .24979 L .73705 .25037 L F
.64677 .20468 m .64818 .20187 L .64955 .20413 L .587 .667 .894 r
F
.64677 .20468 m .6454 .20243 L .64818 .20187 L F
.67025 .21267 m .67169 .20987 L .67304 .21214 L .585 .663 .892 r
F
.67025 .21267 m .6689 .2104 L .67169 .20987 L F
.46735 .3254 m .46608 .31662 L .46843 .32295 L .017 .016 .511 r
F
.46608 .31662 m .46715 .31416 L .46843 .32295 L .055 .061 .546 r
F
.58589 .17802 m .58721 .17517 L .58863 .17783 L .522 .589 .862 r
F
.58589 .17802 m .58447 .17532 L .58721 .17517 L F
.61914 .19475 m .62051 .19193 L .6219 .19425 L .577 .654 .889 r
F
.61914 .19475 m .61775 .19242 L .62051 .19193 L F
.7518 .30632 m .75014 .29902 L .75336 .30365 L .211 .196 .623 r
F
.75014 .29902 m .75169 .29634 L .75336 .30365 L .239 .231 .648 r
F
.7243 .24014 m .72582 .23737 L .72717 .24025 L .505 .564 .849 r
F
.7243 .24014 m .72296 .23732 L .72582 .23737 L F
.56488 .15617 m .56618 .15328 L .56762 .15678 L .399 .443 .79 r
F
.56488 .15617 m .56343 .15253 L .56618 .15328 L F
.66611 .21094 m .66755 .20813 L .6689 .2104 L .586 .665 .893 r
F
.66611 .21094 m .66476 .20868 L .66755 .20813 L F
.45348 .25742 m .45454 .25488 L .45591 .25832 L .379 .438 .795 r
F
.45348 .25742 m .45211 .25413 L .45454 .25488 L F
.61499 .1929 m .61636 .19007 L .61775 .19242 L .573 .649 .887 r
F
.61499 .1929 m .6136 .19055 L .61636 .19007 L F
.64263 .20298 m .64403 .20017 L .6454 .20243 L .587 .666 .893 r
F
.64263 .20298 m .64126 .20072 L .64403 .20017 L F
.74703 .27879 m .74555 .27394 L .74858 .27608 L .317 .328 .714 r
F
.74555 .27394 m .74709 .27122 L .74858 .27608 L .34 .357 .732 r
F
.74555 .27394 m .74409 .26942 L .74709 .27122 L F
.59005 .18045 m .59138 .17761 L .5928 .1802 L .534 .602 .868 r
F
.59005 .18045 m .58863 .17783 L .59138 .17761 L F
.74409 .26942 m .74564 .2667 L .74709 .27122 L .361 .384 .749 r
F
.74409 .26942 m .74265 .2652 L .74564 .2667 L F
.70207 .22535 m .70356 .22256 L .7049 .22502 L .559 .632 .88 r
F
.70207 .22535 m .70073 .22292 L .70356 .22256 L F
.46562 .2974 m .4643 .29142 L .46669 .29491 L .131 .149 .612 r
F
.4643 .29142 m .46537 .28893 L .46669 .29491 L .167 .191 .641 r
F
.69792 .22329 m .6994 .22051 L .70073 .22292 L .565 .639 .883 r
F
.69792 .22329 m .69658 .2209 L .6994 .22051 L F
.46395 .39923 m .4626 .38703 L .4635 .38502 L 0 0 .397 r
F
.70623 .22749 m .70772 .22471 L .70906 .22721 L .553 .623 .876 r
F
.70623 .22749 m .7049 .22502 L .70772 .22471 L F
.61084 .19101 m .6122 .18818 L .6136 .19055 L .569 .644 .885 r
F
.61084 .19101 m .60944 .18862 L .6122 .18818 L F
.57612 .16972 m .57743 .16686 L .57886 .16978 L .482 .541 .84 r
F
.57612 .16972 m .57469 .16674 L .57743 .16686 L F
.69377 .22131 m .69524 .21852 L .69658 .2209 L .569 .644 .885 r
F
.69377 .22131 m .69243 .21895 L .69524 .21852 L F
.59421 .18275 m .59555 .17991 L .59696 .18244 L .544 .614 .873 r
F
.59421 .18275 m .5928 .1802 L .59555 .17991 L F
.46715 .31416 m .46586 .30656 L .46823 .31169 L .055 .061 .546 r
F
.46586 .30656 m .46693 .30409 L .46823 .31169 L .093 .106 .58 r
F
.7104 .22973 m .7119 .22696 L .71323 .22951 L .545 .614 .872 r
F
.7104 .22973 m .70906 .22721 L .7119 .22696 L F
.60669 .18906 m .60804 .18622 L .60944 .18862 L .564 .639 .883 r
F
.60669 .18906 m .60528 .18664 L .60804 .18622 L F
.74854 .28408 m .74703 .27879 L .75009 .28137 L .293 .298 .694 r
F
.74703 .27879 m .74858 .27608 L .75009 .28137 L .317 .328 .714 r
F
.66197 .20922 m .6634 .20642 L .66476 .20868 L .587 .666 .893 r
F
.66197 .20922 m .66061 .20697 L .6634 .20642 L F
.63849 .20127 m .63988 .19846 L .64126 .20072 L .586 .665 .893 r
F
.63849 .20127 m .63711 .19901 L .63988 .19846 L F
.59837 .18494 m .59971 .1821 L .60112 .18458 L .552 .623 .877 r
F
.59837 .18494 m .59696 .18244 L .59971 .1821 L F
.60253 .18704 m .60388 .1842 L .60528 .18664 L .558 .632 .88 r
F
.60253 .18704 m .60112 .18458 L .60388 .1842 L F
.74265 .2652 m .7442 .26247 L .74564 .2667 L .381 .408 .764 r
F
.74265 .2652 m .74123 .26121 L .7442 .26247 L F
.68962 .21939 m .69109 .2166 L .69243 .21895 L .573 .649 .887 r
F
.68962 .21939 m .68828 .21706 L .69109 .2166 L F
.57051 .16339 m .57181 .16052 L .57325 .16367 L .447 .499 .82 r
F
.57051 .16339 m .56907 .16014 L .57181 .16052 L F
.75163 .38486 m .74947 .36832 L .753 .38261 L .073 .025 .492 r
F
.74947 .36832 m .75082 .36606 L .753 .38261 L .095 .052 .514 r
F
.71457 .2321 m .71608 .22933 L .71742 .23195 L .536 .602 .867 r
F
.71457 .2321 m .71323 .22951 L .71608 .22933 L F
.68547 .21752 m .68693 .21473 L .68828 .21706 L .577 .654 .889 r
F
.68547 .21752 m .68413 .21521 L .68693 .21473 L F
.65783 .20752 m .65925 .20471 L .66061 .20697 L .587 .667 .894 r
F
.65783 .20752 m .65647 .20527 L .65925 .20471 L F
.63434 .19955 m .63574 .19673 L .63711 .19901 L .585 .663 .892 r
F
.63434 .19955 m .63297 .19727 L .63574 .19673 L F
.4668 .36287 m .46569 .34972 L .46782 .3606 L 0 0 .424 r
F
.46569 .34972 m .4667 .34743 L .46782 .3606 L 0 0 .457 r
F
.73414 .24979 m .73567 .24704 L .73705 .25037 L .457 .503 .818 r
F
.73414 .24979 m .73277 .24658 L .73567 .24704 L F
.72853 .2432 m .73005 .24044 L .73141 .24347 L .488 .543 .839 r
F
.72853 .2432 m .72717 .24025 L .73005 .24044 L F
.56343 .15253 m .56473 .14964 L .56618 .15328 L .38 .42 .777 r
F
.56343 .15253 m .56198 .14872 L .56473 .14964 L F
.45211 .25413 m .45316 .25159 L .45454 .25488 L .397 .458 .806 r
F
.45211 .25413 m .45073 .25097 L .45316 .25159 L F
.68133 .21569 m .68278 .2129 L .68413 .21521 L .58 .657 .89 r
F
.68133 .21569 m .67998 .2134 L .68278 .2129 L F
.74123 .26121 m .74277 .25848 L .7442 .26247 L .399 .431 .777 r
F
.74123 .26121 m .73983 .25743 L .74277 .25848 L F
.58029 .17263 m .58161 .16977 L .58304 .17257 L .501 .563 .851 r
F
.58029 .17263 m .57886 .16978 L .58161 .16977 L F
.71876 .23462 m .72027 .23185 L .72161 .23456 L .525 .589 .861 r
F
.71876 .23462 m .71742 .23195 L .72027 .23185 L F
.75009 .28988 m .74854 .28408 L .75165 .28718 L .266 .265 .672 r
F
.74854 .28408 m .75009 .28137 L .75165 .28718 L .293 .298 .694 r
F
.6302 .19781 m .63158 .19499 L .63297 .19727 L .583 .661 .892 r
F
.6302 .19781 m .62882 .19552 L .63158 .19499 L F
.65369 .20582 m .65511 .20301 L .65647 .20527 L .588 .667 .894 r
F
.65369 .20582 m .65233 .20357 L .65511 .20301 L F
.67718 .2139 m .67864 .2111 L .67998 .2134 L .582 .66 .891 r
F
.67718 .2139 m .67584 .21162 L .67864 .2111 L F
.74872 .40162 m .74755 .39158 L .74935 .40059 L .052 0 .471 r
F
.74799 .40281 m .74755 .39158 L .74872 .40162 L .073 .025 .492 r
F
.74935 .40059 m .74755 .39158 L .74891 .38935 L F
.62605 .19604 m .62743 .19322 L .62882 .19552 L .581 .659 .891 r
F
.62605 .19604 m .62466 .19374 L .62743 .19322 L F
.64955 .20413 m .65096 .20131 L .65233 .20357 L .588 .667 .894 r
F
.64955 .20413 m .64818 .20187 L .65096 .20131 L F
.67304 .21214 m .67449 .20934 L .67584 .21162 L .584 .662 .892 r
F
.67304 .21214 m .67169 .20987 L .67449 .20934 L F
.58447 .17532 m .58579 .17247 L .58721 .17517 L .516 .581 .859 r
F
.58447 .17532 m .58304 .17257 L .58579 .17247 L F
.72296 .23732 m .72447 .23456 L .72582 .23737 L .512 .573 .853 r
F
.72296 .23732 m .72161 .23456 L .72447 .23456 L F
.46771 .34514 m .46656 .33433 L .46873 .34285 L 0 0 .457 r
F
.6219 .19425 m .62328 .19142 L .62466 .19374 L .578 .655 .889 r
F
.6219 .19425 m .62051 .19193 L .62328 .19142 L F
.73983 .25743 m .74137 .25469 L .74277 .25848 L .415 .451 .789 r
F
.73983 .25743 m .73843 .25383 L .74137 .25469 L F
.57469 .16674 m .576 .16387 L .57743 .16686 L .472 .529 .834 r
F
.57469 .16674 m .57325 .16367 L .576 .16387 L F
.46135 .27397 m .46 .2697 L .46242 .27146 L .263 .303 .716 r
F
.46 .2697 m .46106 .26718 L .46242 .27146 L .29 .335 .736 r
F
.46 .2697 m .45864 .2657 L .46106 .26718 L F
.46693 .30409 m .46562 .2974 L .468 .30161 L .093 .106 .58 r
F
.46562 .2974 m .46669 .29491 L .468 .30161 L .131 .149 .612 r
F
.56907 .16014 m .57037 .15726 L .57181 .16052 L .433 .483 .811 r
F
.56907 .16014 m .56762 .15678 L .57037 .15726 L F
.4627 .27855 m .46135 .27397 L .46377 .27604 L .233 .268 .693 r
F
.46135 .27397 m .46242 .27146 L .46377 .27604 L .263 .303 .716 r
F
.6689 .2104 m .67034 .20759 L .67169 .20987 L .585 .664 .893 r
F
.6689 .2104 m .66755 .20813 L .67034 .20759 L F
.6454 .20243 m .64681 .19961 L .64818 .20187 L .587 .666 .894 r
F
.6454 .20243 m .64403 .20017 L .64681 .19961 L F
.75383 .32724 m .75198 .31737 L .75539 .32459 L .153 .124 .57 r
F
.75198 .31737 m .75354 .31471 L .75539 .32459 L .182 .16 .597 r
F
.61775 .19242 m .61912 .18959 L .62051 .19193 L .575 .652 .888 r
F
.61775 .19242 m .61636 .19007 L .61912 .18959 L F
.45864 .2657 m .4597 .26317 L .46106 .26718 L .316 .364 .753 r
F
.45864 .2657 m .45728 .26191 L .4597 .26317 L F
.58863 .17783 m .58996 .17498 L .59138 .17761 L .528 .596 .865 r
F
.58863 .17783 m .58721 .17517 L .58996 .17498 L F
.46583 .38395 m .46478 .3674 L .46684 .3817 L 0 0 .392 r
F
.46478 .3674 m .46579 .36514 L .46684 .3817 L 0 0 .424 r
F
.73277 .24658 m .7343 .24382 L .73567 .24704 L .468 .518 .826 r
F
.73277 .24658 m .73141 .24347 L .7343 .24382 L F
.46404 .28351 m .4627 .27855 L .46511 .281 L .201 .231 .669 r
F
.4627 .27855 m .46377 .27604 L .46511 .281 L .233 .268 .693 r
F
.6136 .19055 m .61496 .18771 L .61636 .19007 L .571 .647 .886 r
F
.6136 .19055 m .6122 .18818 L .61496 .18771 L F
.70073 .22292 m .70222 .22013 L .70356 .22256 L .562 .635 .881 r
F
.70073 .22292 m .6994 .22051 L .70222 .22013 L F
.75169 .29634 m .75009 .28988 L .75325 .29365 L .239 .231 .648 r
F
.75009 .28988 m .75165 .28718 L .75325 .29365 L .266 .265 .672 r
F
.7049 .22502 m .70639 .22223 L .70772 .22471 L .556 .628 .878 r
F
.7049 .22502 m .70356 .22256 L .70639 .22223 L F
.66476 .20868 m .66619 .20587 L .66755 .20813 L .586 .665 .893 r
F
.66476 .20868 m .6634 .20642 L .66619 .20587 L F
.64126 .20072 m .64266 .1979 L .64403 .20017 L F
.64126 .20072 m .63988 .19846 L .64266 .1979 L F
.46211 .40323 m .46191 .39803 L .46233 .40274 L 0 0 .354 r
F
.46119 .40524 m .46191 .39803 L .46211 .40323 L 0 0 .386 r
F
.69658 .2209 m .69806 .21811 L .6994 .22051 L .567 .642 .884 r
F
.69658 .2209 m .69524 .21852 L .69806 .21811 L F
.5928 .1802 m .59413 .17735 L .59555 .17991 L .539 .608 .871 r
F
.5928 .1802 m .59138 .17761 L .59413 .17735 L F
.70906 .22721 m .71056 .22442 L .7119 .22696 L .549 .619 .874 r
F
.70906 .22721 m .70772 .22471 L .71056 .22442 L F
.60944 .18862 m .6108 .18579 L .6122 .18818 L .567 .642 .884 r
F
.60944 .18862 m .60804 .18622 L .6108 .18579 L F
.72717 .24025 m .72869 .23749 L .73005 .24044 L .497 .554 .844 r
F
.72717 .24025 m .72582 .23737 L .72869 .23749 L F
.69243 .21895 m .6939 .21616 L .69524 .21852 L .571 .647 .886 r
F
.69243 .21895 m .69109 .2166 L .6939 .21616 L F
.59696 .18244 m .5983 .1796 L .59971 .1821 L .548 .619 .875 r
F
.59696 .18244 m .59555 .17991 L .5983 .1796 L F
.45728 .26191 m .45834 .25938 L .4597 .26317 L .339 .391 .769 r
F
.45728 .26191 m .45591 .25832 L .45834 .25938 L F
.60528 .18664 m .60664 .1838 L .60804 .18622 L .561 .635 .882 r
F
.60528 .18664 m .60388 .1842 L .60664 .1838 L F
.75354 .31471 m .7518 .30632 L .7551 .31205 L .182 .16 .597 r
F
.7518 .30632 m .75336 .30365 L .7551 .31205 L .211 .196 .623 r
F
.60112 .18458 m .60247 .18174 L .60388 .1842 L .555 .628 .879 r
F
.60112 .18458 m .59971 .1821 L .60247 .18174 L F
.71323 .22951 m .71474 .22673 L .71608 .22933 L .541 .608 .87 r
F
.71323 .22951 m .7119 .22696 L .71474 .22673 L F
.66061 .20697 m .66204 .20415 L .6634 .20642 L .587 .666 .894 r
F
.66061 .20697 m .65925 .20471 L .66204 .20415 L F
.68828 .21706 m .68974 .21426 L .69109 .2166 L .575 .652 .888 r
F
.68828 .21706 m .68693 .21473 L .68974 .21426 L F
.63711 .19901 m .63851 .19618 L .63988 .19846 L .585 .664 .893 r
F
.63711 .19901 m .63574 .19673 L .63851 .19618 L F
.73843 .25383 m .73997 .25108 L .74137 .25469 L .431 .47 .8 r
F
.73843 .25383 m .73705 .25037 L .73997 .25108 L F
.57886 .16978 m .58018 .16691 L .58161 .16977 L .492 .552 .846 r
F
.57886 .16978 m .57743 .16686 L .58018 .16691 L F
.75427 .34178 m .75227 .32988 L .75583 .33915 L .124 .088 .542 r
F
.75227 .32988 m .75383 .32724 L .75583 .33915 L .153 .124 .57 r
F
.68413 .21521 m .68559 .21241 L .68693 .21473 L .578 .655 .889 r
F
.68413 .21521 m .68278 .2129 L .68559 .21241 L F
.71742 .23195 m .71893 .22918 L .72027 .23185 L .531 .596 .864 r
F
.71742 .23195 m .71608 .22933 L .71893 .22918 L F
.46537 .28893 m .46404 .28351 L .46644 .28643 L .167 .191 .641 r
F
.46404 .28351 m .46511 .281 L .46644 .28643 L .201 .231 .669 r
F
.63297 .19727 m .63436 .19445 L .63574 .19673 L .584 .662 .892 r
F
.63297 .19727 m .63158 .19499 L .63436 .19445 L F
.65647 .20527 m .65789 .20245 L .65925 .20471 L .588 .667 .894 r
F
.65647 .20527 m .65511 .20301 L .65789 .20245 L F
.56762 .15678 m .56892 .15389 L .57037 .15726 L .417 .464 .801 r
F
.56762 .15678 m .56618 .15328 L .56892 .15389 L F
.45591 .25832 m .45697 .25578 L .45834 .25938 L .36 .415 .783 r
F
.45591 .25832 m .45454 .25488 L .45697 .25578 L F
.67998 .2134 m .68144 .21059 L .68278 .2129 L .581 .659 .891 r
F
.67998 .2134 m .67864 .2111 L .68144 .21059 L F
.57325 .16367 m .57456 .1608 L .576 .16387 L .46 .515 .828 r
F
.57325 .16367 m .57181 .16052 L .57456 .1608 L F
.62882 .19552 m .6302 .19269 L .63158 .19499 L .582 .66 .891 r
F
.62882 .19552 m .62743 .19322 L .6302 .19269 L F
.72161 .23456 m .72313 .23179 L .72447 .23456 L .519 .581 .857 r
F
.72161 .23456 m .72027 .23185 L .72313 .23179 L F
.65233 .20357 m .65374 .20075 L .65511 .20301 L .588 .667 .894 r
F
.65233 .20357 m .65096 .20131 L .65374 .20075 L F
.58304 .17257 m .58436 .16971 L .58579 .17247 L .509 .572 .855 r
F
.58304 .17257 m .58161 .16977 L .58436 .16971 L F
.46417 .39874 m .4635 .38502 L .46486 .39722 L 0 0 .37 r
F
.46395 .39923 m .4635 .38502 L .46417 .39874 L 0 0 .397 r
F
.67584 .21162 m .67729 .20881 L .67864 .2111 L .583 .661 .892 r
F
.67584 .21162 m .67449 .20934 L .67729 .20881 L F
.73141 .24347 m .73293 .24071 L .7343 .24382 L .479 .531 .833 r
F
.73141 .24347 m .73005 .24044 L .73293 .24071 L F
.46843 .32295 m .46715 .31416 L .4695 .32049 L .017 .016 .511 r
F
.46715 .31416 m .46823 .31169 L .4695 .32049 L .055 .061 .546 r
F
.62466 .19374 m .62604 .19091 L .62743 .19322 L .579 .657 .89 r
F
.62466 .19374 m .62328 .19142 L .62604 .19091 L F
.73705 .25037 m .73858 .24762 L .73997 .25108 L .444 .487 .81 r
F
.73705 .25037 m .73567 .24704 L .73858 .24762 L F
.64818 .20187 m .64959 .19905 L .65096 .20131 L .587 .667 .894 r
F
.64818 .20187 m .64681 .19961 L .64959 .19905 L F
.67169 .20987 m .67314 .20706 L .67449 .20934 L .585 .663 .892 r
F
.67169 .20987 m .67034 .20759 L .67314 .20706 L F
.45454 .25488 m .45559 .25234 L .45697 .25578 L .379 .438 .795 r
F
.45454 .25488 m .45316 .25159 L .45559 .25234 L F
.58721 .17517 m .58854 .17231 L .58996 .17498 L .522 .589 .862 r
F
.58721 .17517 m .58579 .17247 L .58854 .17231 L F
.62051 .19193 m .62188 .18909 L .62328 .19142 L .577 .654 .889 r
F
.62051 .19193 m .61912 .18959 L .62188 .18909 L F
.4686 .33579 m .46735 .3254 L .46967 .33334 L 0 0 .476 r
F
.46735 .3254 m .46843 .32295 L .46967 .33334 L .017 .016 .511 r
F
.46669 .29491 m .46537 .28893 L .46777 .29242 L .131 .149 .612 r
F
.46537 .28893 m .46644 .28643 L .46777 .29242 L .167 .191 .641 r
F
.75336 .30365 m .75169 .29634 L .75492 .30097 L .211 .196 .623 r
F
.75169 .29634 m .75325 .29365 L .75492 .30097 L .239 .231 .648 r
F
.72582 .23737 m .72734 .2346 L .72869 .23749 L .505 .564 .849 r
F
.72582 .23737 m .72447 .23456 L .72734 .2346 L F
.56618 .15328 m .56747 .1504 L .56892 .15389 L .399 .443 .79 r
F
.56618 .15328 m .56473 .14964 L .56747 .1504 L F
.66755 .20813 m .66899 .20532 L .67034 .20759 L .586 .665 .893 r
F
.66755 .20813 m .66619 .20587 L .66899 .20532 L F
.61636 .19007 m .61772 .18724 L .61912 .18959 L .573 .649 .887 r
F
.61636 .19007 m .61496 .18771 L .61772 .18724 L F
.64403 .20017 m .64544 .19734 L .64681 .19961 L .587 .666 .893 r
F
.64403 .20017 m .64266 .1979 L .64544 .19734 L F
.46823 .31169 m .46693 .30409 L .4693 .30922 L .055 .061 .546 r
F
.46693 .30409 m .468 .30161 L .4693 .30922 L .093 .106 .58 r
F
.74858 .27608 m .74709 .27122 L .75013 .27337 L .317 .328 .714 r
F
.74709 .27122 m .74864 .2685 L .75013 .27337 L .34 .357 .732 r
F
.74709 .27122 m .74564 .2667 L .74864 .2685 L F
.753 .38261 m .75082 .36606 L .75437 .38036 L .073 .025 .492 r
F
.75082 .36606 m .75218 .36379 L .75437 .38036 L .095 .052 .514 r
F
.59138 .17761 m .59271 .17475 L .59413 .17735 L .534 .602 .868 r
F
.59138 .17761 m .58996 .17498 L .59271 .17475 L F
.74564 .2667 m .74718 .26397 L .74864 .2685 L .361 .384 .749 r
F
.74564 .2667 m .7442 .26247 L .74718 .26397 L F
.70356 .22256 m .70505 .21977 L .70639 .22223 L .559 .632 .88 r
F
.70356 .22256 m .70222 .22013 L .70505 .21977 L F
.6994 .22051 m .70088 .21771 L .70222 .22013 L .565 .639 .883 r
F
.6994 .22051 m .69806 .21811 L .70088 .21771 L F
.70772 .22471 m .70922 .22192 L .71056 .22442 L .553 .623 .876 r
F
.70772 .22471 m .70639 .22223 L .70922 .22192 L F
.6122 .18818 m .61356 .18534 L .61496 .18771 L .569 .644 .885 r
F
.6122 .18818 m .6108 .18579 L .61356 .18534 L F
.57743 .16686 m .57874 .16399 L .58018 .16691 L .482 .541 .84 r
F
.57743 .16686 m .576 .16387 L .57874 .16399 L F
.46782 .3606 m .4667 .34743 L .46883 .35832 L 0 0 .424 r
F
.4667 .34743 m .46771 .34514 L .46883 .35832 L 0 0 .457 r
F
.69524 .21852 m .69672 .21572 L .69806 .21811 L .569 .644 .885 r
F
.69524 .21852 m .6939 .21616 L .69672 .21572 L F
.59555 .17991 m .59689 .17706 L .5983 .1796 L .544 .614 .873 r
F
.59555 .17991 m .59413 .17735 L .59689 .17706 L F
.7119 .22696 m .7134 .22417 L .71474 .22673 L .545 .614 .872 r
F
.7119 .22696 m .71056 .22442 L .7134 .22417 L F
.60804 .18622 m .6094 .18338 L .6108 .18579 L .564 .639 .883 r
F
.60804 .18622 m .60664 .1838 L .6094 .18338 L F
.75009 .28137 m .74858 .27608 L .75165 .27866 L .293 .298 .694 r
F
.74858 .27608 m .75013 .27337 L .75165 .27866 L .317 .328 .714 r
F
.6634 .20642 m .66483 .2036 L .66619 .20587 L .587 .666 .893 r
F
.6634 .20642 m .66204 .20415 L .66483 .2036 L F
.63988 .19846 m .64129 .19563 L .64266 .1979 L .586 .665 .893 r
F
.63988 .19846 m .63851 .19618 L .64129 .19563 L F
.59971 .1821 m .60106 .17925 L .60247 .18174 L .552 .623 .877 r
F
.59971 .1821 m .5983 .1796 L .60106 .17925 L F
.60388 .1842 m .60523 .18136 L .60664 .1838 L .558 .632 .88 r
F
.60388 .1842 m .60247 .18174 L .60523 .18136 L F
.7442 .26247 m .74574 .25973 L .74718 .26397 L .381 .408 .764 r
F
.7442 .26247 m .74277 .25848 L .74574 .25973 L F
.69109 .2166 m .69256 .2138 L .6939 .21616 L .573 .649 .887 r
F
.69109 .2166 m .68974 .21426 L .69256 .2138 L F
.57181 .16052 m .57312 .15764 L .57456 .1608 L .447 .499 .82 r
F
.57181 .16052 m .57037 .15726 L .57312 .15764 L F
.71608 .22933 m .71758 .22654 L .71893 .22918 L .536 .602 .867 r
F
.71608 .22933 m .71474 .22673 L .71758 .22654 L F
.68693 .21473 m .6884 .21192 L .68974 .21426 L .577 .654 .889 r
F
.68693 .21473 m .68559 .21241 L .6884 .21192 L F
.65925 .20471 m .66068 .20189 L .66204 .20415 L .587 .667 .894 r
F
.65925 .20471 m .65789 .20245 L .66068 .20189 L F
.63574 .19673 m .63713 .1939 L .63851 .19618 L .585 .663 .892 r
F
.63574 .19673 m .63436 .19445 L .63713 .1939 L F
.73567 .24704 m .73721 .24428 L .73858 .24762 L .457 .503 .818 r
F
.73567 .24704 m .7343 .24382 L .73721 .24428 L F
.75008 .3994 m .74891 .38935 L .75071 .39836 L .052 0 .471 r
F
.74935 .40059 m .74891 .38935 L .75008 .3994 L .073 .025 .492 r
F
.75071 .39836 m .74891 .38935 L .75027 .38711 L F
.73005 .24044 m .73157 .23767 L .73293 .24071 L .488 .543 .839 r
F
.73005 .24044 m .72869 .23749 L .73157 .23767 L F
.68278 .2129 m .68425 .21009 L .68559 .21241 L .58 .657 .89 r
F
.68278 .2129 m .68144 .21059 L .68425 .21009 L F
.74277 .25848 m .74432 .25574 L .74574 .25973 L .399 .431 .777 r
F
.74277 .25848 m .74137 .25469 L .74432 .25574 L F
.58161 .16977 m .58293 .16691 L .58436 .16971 L .501 .563 .851 r
F
.58161 .16977 m .58018 .16691 L .58293 .16691 L F
.72027 .23185 m .72178 .22907 L .72313 .23179 L .525 .589 .861 r
F
.72027 .23185 m .71893 .22918 L .72178 .22907 L F
.75165 .28718 m .75009 .28137 L .7532 .28448 L .266 .265 .672 r
F
.75009 .28137 m .75165 .27866 L .7532 .28448 L .293 .298 .694 r
F
.63158 .19499 m .63297 .19215 L .63436 .19445 L .583 .661 .892 r
F
.63158 .19499 m .6302 .19269 L .63297 .19215 L F
.65511 .20301 m .65653 .20019 L .65789 .20245 L .588 .667 .894 r
F
.65511 .20301 m .65374 .20075 L .65653 .20019 L F
.67864 .2111 m .68009 .20829 L .68144 .21059 L .582 .66 .891 r
F
.67864 .2111 m .67729 .20881 L .68009 .20829 L F
.75492 .35924 m .75271 .3444 L .75648 .35663 L .097 .054 .515 r
F
.75271 .3444 m .75427 .34178 L .75648 .35663 L .124 .088 .542 r
F
.62743 .19322 m .62881 .19038 L .6302 .19269 L .581 .659 .891 r
F
.62743 .19322 m .62604 .19091 L .62881 .19038 L F
.46242 .27146 m .46106 .26718 L .46349 .26893 L .263 .303 .716 r
F
.46106 .26718 m .46213 .26465 L .46349 .26893 L .29 .335 .736 r
F
.46106 .26718 m .4597 .26317 L .46213 .26465 L F
.65096 .20131 m .65238 .19849 L .65374 .20075 L .588 .667 .894 r
F
.65096 .20131 m .64959 .19905 L .65238 .19849 L F
.468 .30161 m .46669 .29491 L .46908 .29912 L .093 .106 .58 r
F
.46669 .29491 m .46777 .29242 L .46908 .29912 L .131 .149 .612 r
F
.67449 .20934 m .67594 .20652 L .67729 .20881 L .584 .662 .892 r
F
.67449 .20934 m .67314 .20706 L .67594 .20652 L F
.46377 .27604 m .46242 .27146 L .46484 .27352 L .233 .268 .693 r
F
.46242 .27146 m .46349 .26893 L .46484 .27352 L .263 .303 .716 r
F
.46684 .3817 m .46579 .36514 L .46786 .37944 L 0 0 .392 r
F
.46579 .36514 m .4668 .36287 L .46786 .37944 L 0 0 .424 r
F
.58579 .17247 m .58711 .1696 L .58854 .17231 L .516 .581 .859 r
F
.58579 .17247 m .58436 .16971 L .58711 .1696 L F
.72447 .23456 m .72599 .23178 L .72734 .2346 L .512 .573 .853 r
F
.72447 .23456 m .72313 .23179 L .72599 .23178 L F
.62328 .19142 m .62465 .18858 L .62604 .19091 L .578 .655 .889 r
F
.62328 .19142 m .62188 .18909 L .62465 .18858 L F
.4597 .26317 m .46077 .26063 L .46213 .26465 L .316 .364 .753 r
F
.4597 .26317 m .45834 .25938 L .46077 .26063 L F
.74137 .25469 m .74291 .25194 L .74432 .25574 L .415 .451 .789 r
F
.74137 .25469 m .73997 .25108 L .74291 .25194 L F
.576 .16387 m .57731 .16099 L .57874 .16399 L .472 .529 .834 r
F
.576 .16387 m .57456 .1608 L .57731 .16099 L F
.57037 .15726 m .57167 .15438 L .57312 .15764 L .433 .483 .811 r
F
.57037 .15726 m .56892 .15389 L .57167 .15438 L F
.46511 .281 m .46377 .27604 L .46618 .27849 L .201 .231 .669 r
F
.46377 .27604 m .46484 .27352 L .46618 .27849 L .233 .268 .693 r
F
.67034 .20759 m .67178 .20478 L .67314 .20706 L .585 .664 .893 r
F
.67034 .20759 m .66899 .20532 L .67178 .20478 L F
.64681 .19961 m .64822 .19678 L .64959 .19905 L .587 .666 .894 r
F
.64681 .19961 m .64544 .19734 L .64822 .19678 L F
.75539 .32459 m .75354 .31471 L .75696 .32193 L .153 .124 .57 r
F
.75354 .31471 m .7551 .31205 L .75696 .32193 L .182 .16 .597 r
F
.61912 .18959 m .62049 .18675 L .62188 .18909 L .575 .652 .888 r
F
.61912 .18959 m .61772 .18724 L .62049 .18675 L F
.58996 .17498 m .59129 .17212 L .59271 .17475 L .528 .596 .865 r
F
.58996 .17498 m .58854 .17231 L .59129 .17212 L F
.7343 .24382 m .73583 .24106 L .73721 .24428 L .468 .518 .826 r
F
.7343 .24382 m .73293 .24071 L .73583 .24106 L F
.45834 .25938 m .4594 .25684 L .46077 .26063 L .339 .391 .769 r
F
.45834 .25938 m .45697 .25578 L .4594 .25684 L F
.61496 .18771 m .61633 .18487 L .61772 .18724 L .571 .647 .886 r
F
.61496 .18771 m .61356 .18534 L .61633 .18487 L F
.70222 .22013 m .70371 .21733 L .70505 .21977 L .562 .635 .881 r
F
.70222 .22013 m .70088 .21771 L .70371 .21733 L F
.75325 .29365 m .75165 .28718 L .75481 .29096 L .239 .231 .648 r
F
.75165 .28718 m .7532 .28448 L .75481 .29096 L .266 .265 .672 r
F
.70639 .22223 m .70788 .21944 L .70922 .22192 L .556 .628 .878 r
F
.70639 .22223 m .70505 .21977 L .70788 .21944 L F
.66619 .20587 m .66763 .20305 L .66899 .20532 L .586 .665 .893 r
F
.66619 .20587 m .66483 .2036 L .66763 .20305 L F
.64266 .1979 m .64407 .19507 L .64544 .19734 L F
.64266 .1979 m .64129 .19563 L .64407 .19507 L F
.69806 .21811 m .69954 .21531 L .70088 .21771 L .567 .642 .884 r
F
.69806 .21811 m .69672 .21572 L .69954 .21531 L F
.59413 .17735 m .59547 .17449 L .59689 .17706 L .539 .608 .871 r
F
.59413 .17735 m .59271 .17475 L .59547 .17449 L F
.71056 .22442 m .71206 .22163 L .7134 .22417 L .549 .619 .874 r
F
.71056 .22442 m .70922 .22192 L .71206 .22163 L F
.6108 .18579 m .61216 .18294 L .61356 .18534 L .567 .642 .884 r
F
.6108 .18579 m .6094 .18338 L .61216 .18294 L F
.72869 .23749 m .73022 .23472 L .73157 .23767 L .497 .554 .844 r
F
.72869 .23749 m .72734 .2346 L .73022 .23472 L F
.6939 .21616 m .69538 .21335 L .69672 .21572 L .571 .647 .886 r
F
.6939 .21616 m .69256 .2138 L .69538 .21335 L F
.5983 .1796 m .59965 .17674 L .60106 .17925 L .548 .619 .875 r
F
.5983 .1796 m .59689 .17706 L .59965 .17674 L F
.60664 .1838 m .60799 .18095 L .6094 .18338 L .561 .635 .882 r
F
.60664 .1838 m .60523 .18136 L .60799 .18095 L F
.7551 .31205 m .75336 .30365 L .75667 .30938 L .182 .16 .597 r
F
.75336 .30365 m .75492 .30097 L .75667 .30938 L .211 .196 .623 r
F
.60247 .18174 m .60382 .17889 L .60523 .18136 L .555 .628 .879 r
F
.60247 .18174 m .60106 .17925 L .60382 .17889 L F
.71474 .22673 m .71624 .22394 L .71758 .22654 L .541 .608 .87 r
F
.71474 .22673 m .7134 .22417 L .71624 .22394 L F
.46644 .28643 m .46511 .281 L .46752 .28392 L .167 .191 .641 r
F
.46511 .281 m .46618 .27849 L .46752 .28392 L .201 .231 .669 r
F
.66204 .20415 m .66347 .20133 L .66483 .2036 L .587 .666 .894 r
F
.66204 .20415 m .66068 .20189 L .66347 .20133 L F
.68974 .21426 m .69122 .21145 L .69256 .2138 L .575 .652 .888 r
F
.68974 .21426 m .6884 .21192 L .69122 .21145 L F
.63851 .19618 m .63991 .19335 L .64129 .19563 L .585 .664 .893 r
F
.63851 .19618 m .63713 .1939 L .63991 .19335 L F
.73997 .25108 m .74151 .24833 L .74291 .25194 L .431 .47 .8 r
F
.73997 .25108 m .73858 .24762 L .74151 .24833 L F
.58018 .16691 m .5815 .16404 L .58293 .16691 L .492 .552 .846 r
F
.58018 .16691 m .57874 .16399 L .5815 .16404 L F
.45697 .25578 m .45803 .25323 L .4594 .25684 L .36 .415 .783 r
F
.45697 .25578 m .45559 .25234 L .45803 .25323 L F
.75583 .33915 m .75383 .32724 L .7574 .33651 L .124 .088 .542 r
F
.75383 .32724 m .75539 .32459 L .7574 .33651 L .153 .124 .57 r
F
.68559 .21241 m .68706 .2096 L .6884 .21192 L .578 .655 .889 r
F
.68559 .21241 m .68425 .21009 L .68706 .2096 L F
.71893 .22918 m .72044 .22639 L .72178 .22907 L .531 .596 .864 r
F
.71893 .22918 m .71758 .22654 L .72044 .22639 L F
.63436 .19445 m .63575 .19161 L .63713 .1939 L .584 .662 .892 r
F
.63436 .19445 m .63297 .19215 L .63575 .19161 L F
.65789 .20245 m .65932 .19963 L .66068 .20189 L .588 .667 .894 r
F
.65789 .20245 m .65653 .20019 L .65932 .19963 L F
.56892 .15389 m .57022 .151 L .57167 .15438 L .417 .464 .801 r
F
.56892 .15389 m .56747 .1504 L .57022 .151 L F
.68144 .21059 m .6829 .20778 L .68425 .21009 L .581 .659 .891 r
F
.68144 .21059 m .68009 .20829 L .6829 .20778 L F
.4695 .32049 m .46823 .31169 L .47058 .31802 L .017 .016 .511 r
F
.46823 .31169 m .4693 .30922 L .47058 .31802 L .055 .061 .546 r
F
.57456 .1608 m .57587 .15792 L .57731 .16099 L .46 .515 .828 r
F
.57456 .1608 m .57312 .15764 L .57587 .15792 L F
.6302 .19269 m .63159 .18985 L .63297 .19215 L .582 .66 .891 r
F
.6302 .19269 m .62881 .19038 L .63159 .18985 L F
.72313 .23179 m .72464 .22901 L .72599 .23178 L .519 .581 .857 r
F
.72313 .23179 m .72178 .22907 L .72464 .22901 L F
.65374 .20075 m .65516 .19792 L .65653 .20019 L .588 .667 .894 r
F
.65374 .20075 m .65238 .19849 L .65516 .19792 L F
.58436 .16971 m .58568 .16684 L .58711 .1696 L .509 .572 .855 r
F
.58436 .16971 m .58293 .16691 L .58568 .16684 L F
.67729 .20881 m .67874 .206 L .68009 .20829 L .583 .661 .892 r
F
.67729 .20881 m .67594 .20652 L .67874 .206 L F
.73293 .24071 m .73447 .23794 L .73583 .24106 L .479 .531 .833 r
F
.73293 .24071 m .73157 .23767 L .73447 .23794 L F
.62604 .19091 m .62743 .18807 L .62881 .19038 L .579 .657 .89 r
F
.62604 .19091 m .62465 .18858 L .62743 .18807 L F
.46967 .33334 m .46843 .32295 L .47075 .33089 L 0 0 .476 r
F
.46843 .32295 m .4695 .32049 L .47075 .33089 L .017 .016 .511 r
F
.46777 .29242 m .46644 .28643 L .46884 .28992 L .131 .149 .612 r
F
.46644 .28643 m .46752 .28392 L .46884 .28992 L .167 .191 .641 r
F
.73858 .24762 m .74012 .24486 L .74151 .24833 L .444 .487 .81 r
F
.73858 .24762 m .73721 .24428 L .74012 .24486 L F
.64959 .19905 m .65101 .19622 L .65238 .19849 L .587 .667 .894 r
F
.64959 .19905 m .64822 .19678 L .65101 .19622 L F
.67314 .20706 m .67458 .20424 L .67594 .20652 L .585 .663 .892 r
F
.67314 .20706 m .67178 .20478 L .67458 .20424 L F
.4693 .30922 m .468 .30161 L .47038 .30674 L .055 .061 .546 r
F
.468 .30161 m .46908 .29912 L .47038 .30674 L .093 .106 .58 r
F
.46883 .35832 m .46771 .34514 L .46985 .35603 L 0 0 .424 r
F
.46771 .34514 m .46873 .34285 L .46985 .35603 L 0 0 .457 r
F
.58854 .17231 m .58987 .16945 L .59129 .17212 L .522 .589 .862 r
F
.58854 .17231 m .58711 .1696 L .58987 .16945 L F
.62188 .18909 m .62326 .18625 L .62465 .18858 L .577 .654 .889 r
F
.62188 .18909 m .62049 .18675 L .62326 .18625 L F
.75492 .30097 m .75325 .29365 L .75648 .29828 L .211 .196 .623 r
F
.75325 .29365 m .75481 .29096 L .75648 .29828 L .239 .231 .648 r
F
.72734 .2346 m .72887 .23182 L .73022 .23472 L .505 .564 .849 r
F
.72734 .2346 m .72599 .23178 L .72887 .23182 L F
.66899 .20532 m .67043 .2025 L .67178 .20478 L .586 .665 .893 r
F
.66899 .20532 m .66763 .20305 L .67043 .2025 L F
.61772 .18724 m .61909 .18439 L .62049 .18675 L .573 .649 .887 r
F
.61772 .18724 m .61633 .18487 L .61909 .18439 L F
.64544 .19734 m .64685 .19451 L .64822 .19678 L .587 .666 .893 r
F
.64544 .19734 m .64407 .19507 L .64685 .19451 L F
.75013 .27337 m .74864 .2685 L .75169 .27064 L .317 .328 .714 r
F
.74864 .2685 m .7502 .26576 L .75169 .27064 L .34 .357 .732 r
F
.74864 .2685 m .74718 .26397 L .7502 .26576 L F
.59271 .17475 m .59405 .17189 L .59547 .17449 L .534 .602 .868 r
F
.59271 .17475 m .59129 .17212 L .59405 .17189 L F
.74718 .26397 m .74874 .26123 L .7502 .26576 L .361 .384 .749 r
F
.74718 .26397 m .74574 .25973 L .74874 .26123 L F
.70505 .21977 m .70654 .21697 L .70788 .21944 L .559 .632 .88 r
F
.70505 .21977 m .70371 .21733 L .70654 .21697 L F
.70088 .21771 m .70237 .21491 L .70371 .21733 L .565 .639 .883 r
F
.70088 .21771 m .69954 .21531 L .70237 .21491 L F
.70922 .22192 m .71072 .21912 L .71206 .22163 L .553 .623 .876 r
F
.70922 .22192 m .70788 .21944 L .71072 .21912 L F
.61356 .18534 m .61493 .18249 L .61633 .18487 L .569 .644 .885 r
F
.61356 .18534 m .61216 .18294 L .61493 .18249 L F
.57874 .16399 m .58006 .16111 L .5815 .16404 L .482 .541 .84 r
F
.57874 .16399 m .57731 .16099 L .58006 .16111 L F
.69672 .21572 m .6982 .21292 L .69954 .21531 L .569 .644 .885 r
F
.69672 .21572 m .69538 .21335 L .6982 .21292 L F
.75144 .39716 m .75027 .38711 L .75207 .39613 L .052 0 .471 r
F
.75071 .39836 m .75027 .38711 L .75144 .39716 L .073 .025 .492 r
F
.75207 .39613 m .75027 .38711 L .75163 .38486 L F
.59689 .17706 m .59823 .1742 L .59965 .17674 L .544 .614 .873 r
F
.59689 .17706 m .59547 .17449 L .59823 .1742 L F
.7134 .22417 m .7149 .22138 L .71624 .22394 L .545 .614 .872 r
F
.7134 .22417 m .71206 .22163 L .7149 .22138 L F
.6094 .18338 m .61076 .18053 L .61216 .18294 L .564 .639 .883 r
F
.6094 .18338 m .60799 .18095 L .61076 .18053 L F
.75165 .27866 m .75013 .27337 L .75321 .27594 L .293 .298 .694 r
F
.75013 .27337 m .75169 .27064 L .75321 .27594 L .317 .328 .714 r
F
.66483 .2036 m .66627 .20078 L .66763 .20305 L .587 .666 .893 r
F
.66483 .2036 m .66347 .20133 L .66627 .20078 L F
.64129 .19563 m .64269 .1928 L .64407 .19507 L .586 .665 .893 r
F
.64129 .19563 m .63991 .19335 L .64269 .1928 L F
.60106 .17925 m .60241 .1764 L .60382 .17889 L .552 .623 .877 r
F
.60106 .17925 m .59965 .17674 L .60241 .1764 L F
.60523 .18136 m .60658 .1785 L .60799 .18095 L .558 .632 .88 r
F
.60523 .18136 m .60382 .17889 L .60658 .1785 L F
.74574 .25973 m .74729 .25699 L .74874 .26123 L .381 .408 .764 r
F
.74574 .25973 m .74432 .25574 L .74729 .25699 L F
.69256 .2138 m .69403 .21099 L .69538 .21335 L .573 .649 .887 r
F
.69256 .2138 m .69122 .21145 L .69403 .21099 L F
.57312 .15764 m .57443 .15475 L .57587 .15792 L .447 .499 .82 r
F
.57312 .15764 m .57167 .15438 L .57443 .15475 L F
.71758 .22654 m .7191 .22375 L .72044 .22639 L .536 .602 .867 r
F
.71758 .22654 m .71624 .22394 L .7191 .22375 L F
.6884 .21192 m .68987 .20911 L .69122 .21145 L .577 .654 .889 r
F
.6884 .21192 m .68706 .2096 L .68987 .20911 L F
.66068 .20189 m .66211 .19907 L .66347 .20133 L .587 .667 .894 r
F
.66068 .20189 m .65932 .19963 L .66211 .19907 L F
.63713 .1939 m .63853 .19106 L .63991 .19335 L .585 .663 .892 r
F
.63713 .1939 m .63575 .19161 L .63853 .19106 L F
.73721 .24428 m .73874 .24152 L .74012 .24486 L .457 .503 .818 r
F
.73721 .24428 m .73583 .24106 L .73874 .24152 L F
.73157 .23767 m .73311 .2349 L .73447 .23794 L .488 .543 .839 r
F
.73157 .23767 m .73022 .23472 L .73311 .2349 L F
.68425 .21009 m .68571 .20728 L .68706 .2096 L .58 .657 .89 r
F
.68425 .21009 m .6829 .20778 L .68571 .20728 L F
.74432 .25574 m .74587 .25299 L .74729 .25699 L .399 .431 .777 r
F
.74432 .25574 m .74291 .25194 L .74587 .25299 L F
.58293 .16691 m .58425 .16403 L .58568 .16684 L .501 .563 .851 r
F
.58293 .16691 m .5815 .16404 L .58425 .16403 L F
.72178 .22907 m .7233 .22628 L .72464 .22901 L .525 .589 .861 r
F
.72178 .22907 m .72044 .22639 L .7233 .22628 L F
.46786 .37944 m .4668 .36287 L .46888 .37718 L 0 0 .392 r
F
.4668 .36287 m .46782 .3606 L .46888 .37718 L 0 0 .424 r
F
.7532 .28448 m .75165 .27866 L .75477 .28177 L .266 .265 .672 r
F
.75165 .27866 m .75321 .27594 L .75477 .28177 L .293 .298 .694 r
F
.63297 .19215 m .63437 .18932 L .63575 .19161 L .583 .661 .892 r
F
.63297 .19215 m .63159 .18985 L .63437 .18932 L F
.65653 .20019 m .65796 .19736 L .65932 .19963 L .588 .667 .894 r
F
.65653 .20019 m .65516 .19792 L .65796 .19736 L F
.46349 .26893 m .46213 .26465 L .46456 .2664 L .263 .303 .716 r
F
.46213 .26465 m .4632 .26212 L .46456 .2664 L .29 .335 .736 r
F
.46213 .26465 m .46077 .26063 L .4632 .26212 L F
.68009 .20829 m .68155 .20548 L .6829 .20778 L .582 .66 .891 r
F
.68009 .20829 m .67874 .206 L .68155 .20548 L F
.46908 .29912 m .46777 .29242 L .47016 .29663 L .093 .106 .58 r
F
.46777 .29242 m .46884 .28992 L .47016 .29663 L .131 .149 .612 r
F
.46484 .27352 m .46349 .26893 L .46591 .271 L .233 .268 .693 r
F
.46349 .26893 m .46456 .2664 L .46591 .271 L .263 .303 .716 r
F
.75648 .35663 m .75427 .34178 L .75805 .35401 L .097 .054 .515 r
F
.75427 .34178 m .75583 .33915 L .75805 .35401 L .124 .088 .542 r
F
.46077 .26063 m .46183 .25809 L .4632 .26212 L .316 .364 .753 r
F
.46077 .26063 m .4594 .25684 L .46183 .25809 L F
.62881 .19038 m .6302 .18754 L .63159 .18985 L .581 .659 .891 r
F
.62881 .19038 m .62743 .18807 L .6302 .18754 L F
.65238 .19849 m .6538 .19566 L .65516 .19792 L .588 .667 .894 r
F
.65238 .19849 m .65101 .19622 L .6538 .19566 L F
.67594 .20652 m .67739 .2037 L .67874 .206 L .584 .662 .892 r
F
.67594 .20652 m .67458 .20424 L .67739 .2037 L F
.46618 .27849 m .46484 .27352 L .46725 .27597 L .201 .231 .669 r
F
.46484 .27352 m .46591 .271 L .46725 .27597 L .233 .268 .693 r
F
.58711 .1696 m .58844 .16673 L .58987 .16945 L .516 .581 .859 r
F
.58711 .1696 m .58568 .16684 L .58844 .16673 L F
.72599 .23178 m .72751 .22899 L .72887 .23182 L .512 .573 .853 r
F
.72599 .23178 m .72464 .22901 L .72751 .22899 L F
.62465 .18858 m .62603 .18574 L .62743 .18807 L .578 .655 .889 r
F
.62465 .18858 m .62326 .18625 L .62603 .18574 L F
.74291 .25194 m .74446 .24919 L .74587 .25299 L .415 .451 .789 r
F
.74291 .25194 m .74151 .24833 L .74446 .24919 L F
.57731 .16099 m .57862 .15811 L .58006 .16111 L .472 .529 .834 r
F
.57731 .16099 m .57587 .15792 L .57862 .15811 L F
.57167 .15438 m .57298 .15149 L .57443 .15475 L .433 .483 .811 r
F
.57167 .15438 m .57022 .151 L .57298 .15149 L F
.4594 .25684 m .46046 .25429 L .46183 .25809 L .339 .391 .769 r
F
.4594 .25684 m .45803 .25323 L .46046 .25429 L F
.67178 .20478 m .67323 .20196 L .67458 .20424 L .585 .664 .893 r
F
.67178 .20478 m .67043 .2025 L .67323 .20196 L F
.64822 .19678 m .64964 .19395 L .65101 .19622 L .587 .666 .894 r
F
.64822 .19678 m .64685 .19451 L .64964 .19395 L F
.75696 .32193 m .7551 .31205 L .75853 .31927 L .153 .124 .57 r
F
.7551 .31205 m .75667 .30938 L .75853 .31927 L .182 .16 .597 r
F
.62049 .18675 m .62187 .1839 L .62326 .18625 L .575 .652 .888 r
F
.62049 .18675 m .61909 .18439 L .62187 .1839 L F
.59129 .17212 m .59263 .16925 L .59405 .17189 L .528 .596 .865 r
F
.59129 .17212 m .58987 .16945 L .59263 .16925 L F
.73583 .24106 m .73737 .23829 L .73874 .24152 L .468 .518 .826 r
F
.73583 .24106 m .73447 .23794 L .73737 .23829 L F
.61633 .18487 m .6177 .18202 L .61909 .18439 L .571 .647 .886 r
F
.61633 .18487 m .61493 .18249 L .6177 .18202 L F
.70371 .21733 m .7052 .21453 L .70654 .21697 L .562 .635 .881 r
F
.70371 .21733 m .70237 .21491 L .7052 .21453 L F
.75481 .29096 m .7532 .28448 L .75638 .28825 L .239 .231 .648 r
F
.7532 .28448 m .75477 .28177 L .75638 .28825 L .266 .265 .672 r
F
.70788 .21944 m .70938 .21663 L .71072 .21912 L .556 .628 .878 r
F
.70788 .21944 m .70654 .21697 L .70938 .21663 L F
.66763 .20305 m .66907 .20022 L .67043 .2025 L .586 .665 .893 r
F
.66763 .20305 m .66627 .20078 L .66907 .20022 L F
.46752 .28392 m .46618 .27849 L .46859 .28141 L .167 .191 .641 r
F
.46618 .27849 m .46725 .27597 L .46859 .28141 L .201 .231 .669 r
F
.64407 .19507 m .64547 .19224 L .64685 .19451 L .586 .665 .893 r
F
.64407 .19507 m .64269 .1928 L .64547 .19224 L F
.69954 .21531 m .70103 .2125 L .70237 .21491 L .567 .642 .884 r
F
.69954 .21531 m .6982 .21292 L .70103 .2125 L F
.59547 .17449 m .59681 .17163 L .59823 .1742 L .539 .608 .871 r
F
.59547 .17449 m .59405 .17189 L .59681 .17163 L F
.71206 .22163 m .71356 .21883 L .7149 .22138 L .549 .619 .874 r
F
.71206 .22163 m .71072 .21912 L .71356 .21883 L F
.61216 .18294 m .61352 .18009 L .61493 .18249 L .567 .642 .884 r
F
.61216 .18294 m .61076 .18053 L .61352 .18009 L F
.73022 .23472 m .73175 .23193 L .73311 .2349 L .497 .554 .844 r
F
.73022 .23472 m .72887 .23182 L .73175 .23193 L F
.69538 .21335 m .69686 .21054 L .6982 .21292 L .571 .647 .886 r
F
.69538 .21335 m .69403 .21099 L .69686 .21054 L F
.59965 .17674 m .60099 .17388 L .60241 .1764 L .548 .619 .875 r
F
.59965 .17674 m .59823 .1742 L .60099 .17388 L F
.60799 .18095 m .60935 .17809 L .61076 .18053 L .561 .635 .882 r
F
.60799 .18095 m .60658 .1785 L .60935 .17809 L F
.75667 .30938 m .75492 .30097 L .75823 .3067 L .182 .16 .597 r
F
.75492 .30097 m .75648 .29828 L .75823 .3067 L .211 .196 .623 r
F
.60382 .17889 m .60517 .17603 L .60658 .1785 L .555 .628 .879 r
F
.60382 .17889 m .60241 .1764 L .60517 .17603 L F
.71624 .22394 m .71775 .22115 L .7191 .22375 L .541 .608 .87 r
F
.71624 .22394 m .7149 .22138 L .71775 .22115 L F
.66347 .20133 m .66491 .19851 L .66627 .20078 L .587 .666 .894 r
F
.66347 .20133 m .66211 .19907 L .66491 .19851 L F
.69122 .21145 m .69269 .20864 L .69403 .21099 L .575 .652 .888 r
F
.69122 .21145 m .68987 .20911 L .69269 .20864 L F
.63991 .19335 m .64131 .19051 L .64269 .1928 L .585 .664 .893 r
F
.63991 .19335 m .63853 .19106 L .64131 .19051 L F
.74151 .24833 m .74306 .24556 L .74446 .24919 L .431 .47 .8 r
F
.74151 .24833 m .74012 .24486 L .74306 .24556 L F
.5815 .16404 m .58282 .16116 L .58425 .16403 L .492 .552 .846 r
F
.5815 .16404 m .58006 .16111 L .58282 .16116 L F
.7574 .33651 m .75539 .32459 L .75897 .33387 L .124 .088 .542 r
F
.75539 .32459 m .75696 .32193 L .75897 .33387 L .153 .124 .57 r
F
.68706 .2096 m .68853 .20678 L .68987 .20911 L .578 .655 .889 r
F
.68706 .2096 m .68571 .20728 L .68853 .20678 L F
.72044 .22639 m .72195 .2236 L .7233 .22628 L .531 .596 .864 r
F
.72044 .22639 m .7191 .22375 L .72195 .2236 L F
.47058 .31802 m .4693 .30922 L .47166 .31555 L .017 .016 .511 r
F
.4693 .30922 m .47038 .30674 L .47166 .31555 L .055 .061 .546 r
F
.63575 .19161 m .63715 .18877 L .63853 .19106 L .584 .662 .892 r
F
.63575 .19161 m .63437 .18932 L .63715 .18877 L F
.65932 .19963 m .66075 .1968 L .66211 .19907 L .588 .667 .894 r
F
.65932 .19963 m .65796 .19736 L .66075 .1968 L F
.6829 .20778 m .68436 .20496 L .68571 .20728 L .581 .659 .891 r
F
.6829 .20778 m .68155 .20548 L .68436 .20496 L F
.57587 .15792 m .57718 .15503 L .57862 .15811 L .46 .515 .828 r
F
.57587 .15792 m .57443 .15475 L .57718 .15503 L F
.63159 .18985 m .63298 .18701 L .63437 .18932 L .582 .66 .891 r
F
.63159 .18985 m .6302 .18754 L .63298 .18701 L F
.72464 .22901 m .72617 .22622 L .72751 .22899 L .519 .581 .857 r
F
.72464 .22901 m .7233 .22628 L .72617 .22622 L F
.47075 .33089 m .4695 .32049 L .47184 .32844 L 0 0 .476 r
F
.4695 .32049 m .47058 .31802 L .47184 .32844 L .017 .016 .511 r
F
.65516 .19792 m .65659 .19509 L .65796 .19736 L .588 .667 .894 r
F
.65516 .19792 m .6538 .19566 L .65659 .19509 L F
.46884 .28992 m .46752 .28392 L .46992 .28741 L .131 .149 .612 r
F
.46752 .28392 m .46859 .28141 L .46992 .28741 L .167 .191 .641 r
F
.58568 .16684 m .58701 .16397 L .58844 .16673 L .509 .572 .855 r
F
.58568 .16684 m .58425 .16403 L .58701 .16397 L F
.67874 .206 m .6802 .20317 L .68155 .20548 L .583 .661 .892 r
F
.67874 .206 m .67739 .2037 L .6802 .20317 L F
.73447 .23794 m .736 .23516 L .73737 .23829 L .479 .531 .833 r
F
.73447 .23794 m .73311 .2349 L .736 .23516 L F
.47038 .30674 m .46908 .29912 L .47146 .30425 L .055 .061 .546 r
F
.46908 .29912 m .47016 .29663 L .47146 .30425 L .093 .106 .58 r
F
.62743 .18807 m .62881 .18522 L .6302 .18754 L .579 .657 .89 r
F
.62743 .18807 m .62603 .18574 L .62881 .18522 L F
.74012 .24486 m .74167 .24209 L .74306 .24556 L .444 .487 .81 r
F
.74012 .24486 m .73874 .24152 L .74167 .24209 L F
.65101 .19622 m .65243 .19339 L .6538 .19566 L .587 .667 .894 r
F
.65101 .19622 m .64964 .19395 L .65243 .19339 L F
.67458 .20424 m .67604 .20141 L .67739 .2037 L .585 .663 .892 r
F
.67458 .20424 m .67323 .20196 L .67604 .20141 L F
.58987 .16945 m .5912 .16657 L .59263 .16925 L .522 .589 .862 r
F
.58987 .16945 m .58844 .16673 L .5912 .16657 L F
.62326 .18625 m .62464 .1834 L .62603 .18574 L .577 .654 .889 r
F
.62326 .18625 m .62187 .1839 L .62464 .1834 L F
.75281 .39493 m .75163 .38486 L .75344 .39389 L .052 0 .471 r
F
.75207 .39613 m .75163 .38486 L .75281 .39493 L .073 .025 .492 r
F
.75344 .39389 m .75163 .38486 L .753 .38261 L F
.75648 .29828 m .75481 .29096 L .75805 .29558 L .211 .196 .623 r
F
.75481 .29096 m .75638 .28825 L .75805 .29558 L .239 .231 .648 r
F
.72887 .23182 m .73039 .22904 L .73175 .23193 L .505 .564 .849 r
F
.72887 .23182 m .72751 .22899 L .73039 .22904 L F
.67043 .2025 m .67188 .19967 L .67323 .20196 L .586 .665 .893 r
F
.67043 .2025 m .66907 .20022 L .67188 .19967 L F
.61909 .18439 m .62047 .18154 L .62187 .1839 L .573 .649 .887 r
F
.61909 .18439 m .6177 .18202 L .62047 .18154 L F
.64685 .19451 m .64826 .19167 L .64964 .19395 L .587 .666 .893 r
F
.64685 .19451 m .64547 .19224 L .64826 .19167 L F
.59405 .17189 m .59539 .16902 L .59681 .17163 L .534 .602 .868 r
F
.59405 .17189 m .59263 .16925 L .59539 .16902 L F
.70654 .21697 m .70804 .21416 L .70938 .21663 L .559 .632 .88 r
F
.70654 .21697 m .7052 .21453 L .70804 .21416 L F
.70237 .21491 m .70386 .2121 L .7052 .21453 L .565 .639 .883 r
F
.70237 .21491 m .70103 .2125 L .70386 .2121 L F
.71072 .21912 m .71222 .21632 L .71356 .21883 L .553 .623 .876 r
F
.71072 .21912 m .70938 .21663 L .71222 .21632 L F
.61493 .18249 m .6163 .17963 L .6177 .18202 L .569 .644 .885 r
F
.61493 .18249 m .61352 .18009 L .6163 .17963 L F
.58006 .16111 m .58138 .15822 L .58282 .16116 L .482 .541 .84 r
F
.58006 .16111 m .57862 .15811 L .58138 .15822 L F
.6982 .21292 m .69969 .21011 L .70103 .2125 L .569 .644 .885 r
F
.6982 .21292 m .69686 .21054 L .69969 .21011 L F
.59823 .1742 m .59958 .17133 L .60099 .17388 L .544 .614 .873 r
F
.59823 .1742 m .59681 .17163 L .59958 .17133 L F
.7149 .22138 m .71641 .21857 L .71775 .22115 L .545 .614 .872 r
F
.7149 .22138 m .71356 .21883 L .71641 .21857 L F
.61076 .18053 m .61212 .17767 L .61352 .18009 L .564 .639 .883 r
F
.61076 .18053 m .60935 .17809 L .61212 .17767 L F
.66627 .20078 m .66771 .19795 L .66907 .20022 L .587 .666 .893 r
F
.66627 .20078 m .66491 .19851 L .66771 .19795 L F
.64269 .1928 m .6441 .18995 L .64547 .19224 L .586 .665 .893 r
F
.64269 .1928 m .64131 .19051 L .6441 .18995 L F
.60241 .1764 m .60376 .17353 L .60517 .17603 L .552 .623 .877 r
F
.60241 .1764 m .60099 .17388 L .60376 .17353 L F
.60658 .1785 m .60794 .17564 L .60935 .17809 L .558 .632 .88 r
F
.60658 .1785 m .60517 .17603 L .60794 .17564 L F
.69403 .21099 m .69551 .20817 L .69686 .21054 L .573 .649 .887 r
F
.69403 .21099 m .69269 .20864 L .69551 .20817 L F
.46888 .37718 m .46782 .3606 L .4699 .37491 L 0 0 .392 r
F
.46782 .3606 m .46883 .35832 L .4699 .37491 L 0 0 .424 r
F
.57443 .15475 m .57574 .15186 L .57718 .15503 L .447 .499 .82 r
F
.57443 .15475 m .57298 .15149 L .57574 .15186 L F
.7191 .22375 m .72061 .22095 L .72195 .2236 L .536 .602 .867 r
F
.7191 .22375 m .71775 .22115 L .72061 .22095 L F
.68987 .20911 m .69135 .20629 L .69269 .20864 L .577 .654 .889 r
F
.68987 .20911 m .68853 .20678 L .69135 .20629 L F
.66211 .19907 m .66355 .19623 L .66491 .19851 L .587 .667 .894 r
F
.66211 .19907 m .66075 .1968 L .66355 .19623 L F
.63853 .19106 m .63993 .18822 L .64131 .19051 L .585 .663 .892 r
F
.63853 .19106 m .63715 .18877 L .63993 .18822 L F
.73874 .24152 m .74029 .23874 L .74167 .24209 L .457 .503 .818 r
F
.73874 .24152 m .73737 .23829 L .74029 .23874 L F
.73311 .2349 m .73464 .23211 L .736 .23516 L .488 .543 .839 r
F
.73311 .2349 m .73175 .23193 L .73464 .23211 L F
.46456 .2664 m .4632 .26212 L .46563 .26386 L .263 .303 .716 r
F
.4632 .26212 m .46427 .25957 L .46563 .26386 L .29 .335 .736 r
F
.4632 .26212 m .46183 .25809 L .46427 .25957 L F
.47016 .29663 m .46884 .28992 L .47124 .29413 L .093 .106 .58 r
F
.46884 .28992 m .46992 .28741 L .47124 .29413 L .131 .149 .612 r
F
.68571 .20728 m .68718 .20445 L .68853 .20678 L .58 .657 .89 r
F
.68571 .20728 m .68436 .20496 L .68718 .20445 L F
.46591 .271 m .46456 .2664 L .46698 .26847 L .233 .268 .693 r
F
.46456 .2664 m .46563 .26386 L .46698 .26847 L .263 .303 .716 r
F
.58425 .16403 m .58558 .16115 L .58701 .16397 L .501 .563 .851 r
F
.58425 .16403 m .58282 .16116 L .58558 .16115 L F
.7233 .22628 m .72482 .22349 L .72617 .22622 L .525 .589 .861 r
F
.7233 .22628 m .72195 .2236 L .72482 .22349 L F
.63437 .18932 m .63576 .18647 L .63715 .18877 L .583 .661 .892 r
F
.63437 .18932 m .63298 .18701 L .63576 .18647 L F
.46183 .25809 m .4629 .25554 L .46427 .25957 L .316 .364 .753 r
F
.46183 .25809 m .46046 .25429 L .4629 .25554 L F
.65796 .19736 m .65939 .19453 L .66075 .1968 L .588 .667 .894 r
F
.65796 .19736 m .65659 .19509 L .65939 .19453 L F
.47089 .34596 m .46967 .33334 L .47198 .34352 L 0 0 .44 r
F
.46967 .33334 m .47075 .33089 L .47198 .34352 L 0 0 .476 r
F
.68155 .20548 m .68301 .20265 L .68436 .20496 L .582 .66 .891 r
F
.68155 .20548 m .6802 .20317 L .68301 .20265 L F
.46627 .39402 m .46583 .38395 L .46675 .39298 L 0 0 .363 r
F
.46573 .39522 m .46583 .38395 L .46627 .39402 L 0 0 .392 r
F
.46675 .39298 m .46583 .38395 L .46684 .3817 L F
.46725 .27597 m .46591 .271 L .46833 .27345 L .201 .231 .669 r
F
.46591 .271 m .46698 .26847 L .46833 .27345 L .233 .268 .693 r
F
.75805 .35401 m .75583 .33915 L .75963 .35139 L .097 .054 .515 r
F
.75583 .33915 m .7574 .33651 L .75963 .35139 L .124 .088 .542 r
F
.6302 .18754 m .63159 .18469 L .63298 .18701 L .581 .659 .891 r
F
.6302 .18754 m .62881 .18522 L .63159 .18469 L F
.6538 .19566 m .65522 .19282 L .65659 .19509 L .588 .667 .894 r
F
.6538 .19566 m .65243 .19339 L .65522 .19282 L F
.67739 .2037 m .67885 .20088 L .6802 .20317 L .584 .662 .892 r
F
.67739 .2037 m .67604 .20141 L .67885 .20088 L F
.58844 .16673 m .58977 .16385 L .5912 .16657 L .516 .581 .859 r
F
.58844 .16673 m .58701 .16397 L .58977 .16385 L F
.72751 .22899 m .72904 .2262 L .73039 .22904 L .512 .573 .853 r
F
.72751 .22899 m .72617 .22622 L .72904 .2262 L F
.62603 .18574 m .62742 .18289 L .62881 .18522 L .578 .655 .889 r
F
.62603 .18574 m .62464 .1834 L .62742 .18289 L F
.57862 .15811 m .57994 .15522 L .58138 .15822 L .472 .529 .834 r
F
.57862 .15811 m .57718 .15503 L .57994 .15522 L F
.67323 .20196 m .67468 .19913 L .67604 .20141 L .585 .664 .893 r
F
.67323 .20196 m .67188 .19967 L .67468 .19913 L F
.64964 .19395 m .65106 .19111 L .65243 .19339 L .587 .666 .894 r
F
.64964 .19395 m .64826 .19167 L .65106 .19111 L F
.75853 .31927 m .75667 .30938 L .7601 .3166 L .153 .124 .57 r
F
.75667 .30938 m .75823 .3067 L .7601 .3166 L .182 .16 .597 r
F
.46859 .28141 m .46725 .27597 L .46967 .27889 L .167 .191 .641 r
F
.46725 .27597 m .46833 .27345 L .46967 .27889 L .201 .231 .669 r
F
.62187 .1839 m .62325 .18105 L .62464 .1834 L .575 .652 .888 r
F
.62187 .1839 m .62047 .18154 L .62325 .18105 L F
.59263 .16925 m .59397 .16638 L .59539 .16902 L .528 .596 .865 r
F
.59263 .16925 m .5912 .16657 L .59397 .16638 L F
.73737 .23829 m .73891 .23551 L .74029 .23874 L .468 .518 .826 r
F
.73737 .23829 m .736 .23516 L .73891 .23551 L F
.6177 .18202 m .61907 .17916 L .62047 .18154 L .571 .647 .886 r
F
.6177 .18202 m .6163 .17963 L .61907 .17916 L F
.7052 .21453 m .7067 .21171 L .70804 .21416 L .562 .635 .881 r
F
.7052 .21453 m .70386 .2121 L .7067 .21171 L F
.70938 .21663 m .71088 .21382 L .71222 .21632 L .556 .628 .878 r
F
.70938 .21663 m .70804 .21416 L .71088 .21382 L F
.66907 .20022 m .67052 .19739 L .67188 .19967 L .586 .665 .893 r
F
.66907 .20022 m .66771 .19795 L .67052 .19739 L F
.64547 .19224 m .64689 .18939 L .64826 .19167 L F
.64547 .19224 m .6441 .18995 L .64689 .18939 L F
.70103 .2125 m .70252 .20969 L .70386 .2121 L .567 .642 .884 r
F
.70103 .2125 m .69969 .21011 L .70252 .20969 L F
.59681 .17163 m .59816 .16875 L .59958 .17133 L .539 .608 .871 r
F
.59681 .17163 m .59539 .16902 L .59816 .16875 L F
.71356 .21883 m .71507 .21603 L .71641 .21857 L .549 .619 .874 r
F
.71356 .21883 m .71222 .21632 L .71507 .21603 L F
.61352 .18009 m .61489 .17723 L .6163 .17963 L .567 .642 .884 r
F
.61352 .18009 m .61212 .17767 L .61489 .17723 L F
.73175 .23193 m .73328 .22915 L .73464 .23211 L .497 .554 .844 r
F
.73175 .23193 m .73039 .22904 L .73328 .22915 L F
.69686 .21054 m .69834 .20772 L .69969 .21011 L .571 .647 .886 r
F
.69686 .21054 m .69551 .20817 L .69834 .20772 L F
.60099 .17388 m .60234 .17101 L .60376 .17353 L .548 .619 .875 r
F
.60099 .17388 m .59958 .17133 L .60234 .17101 L F
.60935 .17809 m .61071 .17523 L .61212 .17767 L .561 .635 .882 r
F
.60935 .17809 m .60794 .17564 L .61071 .17523 L F
.75823 .3067 m .75648 .29828 L .75981 .30401 L .182 .16 .597 r
F
.75648 .29828 m .75805 .29558 L .75981 .30401 L .211 .196 .623 r
F
.60517 .17603 m .60653 .17316 L .60794 .17564 L .555 .628 .879 r
F
.60517 .17603 m .60376 .17353 L .60653 .17316 L F
.71775 .22115 m .71927 .21834 L .72061 .22095 L .541 .608 .87 r
F
.71775 .22115 m .71641 .21857 L .71927 .21834 L F
.47166 .31555 m .47038 .30674 L .47275 .31307 L .017 .016 .511 r
F
.47038 .30674 m .47146 .30425 L .47275 .31307 L .055 .061 .546 r
F
.66491 .19851 m .66635 .19567 L .66771 .19795 L .587 .666 .894 r
F
.66491 .19851 m .66355 .19623 L .66635 .19567 L F
.69269 .20864 m .69417 .20582 L .69551 .20817 L .575 .652 .888 r
F
.69269 .20864 m .69135 .20629 L .69417 .20582 L F
.64131 .19051 m .64272 .18766 L .6441 .18995 L .585 .664 .893 r
F
.64131 .19051 m .63993 .18822 L .64272 .18766 L F
.58282 .16116 m .58414 .15827 L .58558 .16115 L .492 .552 .846 r
F
.58282 .16116 m .58138 .15822 L .58414 .15827 L F
.75897 .33387 m .75696 .32193 L .76055 .33121 L .124 .088 .542 r
F
.75696 .32193 m .75853 .31927 L .76055 .33121 L .153 .124 .57 r
F
.68853 .20678 m .69 .20396 L .69135 .20629 L .578 .655 .889 r
F
.68853 .20678 m .68718 .20445 L .69 .20396 L F
.72195 .2236 m .72347 .2208 L .72482 .22349 L .531 .596 .864 r
F
.72195 .2236 m .72061 .22095 L .72347 .2208 L F
.63715 .18877 m .63855 .18592 L .63993 .18822 L .584 .662 .892 r
F
.63715 .18877 m .63576 .18647 L .63855 .18592 L F
.66075 .1968 m .66219 .19396 L .66355 .19623 L .588 .667 .894 r
F
.66075 .1968 m .65939 .19453 L .66219 .19396 L F
.47184 .32844 m .47058 .31802 L .47292 .32597 L 0 0 .476 r
F
.47058 .31802 m .47166 .31555 L .47292 .32597 L .017 .016 .511 r
F
.46992 .28741 m .46859 .28141 L .471 .2849 L .131 .149 .612 r
F
.46859 .28141 m .46967 .27889 L .471 .2849 L .167 .191 .641 r
F
.68436 .20496 m .68583 .20213 L .68718 .20445 L .581 .659 .891 r
F
.68436 .20496 m .68301 .20265 L .68583 .20213 L F
.47146 .30425 m .47016 .29663 L .47255 .30176 L .055 .061 .546 r
F
.47016 .29663 m .47124 .29413 L .47255 .30176 L .093 .106 .58 r
F
.57718 .15503 m .5785 .15213 L .57994 .15522 L .46 .515 .828 r
F
.57718 .15503 m .57574 .15186 L .5785 .15213 L F
.63298 .18701 m .63438 .18416 L .63576 .18647 L .582 .66 .891 r
F
.63298 .18701 m .63159 .18469 L .63438 .18416 L F
.72617 .22622 m .72769 .22342 L .72904 .2262 L .519 .581 .857 r
F
.72617 .22622 m .72482 .22349 L .72769 .22342 L F
.65659 .19509 m .65802 .19225 L .65939 .19453 L .588 .667 .894 r
F
.65659 .19509 m .65522 .19282 L .65802 .19225 L F
.58701 .16397 m .58834 .16108 L .58977 .16385 L .509 .572 .855 r
F
.58701 .16397 m .58558 .16115 L .58834 .16108 L F
.75418 .39268 m .753 .38261 L .75482 .39164 L .052 0 .471 r
F
.75344 .39389 m .753 .38261 L .75418 .39268 L .073 .025 .492 r
F
.75482 .39164 m .753 .38261 L .75437 .38036 L F
.6802 .20317 m .68166 .20034 L .68301 .20265 L .583 .661 .892 r
F
.6802 .20317 m .67885 .20088 L .68166 .20034 L F
.736 .23516 m .73754 .23237 L .73891 .23551 L .479 .531 .833 r
F
.736 .23516 m .73464 .23211 L .73754 .23237 L F
.62881 .18522 m .6302 .18236 L .63159 .18469 L .579 .657 .89 r
F
.62881 .18522 m .62742 .18289 L .6302 .18236 L F
.65243 .19339 m .65385 .19054 L .65522 .19282 L .587 .667 .894 r
F
.65243 .19339 m .65106 .19111 L .65385 .19054 L F
.67604 .20141 m .67749 .19858 L .67885 .20088 L .585 .663 .892 r
F
.67604 .20141 m .67468 .19913 L .67749 .19858 L F
.5912 .16657 m .59254 .16369 L .59397 .16638 L .522 .589 .862 r
F
.5912 .16657 m .58977 .16385 L .59254 .16369 L F
.62464 .1834 m .62603 .18054 L .62742 .18289 L .577 .654 .889 r
F
.62464 .1834 m .62325 .18105 L .62603 .18054 L F
.73039 .22904 m .73193 .22624 L .73328 .22915 L .505 .564 .849 r
F
.73039 .22904 m .72904 .2262 L .73193 .22624 L F
.67188 .19967 m .67333 .19684 L .67468 .19913 L .586 .665 .893 r
F
.67188 .19967 m .67052 .19739 L .67333 .19684 L F
.4699 .37491 m .46883 .35832 L .47093 .37264 L 0 0 .392 r
F
.46883 .35832 m .46985 .35603 L .47093 .37264 L 0 0 .424 r
F
.62047 .18154 m .62185 .17868 L .62325 .18105 L .573 .649 .887 r
F
.62047 .18154 m .61907 .17916 L .62185 .17868 L F
.64826 .19167 m .64968 .18883 L .65106 .19111 L .587 .666 .893 r
F
.64826 .19167 m .64689 .18939 L .64968 .18883 L F
.59539 .16902 m .59673 .16614 L .59816 .16875 L .534 .602 .868 r
F
.59539 .16902 m .59397 .16638 L .59673 .16614 L F
.70804 .21416 m .70954 .21135 L .71088 .21382 L .559 .632 .88 r
F
.70804 .21416 m .7067 .21171 L .70954 .21135 L F
.70386 .2121 m .70536 .20928 L .7067 .21171 L .565 .639 .883 r
F
.70386 .2121 m .70252 .20969 L .70536 .20928 L F
.71222 .21632 m .71373 .2135 L .71507 .21603 L .553 .623 .876 r
F
.71222 .21632 m .71088 .21382 L .71373 .2135 L F
.6163 .17963 m .61767 .17677 L .61907 .17916 L .569 .644 .885 r
F
.6163 .17963 m .61489 .17723 L .61767 .17677 L F
.58138 .15822 m .58271 .15533 L .58414 .15827 L .482 .541 .84 r
F
.58138 .15822 m .57994 .15522 L .58271 .15533 L F
.69969 .21011 m .70118 .20728 L .70252 .20969 L .569 .644 .885 r
F
.69969 .21011 m .69834 .20772 L .70118 .20728 L F
.59958 .17133 m .60093 .16846 L .60234 .17101 L .544 .614 .873 r
F
.59958 .17133 m .59816 .16875 L .60093 .16846 L F
.71641 .21857 m .71793 .21576 L .71927 .21834 L .545 .614 .872 r
F
.71641 .21857 m .71507 .21603 L .71793 .21576 L F
.61212 .17767 m .61349 .1748 L .61489 .17723 L .564 .639 .883 r
F
.61212 .17767 m .61071 .17523 L .61349 .1748 L F
.66771 .19795 m .66916 .19511 L .67052 .19739 L .587 .666 .893 r
F
.66771 .19795 m .66635 .19567 L .66916 .19511 L F
.6441 .18995 m .64551 .1871 L .64689 .18939 L .586 .665 .893 r
F
.6441 .18995 m .64272 .18766 L .64551 .1871 L F
.60376 .17353 m .60511 .17066 L .60653 .17316 L .552 .623 .877 r
F
.60376 .17353 m .60234 .17101 L .60511 .17066 L F
.60794 .17564 m .6093 .17277 L .61071 .17523 L .558 .632 .88 r
F
.60794 .17564 m .60653 .17316 L .6093 .17277 L F
.69551 .20817 m .697 .20535 L .69834 .20772 L .573 .649 .887 r
F
.69551 .20817 m .69417 .20582 L .697 .20535 L F
.46563 .26386 m .46427 .25957 L .4667 .26132 L .263 .303 .716 r
F
.46427 .25957 m .46534 .25702 L .4667 .26132 L .29 .335 .736 r
F
.46427 .25957 m .4629 .25554 L .46534 .25702 L F
.72061 .22095 m .72213 .21815 L .72347 .2208 L .536 .602 .867 r
F
.72061 .22095 m .71927 .21834 L .72213 .21815 L F
.47124 .29413 m .46992 .28741 L .47232 .29162 L .093 .106 .58 r
F
.46992 .28741 m .471 .2849 L .47232 .29162 L .131 .149 .612 r
F
.46698 .26847 m .46563 .26386 L .46806 .26593 L .233 .268 .693 r
F
.46563 .26386 m .4667 .26132 L .46806 .26593 L .263 .303 .716 r
F
.69135 .20629 m .69282 .20347 L .69417 .20582 L .577 .654 .889 r
F
.69135 .20629 m .69 .20396 L .69282 .20347 L F
.66355 .19623 m .66499 .19339 L .66635 .19567 L .587 .667 .894 r
F
.66355 .19623 m .66219 .19396 L .66499 .19339 L F
.46729 .39177 m .46684 .3817 L .46777 .39073 L 0 0 .363 r
F
.46675 .39298 m .46684 .3817 L .46729 .39177 L 0 0 .392 r
F
.46777 .39073 m .46684 .3817 L .46786 .37944 L F
.63993 .18822 m .64134 .18537 L .64272 .18766 L .585 .663 .892 r
F
.63993 .18822 m .63855 .18592 L .64134 .18537 L F
.73464 .23211 m .73618 .22932 L .73754 .23237 L .488 .543 .839 r
F
.73464 .23211 m .73328 .22915 L .73618 .22932 L F
.47198 .34352 m .47075 .33089 L .47306 .34108 L 0 0 .44 r
F
.47075 .33089 m .47184 .32844 L .47306 .34108 L 0 0 .476 r
F
.68718 .20445 m .68865 .20162 L .69 .20396 L .58 .657 .89 r
F
.68718 .20445 m .68583 .20213 L .68865 .20162 L F
.46833 .27345 m .46698 .26847 L .46941 .27091 L .201 .231 .669 r
F
.46698 .26847 m .46806 .26593 L .46941 .27091 L .233 .268 .693 r
F
.58558 .16115 m .58691 .15826 L .58834 .16108 L .501 .563 .851 r
F
.58558 .16115 m .58414 .15827 L .58691 .15826 L F
.72482 .22349 m .72635 .22068 L .72769 .22342 L .525 .589 .861 r
F
.72482 .22349 m .72347 .2208 L .72635 .22068 L F
.63576 .18647 m .63716 .18361 L .63855 .18592 L .583 .661 .892 r
F
.63576 .18647 m .63438 .18416 L .63716 .18361 L F
.65939 .19453 m .66082 .19168 L .66219 .19396 L .588 .667 .894 r
F
.65939 .19453 m .65802 .19225 L .66082 .19168 L F
.68301 .20265 m .68448 .19982 L .68583 .20213 L .582 .66 .891 r
F
.68301 .20265 m .68166 .20034 L .68448 .19982 L F
.75963 .35139 m .7574 .33651 L .76121 .34876 L .097 .054 .515 r
F
.7574 .33651 m .75897 .33387 L .76121 .34876 L .124 .088 .542 r
F
.63159 .18469 m .63299 .18183 L .63438 .18416 L .581 .659 .891 r
F
.63159 .18469 m .6302 .18236 L .63299 .18183 L F
.65522 .19282 m .65665 .18997 L .65802 .19225 L .588 .667 .894 r
F
.65522 .19282 m .65385 .19054 L .65665 .18997 L F
.67885 .20088 m .68031 .19804 L .68166 .20034 L .584 .662 .892 r
F
.67885 .20088 m .67749 .19858 L .68031 .19804 L F
.58977 .16385 m .59111 .16096 L .59254 .16369 L .516 .581 .859 r
F
.58977 .16385 m .58834 .16108 L .59111 .16096 L F
.72904 .2262 m .73058 .2234 L .73193 .22624 L .512 .573 .853 r
F
.72904 .2262 m .72769 .22342 L .73058 .2234 L F
.46967 .27889 m .46833 .27345 L .47075 .27636 L .167 .191 .641 r
F
.46833 .27345 m .46941 .27091 L .47075 .27636 L .201 .231 .669 r
F
.62742 .18289 m .62881 .18003 L .6302 .18236 L .578 .655 .889 r
F
.62742 .18289 m .62603 .18054 L .62881 .18003 L F
.57994 .15522 m .58126 .15232 L .58271 .15533 L .472 .529 .834 r
F
.57994 .15522 m .5785 .15213 L .58126 .15232 L F
.67468 .19913 m .67614 .19629 L .67749 .19858 L .585 .664 .893 r
F
.67468 .19913 m .67333 .19684 L .67614 .19629 L F
.65106 .19111 m .65248 .18826 L .65385 .19054 L .587 .666 .894 r
F
.65106 .19111 m .64968 .18883 L .65248 .18826 L F
.7601 .3166 m .75823 .3067 L .76168 .31392 L .153 .124 .57 r
F
.75823 .3067 m .75981 .30401 L .76168 .31392 L .182 .16 .597 r
F
.62325 .18105 m .62463 .17818 L .62603 .18054 L .575 .652 .888 r
F
.62325 .18105 m .62185 .17868 L .62463 .17818 L F
.59397 .16638 m .59531 .16349 L .59673 .16614 L .528 .596 .865 r
F
.59397 .16638 m .59254 .16369 L .59531 .16349 L F
.61907 .17916 m .62045 .17629 L .62185 .17868 L .571 .647 .886 r
F
.61907 .17916 m .61767 .17677 L .62045 .17629 L F
.7067 .21171 m .7082 .20889 L .70954 .21135 L .562 .635 .881 r
F
.7067 .21171 m .70536 .20928 L .7082 .20889 L F
.71088 .21382 m .71239 .21101 L .71373 .2135 L .556 .628 .878 r
F
.71088 .21382 m .70954 .21135 L .71239 .21101 L F
.67052 .19739 m .67197 .19455 L .67333 .19684 L .586 .665 .893 r
F
.67052 .19739 m .66916 .19511 L .67197 .19455 L F
.64689 .18939 m .6483 .18654 L .64968 .18883 L F
.64689 .18939 m .64551 .1871 L .6483 .18654 L F
.70252 .20969 m .70401 .20686 L .70536 .20928 L .567 .642 .884 r
F
.70252 .20969 m .70118 .20728 L .70401 .20686 L F
.59816 .16875 m .5995 .16587 L .60093 .16846 L .539 .608 .871 r
F
.59816 .16875 m .59673 .16614 L .5995 .16587 L F
.47275 .31307 m .47146 .30425 L .47383 .31059 L .017 .016 .511 r
F
.47146 .30425 m .47255 .30176 L .47383 .31059 L .055 .061 .546 r
F
.71507 .21603 m .71658 .21321 L .71793 .21576 L .549 .619 .874 r
F
.71507 .21603 m .71373 .2135 L .71658 .21321 L F
.61489 .17723 m .61626 .17436 L .61767 .17677 L .567 .642 .884 r
F
.61489 .17723 m .61349 .1748 L .61626 .17436 L F
.73328 .22915 m .73482 .22635 L .73618 .22932 L .497 .554 .844 r
F
.73328 .22915 m .73193 .22624 L .73482 .22635 L F
.69834 .20772 m .69983 .2049 L .70118 .20728 L .571 .647 .886 r
F
.69834 .20772 m .697 .20535 L .69983 .2049 L F
.60234 .17101 m .6037 .16813 L .60511 .17066 L .548 .619 .875 r
F
.60234 .17101 m .60093 .16846 L .6037 .16813 L F
.61071 .17523 m .61208 .17236 L .61349 .1748 L .561 .635 .882 r
F
.61071 .17523 m .6093 .17277 L .61208 .17236 L F
.60653 .17316 m .60789 .17029 L .6093 .17277 L .555 .628 .879 r
F
.60653 .17316 m .60511 .17066 L .60789 .17029 L F
.71927 .21834 m .72079 .21553 L .72213 .21815 L .541 .608 .87 r
F
.71927 .21834 m .71793 .21576 L .72079 .21553 L F
.66635 .19567 m .6678 .19283 L .66916 .19511 L .587 .666 .894 r
F
.66635 .19567 m .66499 .19339 L .6678 .19283 L F
.69417 .20582 m .69565 .20299 L .697 .20535 L .575 .652 .888 r
F
.69417 .20582 m .69282 .20347 L .69565 .20299 L F
.64272 .18766 m .64413 .18481 L .64551 .1871 L .585 .664 .893 r
F
.64272 .18766 m .64134 .18537 L .64413 .18481 L F
.75903 .37598 m .75648 .35663 L .76061 .37337 L .071 .023 .49 r
F
.75648 .35663 m .75805 .35401 L .76061 .37337 L .097 .054 .515 r
F
.58414 .15827 m .58547 .15537 L .58691 .15826 L .492 .552 .846 r
F
.58414 .15827 m .58271 .15533 L .58547 .15537 L F
.47292 .32597 m .47166 .31555 L .47401 .3235 L 0 0 .476 r
F
.47166 .31555 m .47275 .31307 L .47401 .3235 L .017 .016 .511 r
F
.471 .2849 m .46967 .27889 L .47209 .28238 L .131 .149 .612 r
F
.46967 .27889 m .47075 .27636 L .47209 .28238 L .167 .191 .641 r
F
.76055 .33121 m .75853 .31927 L .76213 .32855 L .124 .088 .542 r
F
.75853 .31927 m .7601 .3166 L .76213 .32855 L .153 .124 .57 r
F
.69 .20396 m .69148 .20112 L .69282 .20347 L .578 .655 .889 r
F
.69 .20396 m .68865 .20162 L .69148 .20112 L F
.72347 .2208 m .725 .21799 L .72635 .22068 L .531 .596 .864 r
F
.72347 .2208 m .72213 .21815 L .725 .21799 L F
.75555 .39043 m .75437 .38036 L .75619 .38939 L .052 0 .471 r
F
.75482 .39164 m .75437 .38036 L .75555 .39043 L .073 .025 .492 r
F
.47255 .30176 m .47124 .29413 L .47363 .29926 L .055 .061 .546 r
F
.47124 .29413 m .47232 .29162 L .47363 .29926 L .093 .106 .58 r
F
.63855 .18592 m .63995 .18306 L .64134 .18537 L .584 .662 .892 r
F
.63855 .18592 m .63716 .18361 L .63995 .18306 L F
.66219 .19396 m .66362 .19111 L .66499 .19339 L .588 .667 .894 r
F
.66219 .19396 m .66082 .19168 L .66362 .19111 L F
.68583 .20213 m .6873 .1993 L .68865 .20162 L .581 .659 .891 r
F
.68583 .20213 m .68448 .19982 L .6873 .1993 L F
.63438 .18416 m .63578 .18129 L .63716 .18361 L .582 .66 .891 r
F
.63438 .18416 m .63299 .18183 L .63578 .18129 L F
.72769 .22342 m .72922 .22061 L .73058 .2234 L .519 .581 .857 r
F
.72769 .22342 m .72635 .22068 L .72922 .22061 L F
.65802 .19225 m .65945 .1894 L .66082 .19168 L .588 .667 .894 r
F
.65802 .19225 m .65665 .18997 L .65945 .1894 L F
.58834 .16108 m .58968 .15819 L .59111 .16096 L .509 .572 .855 r
F
.58834 .16108 m .58691 .15826 L .58968 .15819 L F
.68166 .20034 m .68313 .19751 L .68448 .19982 L .583 .661 .892 r
F
.68166 .20034 m .68031 .19804 L .68313 .19751 L F
.6302 .18236 m .6316 .1795 L .63299 .18183 L .579 .657 .89 r
F
.6302 .18236 m .62881 .18003 L .6316 .1795 L F
.65385 .19054 m .65528 .18769 L .65665 .18997 L .587 .667 .894 r
F
.65385 .19054 m .65248 .18826 L .65528 .18769 L F
.67749 .19858 m .67895 .19574 L .68031 .19804 L .585 .663 .892 r
F
.67749 .19858 m .67614 .19629 L .67895 .19574 L F
.75789 .38667 m .75527 .37444 L .75651 .3724 L .076 .029 .495 r
F
.59254 .16369 m .59388 .1608 L .59531 .16349 L .522 .589 .862 r
F
.59254 .16369 m .59111 .16096 L .59388 .1608 L F
.62603 .18054 m .62741 .17767 L .62881 .18003 L .577 .654 .889 r
F
.62603 .18054 m .62463 .17818 L .62741 .17767 L F
.73193 .22624 m .73347 .22344 L .73482 .22635 L .505 .564 .849 r
F
.73193 .22624 m .73058 .2234 L .73347 .22344 L F
.67333 .19684 m .67478 .19399 L .67614 .19629 L .586 .665 .893 r
F
.67333 .19684 m .67197 .19455 L .67478 .19399 L F
.62185 .17868 m .62323 .17581 L .62463 .17818 L .573 .649 .887 r
F
.62185 .17868 m .62045 .17629 L .62323 .17581 L F
.64968 .18883 m .6511 .18597 L .65248 .18826 L .587 .666 .893 r
F
.64968 .18883 m .6483 .18654 L .6511 .18597 L F
.59673 .16614 m .59808 .16325 L .5995 .16587 L .534 .602 .868 r
F
.59673 .16614 m .59531 .16349 L .59808 .16325 L F
.70954 .21135 m .71105 .20853 L .71239 .21101 L .559 .632 .88 r
F
.70954 .21135 m .7082 .20889 L .71105 .20853 L F
.70536 .20928 m .70686 .20645 L .7082 .20889 L .565 .639 .883 r
F
.70536 .20928 m .70401 .20686 L .70686 .20645 L F
.71373 .2135 m .71524 .21068 L .71658 .21321 L .553 .623 .876 r
F
.71373 .2135 m .71239 .21101 L .71524 .21068 L F
.61767 .17677 m .61905 .1739 L .62045 .17629 L .569 .644 .885 r
F
.61767 .17677 m .61626 .17436 L .61905 .1739 L F
.58271 .15533 m .58403 .15243 L .58547 .15537 L .482 .541 .84 r
F
.58271 .15533 m .58126 .15232 L .58403 .15243 L F
.46831 .38952 m .46786 .37944 L .46879 .38847 L 0 0 .363 r
F
.46777 .39073 m .46786 .37944 L .46831 .38952 L 0 0 .392 r
F
.46879 .38847 m .46786 .37944 L .46888 .37718 L F
.70118 .20728 m .70267 .20446 L .70401 .20686 L .569 .644 .885 r
F
.70118 .20728 m .69983 .2049 L .70267 .20446 L F
.4667 .26132 m .46534 .25702 L .46778 .25877 L .263 .303 .716 r
F
.47232 .29162 m .471 .2849 L .47341 .28911 L .093 .106 .58 r
F
.471 .2849 m .47209 .28238 L .47341 .28911 L .131 .149 .612 r
F
.60093 .16846 m .60228 .16557 L .6037 .16813 L .544 .614 .873 r
F
.60093 .16846 m .5995 .16587 L .60228 .16557 L F
.46806 .26593 m .4667 .26132 L .46914 .26338 L .233 .268 .693 r
F
.4667 .26132 m .46778 .25877 L .46914 .26338 L .263 .303 .716 r
F
.71793 .21576 m .71944 .21295 L .72079 .21553 L .545 .614 .872 r
F
.71793 .21576 m .71658 .21321 L .71944 .21295 L F
.61349 .1748 m .61486 .17193 L .61626 .17436 L .564 .639 .883 r
F
.61349 .1748 m .61208 .17236 L .61486 .17193 L F
.66916 .19511 m .67061 .19226 L .67197 .19455 L .587 .666 .893 r
F
.66916 .19511 m .6678 .19283 L .67061 .19226 L F
.64551 .1871 m .64693 .18425 L .6483 .18654 L .586 .665 .893 r
F
.64551 .1871 m .64413 .18481 L .64693 .18425 L F
.60511 .17066 m .60647 .16778 L .60789 .17029 L .552 .623 .877 r
F
.60511 .17066 m .6037 .16813 L .60647 .16778 L F
.6093 .17277 m .61067 .16989 L .61208 .17236 L .558 .632 .88 r
F
.6093 .17277 m .60789 .17029 L .61067 .16989 L F
.697 .20535 m .69849 .20252 L .69983 .2049 L .573 .649 .887 r
F
.697 .20535 m .69565 .20299 L .69849 .20252 L F
.47306 .34108 m .47184 .32844 L .47415 .33862 L 0 0 .44 r
F
.47184 .32844 m .47292 .32597 L .47415 .33862 L 0 0 .476 r
F
.72213 .21815 m .72365 .21533 L .725 .21799 L .536 .602 .867 r
F
.72213 .21815 m .72079 .21553 L .72365 .21533 L F
.46941 .27091 m .46806 .26593 L .47049 .26838 L .201 .231 .669 r
F
.46806 .26593 m .46914 .26338 L .47049 .26838 L .233 .268 .693 r
F
.69282 .20347 m .69431 .20063 L .69565 .20299 L .577 .654 .889 r
F
.69282 .20347 m .69148 .20112 L .69431 .20063 L F
.66499 .19339 m .66643 .19054 L .6678 .19283 L .587 .667 .894 r
F
.66499 .19339 m .66362 .19111 L .66643 .19054 L F
.64134 .18537 m .64275 .18251 L .64413 .18481 L .585 .663 .892 r
F
.64134 .18537 m .63995 .18306 L .64275 .18251 L F
.68865 .20162 m .69013 .19879 L .69148 .20112 L .58 .657 .89 r
F
.68865 .20162 m .6873 .1993 L .69013 .19879 L F
.58691 .15826 m .58824 .15536 L .58968 .15819 L .501 .563 .851 r
F
.58691 .15826 m .58547 .15537 L .58824 .15536 L F
.72635 .22068 m .72788 .21787 L .72922 .22061 L .525 .589 .861 r
F
.72635 .22068 m .725 .21799 L .72788 .21787 L F
.63716 .18361 m .63857 .18075 L .63995 .18306 L .583 .661 .892 r
F
.63716 .18361 m .63578 .18129 L .63857 .18075 L F
.66082 .19168 m .66226 .18883 L .66362 .19111 L .588 .667 .894 r
F
.66082 .19168 m .65945 .1894 L .66226 .18883 L F
.68448 .19982 m .68595 .19698 L .6873 .1993 L .582 .66 .891 r
F
.68448 .19982 m .68313 .19751 L .68595 .19698 L F
.47075 .27636 m .46941 .27091 L .47184 .27383 L .167 .191 .641 r
F
.46941 .27091 m .47049 .26838 L .47184 .27383 L .201 .231 .669 r
F
.76121 .34876 m .75897 .33387 L .76279 .34612 L .097 .054 .515 r
F
.75897 .33387 m .76055 .33121 L .76279 .34612 L .124 .088 .542 r
F
.63299 .18183 m .63439 .17897 L .63578 .18129 L .581 .659 .891 r
F
.63299 .18183 m .6316 .1795 L .63439 .17897 L F
.65665 .18997 m .65808 .18712 L .65945 .1894 L .588 .667 .894 r
F
.65665 .18997 m .65528 .18769 L .65808 .18712 L F
.68031 .19804 m .68177 .1952 L .68313 .19751 L .584 .662 .892 r
F
.68031 .19804 m .67895 .19574 L .68177 .1952 L F
.59111 .16096 m .59245 .15807 L .59388 .1608 L .516 .581 .859 r
F
.59111 .16096 m .58968 .15819 L .59245 .15807 L F
.73058 .2234 m .73211 .22059 L .73347 .22344 L .512 .573 .853 r
F
.73058 .2234 m .72922 .22061 L .73211 .22059 L F
.62881 .18003 m .6302 .17716 L .6316 .1795 L .578 .655 .889 r
F
.62881 .18003 m .62741 .17767 L .6302 .17716 L F
.67614 .19629 m .6776 .19344 L .67895 .19574 L .585 .664 .893 r
F
.67614 .19629 m .67478 .19399 L .6776 .19344 L F
.65248 .18826 m .6539 .1854 L .65528 .18769 L .587 .666 .894 r
F
.65248 .18826 m .6511 .18597 L .6539 .1854 L F
.62463 .17818 m .62602 .17531 L .62741 .17767 L .575 .652 .888 r
F
.62463 .17818 m .62323 .17581 L .62602 .17531 L F
.47383 .31059 m .47255 .30176 L .47493 .3081 L .017 .016 .511 r
F
.47255 .30176 m .47363 .29926 L .47493 .3081 L .055 .061 .546 r
F
.59531 .16349 m .59665 .1606 L .59808 .16325 L .528 .596 .865 r
F
.59531 .16349 m .59388 .1608 L .59665 .1606 L F
.62045 .17629 m .62183 .17342 L .62323 .17581 L .571 .647 .886 r
F
.62045 .17629 m .61905 .1739 L .62183 .17342 L F
.7082 .20889 m .7097 .20606 L .71105 .20853 L .562 .635 .881 r
F
.7082 .20889 m .70686 .20645 L .7097 .20606 L F
.71239 .21101 m .7139 .20818 L .71524 .21068 L .556 .628 .878 r
F
.71239 .21101 m .71105 .20853 L .7139 .20818 L F
.67197 .19455 m .67342 .1917 L .67478 .19399 L .586 .665 .893 r
F
.67197 .19455 m .67061 .19226 L .67342 .1917 L F
.6483 .18654 m .64973 .18368 L .6511 .18597 L F
.6483 .18654 m .64693 .18425 L .64973 .18368 L F
.70401 .20686 m .70551 .20403 L .70686 .20645 L .567 .642 .884 r
F
.70401 .20686 m .70267 .20446 L .70551 .20403 L F
.5995 .16587 m .60086 .16298 L .60228 .16557 L .539 .608 .871 r
F
.5995 .16587 m .59808 .16325 L .60086 .16298 L F
.71658 .21321 m .7181 .21039 L .71944 .21295 L .549 .619 .874 r
F
.71658 .21321 m .71524 .21068 L .7181 .21039 L F
.61626 .17436 m .61764 .17148 L .61905 .1739 L .567 .642 .884 r
F
.61626 .17436 m .61486 .17193 L .61764 .17148 L F
.75619 .38939 m .75574 .3781 L .75693 .38818 L .073 .025 .492 r
F
.69983 .2049 m .70133 .20206 L .70267 .20446 L .571 .647 .886 r
F
.69983 .2049 m .69849 .20252 L .70133 .20206 L F
.6037 .16813 m .60506 .16524 L .60647 .16778 L .548 .619 .875 r
F
.6037 .16813 m .60228 .16557 L .60506 .16524 L F
.47401 .3235 m .47275 .31307 L .4751 .32103 L 0 0 .476 r
F
.47275 .31307 m .47383 .31059 L .4751 .32103 L .017 .016 .511 r
F
.61208 .17236 m .61345 .16948 L .61486 .17193 L .561 .635 .882 r
F
.61208 .17236 m .61067 .16989 L .61345 .16948 L F
.47209 .28238 m .47075 .27636 L .47317 .27985 L .131 .149 .612 r
F
.47075 .27636 m .47184 .27383 L .47317 .27985 L .167 .191 .641 r
F
.60789 .17029 m .60925 .1674 L .61067 .16989 L .555 .628 .879 r
F
.60789 .17029 m .60647 .16778 L .60925 .1674 L F
.72079 .21553 m .72231 .21271 L .72365 .21533 L .541 .608 .87 r
F
.72079 .21553 m .71944 .21295 L .72231 .21271 L F
.6678 .19283 m .66925 .18998 L .67061 .19226 L .587 .666 .894 r
F
.6678 .19283 m .66643 .19054 L .66925 .18998 L F
.69565 .20299 m .69714 .20015 L .69849 .20252 L .575 .652 .888 r
F
.69565 .20299 m .69431 .20063 L .69714 .20015 L F
.64413 .18481 m .64555 .18195 L .64693 .18425 L .585 .664 .893 r
F
.64413 .18481 m .64275 .18251 L .64555 .18195 L F
.47363 .29926 m .47232 .29162 L .47472 .29675 L .055 .061 .546 r
F
.47232 .29162 m .47341 .28911 L .47472 .29675 L .093 .106 .58 r
F
.76061 .37337 m .75805 .35401 L .7622 .37076 L .071 .023 .49 r
F
.75805 .35401 m .75963 .35139 L .7622 .37076 L .097 .054 .515 r
F
.58547 .15537 m .58681 .15247 L .58824 .15536 L .492 .552 .846 r
F
.58547 .15537 m .58403 .15243 L .58681 .15247 L F
.76213 .32855 m .7601 .3166 L .76371 .32589 L .124 .088 .542 r
F
.7601 .3166 m .76168 .31392 L .76371 .32589 L .153 .124 .57 r
F
.69148 .20112 m .69296 .19828 L .69431 .20063 L .578 .655 .889 r
F
.69148 .20112 m .69013 .19879 L .69296 .19828 L F
.725 .21799 m .72653 .21517 L .72788 .21787 L .531 .596 .864 r
F
.725 .21799 m .72365 .21533 L .72653 .21517 L F
.63995 .18306 m .64136 .1802 L .64275 .18251 L .584 .662 .892 r
F
.63995 .18306 m .63857 .18075 L .64136 .1802 L F
.66362 .19111 m .66507 .18826 L .66643 .19054 L .588 .667 .894 r
F
.66362 .19111 m .66226 .18883 L .66507 .18826 L F
.75819 .38617 m .75651 .3724 L .75913 .38463 L .057 .006 .476 r
F
.75789 .38667 m .75651 .3724 L .75819 .38617 L .076 .029 .495 r
F
.6873 .1993 m .68878 .19646 L .69013 .19879 L .581 .659 .891 r
F
.6873 .1993 m .68595 .19698 L .68878 .19646 L F
.63578 .18129 m .63718 .17843 L .63857 .18075 L .582 .66 .891 r
F
.63578 .18129 m .63439 .17897 L .63718 .17843 L F
.72922 .22061 m .73076 .2178 L .73211 .22059 L .519 .581 .857 r
F
.72922 .22061 m .72788 .21787 L .73076 .2178 L F
.65945 .1894 m .66089 .18654 L .66226 .18883 L .588 .667 .894 r
F
.65945 .1894 m .65808 .18712 L .66089 .18654 L F
.58968 .15819 m .59102 .15529 L .59245 .15807 L .509 .572 .855 r
F
.58968 .15819 m .58824 .15536 L .59102 .15529 L F
.68313 .19751 m .6846 .19466 L .68595 .19698 L .583 .661 .892 r
F
.68313 .19751 m .68177 .1952 L .6846 .19466 L F
.6316 .1795 m .63299 .17663 L .63439 .17897 L .579 .657 .89 r
F
.6316 .1795 m .6302 .17716 L .63299 .17663 L F
.65528 .18769 m .65671 .18483 L .65808 .18712 L .587 .667 .894 r
F
.65528 .18769 m .6539 .1854 L .65671 .18483 L F
.67895 .19574 m .68042 .19289 L .68177 .1952 L .585 .663 .892 r
F
.67895 .19574 m .6776 .19344 L .68042 .19289 L F
.46934 .38726 m .46888 .37718 L .46981 .38621 L 0 0 .363 r
F
.46879 .38847 m .46888 .37718 L .46934 .38726 L 0 0 .392 r
F
.46981 .38621 m .46888 .37718 L .4699 .37491 L F
.59388 .1608 m .59523 .1579 L .59665 .1606 L .522 .589 .862 r
F
.59388 .1608 m .59245 .15807 L .59523 .1579 L F
.62741 .17767 m .62881 .1748 L .6302 .17716 L .577 .654 .889 r
F
.62741 .17767 m .62602 .17531 L .62881 .1748 L F
.67478 .19399 m .67624 .19114 L .6776 .19344 L .586 .665 .893 r
F
.67478 .19399 m .67342 .1917 L .67624 .19114 L F
.47538 .29157 m .47431 .28562 L .47641 .28919 L .067 .075 .557 r
F
.47431 .28562 m .47413 .28463 L .47446 .28528 L F
.47431 .28562 m .47446 .28528 L .47641 .28919 L F
.47341 .28911 m .47322 .28815 L .4745 .28659 L .093 .106 .58 r
F
.47322 .28815 m .47209 .28238 L .47416 .28598 L F
.47322 .28815 m .47416 .28598 L .4745 .28659 L F
.47209 .28238 m .47317 .27985 L .4745 .28659 L .131 .149 .612 r
F
.62323 .17581 m .62462 .17293 L .62602 .17531 L .573 .649 .887 r
F
.62323 .17581 m .62183 .17342 L .62462 .17293 L F
.6511 .18597 m .65253 .18311 L .6539 .1854 L .587 .666 .893 r
F
.6511 .18597 m .64973 .18368 L .65253 .18311 L F
.46907 .26312 m .46778 .25877 L .47009 .26071 L .234 .269 .694 r
F
.59808 .16325 m .59943 .16036 L .60086 .16298 L .534 .602 .868 r
F
.59808 .16325 m .59665 .1606 L .59943 .16036 L F
.71105 .20853 m .71256 .20569 L .7139 .20818 L .559 .632 .88 r
F
.71105 .20853 m .7097 .20606 L .71256 .20569 L F
.70686 .20645 m .70836 .20362 L .7097 .20606 L .565 .639 .883 r
F
.70686 .20645 m .70551 .20403 L .70836 .20362 L F
.71524 .21068 m .71676 .20786 L .7181 .21039 L .553 .623 .876 r
F
.71524 .21068 m .7139 .20818 L .71676 .20786 L F
.61905 .1739 m .62043 .17101 L .62183 .17342 L .569 .644 .885 r
F
.61905 .1739 m .61764 .17148 L .62043 .17101 L F
.47415 .33862 m .47292 .32597 L .47525 .33616 L 0 0 .44 r
F
.47292 .32597 m .47401 .3235 L .47525 .33616 L 0 0 .476 r
F
.70267 .20446 m .70417 .20162 L .70551 .20403 L .569 .644 .885 r
F
.70267 .20446 m .70133 .20206 L .70417 .20162 L F
.60228 .16557 m .60364 .16268 L .60506 .16524 L .544 .614 .873 r
F
.60228 .16557 m .60086 .16298 L .60364 .16268 L F
.47034 .2678 m .46907 .26312 L .47137 .26539 L .204 .234 .671 r
F
.46907 .26312 m .47009 .26071 L .47137 .26539 L .234 .269 .694 r
F
.71944 .21295 m .72097 .21012 L .72231 .21271 L .545 .614 .872 r
F
.71944 .21295 m .7181 .21039 L .72097 .21012 L F
.61486 .17193 m .61623 .16904 L .61764 .17148 L .564 .639 .883 r
F
.61486 .17193 m .61345 .16948 L .61623 .16904 L F
.67061 .19226 m .67206 .18941 L .67342 .1917 L .587 .666 .893 r
F
.67061 .19226 m .66925 .18998 L .67206 .18941 L F
.47315 .35937 m .47198 .34352 L .47425 .35693 L 0 0 .406 r
F
.47198 .34352 m .47306 .34108 L .47425 .35693 L 0 0 .44 r
F
.64693 .18425 m .64835 .18138 L .64973 .18368 L .586 .665 .893 r
F
.64693 .18425 m .64555 .18195 L .64835 .18138 L F
.60647 .16778 m .60784 .16489 L .60925 .1674 L .552 .623 .877 r
F
.60647 .16778 m .60506 .16524 L .60784 .16489 L F
.61067 .16989 m .61204 .16701 L .61345 .16948 L .558 .632 .88 r
F
.61067 .16989 m .60925 .1674 L .61204 .16701 L F
.69849 .20252 m .69998 .19968 L .70133 .20206 L .573 .649 .887 r
F
.69849 .20252 m .69714 .20015 L .69998 .19968 L F
.72365 .21533 m .72518 .21251 L .72653 .21517 L .536 .602 .867 r
F
.72365 .21533 m .72231 .21271 L .72518 .21251 L F
.69431 .20063 m .69579 .19779 L .69714 .20015 L .577 .654 .889 r
F
.69431 .20063 m .69296 .19828 L .69579 .19779 L F
.66643 .19054 m .66788 .18769 L .66925 .18998 L .587 .667 .894 r
F
.66643 .19054 m .66507 .18826 L .66788 .18769 L F
.64275 .18251 m .64416 .17964 L .64555 .18195 L .585 .663 .892 r
F
.64275 .18251 m .64136 .1802 L .64416 .17964 L F
.69013 .19879 m .69161 .19594 L .69296 .19828 L .58 .657 .89 r
F
.69013 .19879 m .68878 .19646 L .69161 .19594 L F
.47161 .27288 m .47034 .2678 L .47264 .27048 L .172 .197 .645 r
F
.47034 .2678 m .47137 .26539 L .47264 .27048 L .204 .234 .671 r
F
.58824 .15536 m .58958 .15245 L .59102 .15529 L .501 .563 .851 r
F
.58824 .15536 m .58681 .15247 L .58958 .15245 L F
.72788 .21787 m .72941 .21505 L .73076 .2178 L .525 .589 .861 r
F
.72788 .21787 m .72653 .21517 L .72941 .21505 L F
.63857 .18075 m .63998 .17788 L .64136 .1802 L .583 .661 .892 r
F
.63857 .18075 m .63718 .17843 L .63998 .17788 L F
.66226 .18883 m .6637 .18597 L .66507 .18826 L .588 .667 .894 r
F
.66226 .18883 m .66089 .18654 L .6637 .18597 L F
.68595 .19698 m .68743 .19413 L .68878 .19646 L .582 .66 .891 r
F
.68595 .19698 m .6846 .19466 L .68743 .19413 L F
.76279 .34612 m .76055 .33121 L .76438 .34347 L .097 .054 .515 r
F
.76055 .33121 m .76213 .32855 L .76438 .34347 L .124 .088 .542 r
F
.63439 .17897 m .63579 .17609 L .63718 .17843 L .581 .659 .891 r
F
.63439 .17897 m .63299 .17663 L .63579 .17609 L F
.65808 .18712 m .65952 .18425 L .66089 .18654 L .588 .667 .894 r
F
.65808 .18712 m .65671 .18483 L .65952 .18425 L F
.68177 .1952 m .68324 .19235 L .6846 .19466 L .584 .662 .892 r
F
.68177 .1952 m .68042 .19289 L .68324 .19235 L F
.59245 .15807 m .59379 .15516 L .59523 .1579 L .516 .581 .859 r
F
.59245 .15807 m .59102 .15529 L .59379 .15516 L F
.47493 .3081 m .47363 .29926 L .47602 .3056 L .017 .016 .511 r
F
.47363 .29926 m .47472 .29675 L .47602 .3056 L .055 .061 .546 r
F
.6302 .17716 m .6316 .17428 L .63299 .17663 L .578 .655 .889 r
F
.6302 .17716 m .62881 .1748 L .6316 .17428 L F
.6776 .19344 m .67906 .19059 L .68042 .19289 L .585 .664 .893 r
F
.6776 .19344 m .67624 .19114 L .67906 .19059 L F
.6539 .1854 m .65534 .18254 L .65671 .18483 L .587 .666 .894 r
F
.6539 .1854 m .65253 .18311 L .65534 .18254 L F
.47288 .27846 m .47161 .27288 L .47391 .27606 L .138 .158 .618 r
F
.47161 .27288 m .47264 .27048 L .47391 .27606 L .172 .197 .645 r
F
.62602 .17531 m .62741 .17243 L .62881 .1748 L .575 .652 .888 r
F
.62602 .17531 m .62462 .17293 L .62741 .17243 L F
.59665 .1606 m .598 .1577 L .59943 .16036 L .528 .596 .865 r
F
.59665 .1606 m .59523 .1579 L .598 .1577 L F
.4751 .32103 m .47383 .31059 L .4762 .31854 L 0 0 .476 r
F
.47383 .31059 m .47493 .3081 L .4762 .31854 L .017 .016 .511 r
F
.62183 .17342 m .62322 .17054 L .62462 .17293 L .571 .647 .886 r
F
.62183 .17342 m .62043 .17101 L .62322 .17054 L F
.7097 .20606 m .71121 .20323 L .71256 .20569 L .562 .635 .881 r
F
.7097 .20606 m .70836 .20362 L .71121 .20323 L F
.7139 .20818 m .71542 .20535 L .71676 .20786 L .556 .628 .878 r
F
.7139 .20818 m .71256 .20569 L .71542 .20535 L F
.67342 .1917 m .67488 .18884 L .67624 .19114 L .586 .665 .893 r
F
.67342 .1917 m .67206 .18941 L .67488 .18884 L F
.64973 .18368 m .65115 .18081 L .65253 .18311 L F
.64973 .18368 m .64835 .18138 L .65115 .18081 L F
.70551 .20403 m .70702 .20119 L .70836 .20362 L .567 .642 .884 r
F
.70551 .20403 m .70417 .20162 L .70702 .20119 L F
.60086 .16298 m .60221 .16008 L .60364 .16268 L .539 .608 .871 r
F
.60086 .16298 m .59943 .16036 L .60221 .16008 L F
.7181 .21039 m .71962 .20756 L .72097 .21012 L .549 .619 .874 r
F
.7181 .21039 m .71676 .20786 L .71962 .20756 L F
.47472 .29675 m .4745 .29544 L .47582 .29424 L .055 .061 .546 r
F
.4745 .29544 m .4754 .29336 L .47582 .29424 L F
.47341 .28911 m .4745 .28659 L .47582 .29424 L .093 .106 .58 r
F
.47472 .29675 m .47582 .29424 L .47616 .29657 L .055 .061 .546 r
F
.47602 .3056 m .47472 .29675 L .47711 .3031 L .017 .016 .511 r
F
.47602 .3056 m .47711 .3031 L .47742 .3056 L F
.47729 .31606 m .47602 .3056 L .47839 .31356 L 0 0 .476 r
F
.47729 .31606 m .47839 .31356 L .47866 .31628 L F
.47854 .32874 m .47729 .31606 L .47965 .32626 L 0 0 .44 r
F
.47854 .32874 m .47965 .32626 L .47981 .32841 L F
.47975 .34466 m .47854 .32874 L .48086 .34219 L 0 0 .406 r
F
.48094 .34384 m .47975 .34466 L .48086 .34219 L F
.48167 .36015 m .47993 .34608 L .48094 .34384 L F
.47993 .34608 m .47975 .34466 L .48094 .34384 L F
.4811 .34589 m .48095 .3438 L .48205 .34378 L 0 0 .397 r
F
.48095 .3438 m .48054 .33801 L .48165 .34225 L F
.48095 .3438 m .48165 .34225 L .48205 .34378 L F
.48054 .33801 m .48008 .3314 L .48098 .33705 L F
.48054 .33801 m .48098 .33705 L .48205 .34378 L F
.47886 .33056 m .47981 .32841 L .48054 .33801 L 0 0 .44 r
F
.48025 .33866 m .48054 .33801 L .48086 .34219 L F
.47886 .33056 m .48054 .33801 L .48025 .33866 L F
.47854 .32874 m .47981 .32841 L .47886 .33056 L F
.48008 .3314 m .47981 .32841 L .48102 .32928 L 0 0 .425 r
F
.47981 .32841 m .47936 .32339 L .4804 .32709 L F
.47981 .32841 m .4804 .32709 L .48102 .32928 L F
.47936 .32339 m .47902 .31958 L .47967 .3227 L F
.47936 .32339 m .47967 .3227 L .48102 .32928 L F
.4778 .31824 m .47866 .31628 L .47936 .32339 L 0 0 .476 r
F
.47911 .32395 m .47936 .32339 L .47965 .32626 L F
.4778 .31824 m .47936 .32339 L .47911 .32395 L F
.47729 .31606 m .47866 .31628 L .4778 .31824 L F
.47902 .31958 m .47866 .31628 L .48007 .31722 L 0 0 .457 r
F
.47866 .31628 m .4781 .31116 L .4793 .31485 L F
.47866 .31628 m .4793 .31485 L .48007 .31722 L F
.4781 .31116 m .47783 .30868 L .47834 .31062 L F
.4781 .31116 m .47834 .31062 L .48007 .31722 L F
.47659 .3075 m .47742 .3056 L .4781 .31116 L .017 .016 .511 r
F
.47785 .31174 m .4781 .31116 L .47839 .31356 L F
.47659 .3075 m .4781 .31116 L .47785 .31174 L F
.47602 .3056 m .47742 .3056 L .47659 .3075 L F
.47783 .30868 m .47742 .3056 L .47887 .30631 L 0 0 .49 r
F
.47742 .3056 m .47685 .30132 L .47802 .30422 L F
.47742 .3056 m .47802 .30422 L .47887 .30631 L F
.47685 .30132 m .47661 .29949 L .47706 .30085 L F
.47685 .30132 m .47706 .30085 L .47887 .30631 L F
.47535 .29842 m .47616 .29657 L .47685 .30132 L .055 .061 .546 r
F
.47663 .30182 m .47685 .30132 L .47711 .3031 L F
.47535 .29842 m .47685 .30132 L .47663 .30182 L F
.47472 .29675 m .47616 .29657 L .47535 .29842 L F
.47661 .29949 m .47616 .29657 L .47765 .29711 L .03 .032 .524 r
F
.47616 .29657 m .47559 .29293 L .47673 .29525 L F
.47616 .29657 m .47673 .29525 L .47765 .29711 L F
.47559 .29293 m .47538 .29157 L .47577 .29252 L F
.47559 .29293 m .47577 .29252 L .47765 .29711 L F
.4745 .29544 m .47341 .28911 L .4754 .29336 L .055 .061 .546 r
F
.61764 .17148 m .61902 .16859 L .62043 .17101 L .567 .642 .884 r
F
.61764 .17148 m .61623 .16904 L .61902 .16859 L F
.70133 .20206 m .70282 .19922 L .70417 .20162 L .571 .647 .886 r
F
.70133 .20206 m .69998 .19968 L .70282 .19922 L F
.60506 .16524 m .60642 .16235 L .60784 .16489 L .548 .619 .875 r
F
.60506 .16524 m .60364 .16268 L .60642 .16235 L F
.61345 .16948 m .61482 .16659 L .61623 .16904 L .561 .635 .882 r
F
.61345 .16948 m .61204 .16701 L .61482 .16659 L F
.60925 .1674 m .61062 .16451 L .61204 .16701 L .555 .628 .879 r
F
.60925 .1674 m .60784 .16489 L .61062 .16451 L F
.72231 .21271 m .72384 .20988 L .72518 .21251 L .541 .608 .87 r
F
.72231 .21271 m .72097 .21012 L .72384 .20988 L F
.66925 .18998 m .6707 .18712 L .67206 .18941 L .587 .666 .894 r
F
.66925 .18998 m .66788 .18769 L .6707 .18712 L F
.69714 .20015 m .69863 .1973 L .69998 .19968 L .575 .652 .888 r
F
.69714 .20015 m .69579 .19779 L .69863 .1973 L F
.64555 .18195 m .64697 .17907 L .64835 .18138 L .585 .664 .893 r
F
.64555 .18195 m .64416 .17964 L .64697 .17907 L F
.7622 .37076 m .75963 .35139 L .76379 .36815 L .071 .023 .49 r
F
.75963 .35139 m .76121 .34876 L .76379 .36815 L .097 .054 .515 r
F
.69296 .19828 m .69445 .19543 L .69579 .19779 L .578 .655 .889 r
F
.69296 .19828 m .69161 .19594 L .69445 .19543 L F
.72653 .21517 m .72806 .21235 L .72941 .21505 L .531 .596 .864 r
F
.72653 .21517 m .72518 .21251 L .72806 .21235 L F
.64136 .1802 m .64278 .17732 L .64416 .17964 L .584 .662 .892 r
F
.64136 .1802 m .63998 .17788 L .64278 .17732 L F
.66507 .18826 m .66651 .18539 L .66788 .18769 L .588 .667 .894 r
F
.66507 .18826 m .6637 .18597 L .66651 .18539 L F
.68878 .19646 m .69026 .1936 L .69161 .19594 L .581 .659 .891 r
F
.68878 .19646 m .68743 .19413 L .69026 .1936 L F
.47036 .385 m .4699 .37491 L .47084 .38395 L 0 0 .363 r
F
.46981 .38621 m .4699 .37491 L .47036 .385 L 0 0 .392 r
F
.47084 .38395 m .4699 .37491 L .47093 .37264 L F
.63718 .17843 m .63859 .17555 L .63998 .17788 L .582 .66 .891 r
F
.63718 .17843 m .63579 .17609 L .63859 .17555 L F
.66089 .18654 m .66233 .18368 L .6637 .18597 L .588 .667 .894 r
F
.66089 .18654 m .65952 .18425 L .66233 .18368 L F
.59102 .15529 m .59236 .15238 L .59379 .15516 L .509 .572 .855 r
F
.59102 .15529 m .58958 .15245 L .59236 .15238 L F
.47413 .28463 m .47288 .27846 L .47517 .28225 L .103 .117 .588 r
F
.47288 .27846 m .47391 .27606 L .47517 .28225 L .138 .158 .618 r
F
.6846 .19466 m .68607 .19181 L .68743 .19413 L .583 .661 .892 r
F
.6846 .19466 m .68324 .19235 L .68607 .19181 L F
.63299 .17663 m .6344 .17375 L .63579 .17609 L .579 .657 .89 r
F
.63299 .17663 m .6316 .17428 L .6344 .17375 L F
.65671 .18483 m .65815 .18196 L .65952 .18425 L .587 .667 .894 r
F
.65671 .18483 m .65534 .18254 L .65815 .18196 L F
.68042 .19289 m .68189 .19003 L .68324 .19235 L .585 .663 .892 r
F
.68042 .19289 m .67906 .19059 L .68189 .19003 L F
.59523 .1579 m .59657 .155 L .598 .1577 L .522 .589 .862 r
F
.59523 .1579 m .59379 .15516 L .59657 .155 L F
.62881 .1748 m .6302 .17192 L .6316 .17428 L .577 .654 .889 r
F
.62881 .1748 m .62741 .17243 L .6302 .17192 L F
.47137 .26539 m .47009 .26071 L .4724 .26298 L .204 .234 .671 r
F
.47525 .33616 m .47401 .3235 L .47634 .3337 L 0 0 .44 r
F
.47401 .3235 m .4751 .32103 L .47634 .3337 L 0 0 .476 r
F
.67624 .19114 m .6777 .18828 L .67906 .19059 L .586 .665 .893 r
F
.67624 .19114 m .67488 .18884 L .6777 .18828 L F
.62462 .17293 m .62601 .17005 L .62741 .17243 L .573 .649 .887 r
F
.62462 .17293 m .62322 .17054 L .62601 .17005 L F
.65253 .18311 m .65396 .18024 L .65534 .18254 L .587 .666 .893 r
F
.65253 .18311 m .65115 .18081 L .65396 .18024 L F
.47425 .35693 m .47306 .34108 L .47534 .35449 L 0 0 .406 r
F
.47306 .34108 m .47415 .33862 L .47534 .35449 L 0 0 .44 r
F
.59943 .16036 m .60079 .15746 L .60221 .16008 L .534 .602 .868 r
F
.59943 .16036 m .598 .1577 L .60079 .15746 L F
.71256 .20569 m .71407 .20286 L .71542 .20535 L .559 .632 .88 r
F
.71256 .20569 m .71121 .20323 L .71407 .20286 L F
.70836 .20362 m .70987 .20078 L .71121 .20323 L .565 .639 .883 r
F
.70836 .20362 m .70702 .20119 L .70987 .20078 L F
.71676 .20786 m .71828 .20502 L .71962 .20756 L .553 .623 .876 r
F
.71676 .20786 m .71542 .20535 L .71828 .20502 L F
.62043 .17101 m .62181 .16813 L .62322 .17054 L .569 .644 .885 r
F
.62043 .17101 m .61902 .16859 L .62181 .16813 L F
.70417 .20162 m .70567 .19877 L .70702 .20119 L F
.70417 .20162 m .70282 .19922 L .70567 .19877 L F
.60364 .16268 m .605 .15978 L .60642 .16235 L .544 .614 .873 r
F
.60364 .16268 m .60221 .16008 L .605 .15978 L F
.72097 .21012 m .72249 .20729 L .72384 .20988 L .545 .614 .872 r
F
.72097 .21012 m .71962 .20756 L .72249 .20729 L F
.61623 .16904 m .61761 .16615 L .61902 .16859 L .564 .639 .883 r
F
.61623 .16904 m .61482 .16659 L .61761 .16615 L F
.67206 .18941 m .67352 .18655 L .67488 .18884 L .587 .666 .893 r
F
.67206 .18941 m .6707 .18712 L .67352 .18655 L F
.64835 .18138 m .64977 .17851 L .65115 .18081 L .586 .665 .893 r
F
.64835 .18138 m .64697 .17907 L .64977 .17851 L F
.60784 .16489 m .6092 .16199 L .61062 .16451 L .552 .623 .877 r
F
.60784 .16489 m .60642 .16235 L .6092 .16199 L F
.61204 .16701 m .61341 .16411 L .61482 .16659 L .558 .632 .88 r
F
.61204 .16701 m .61062 .16451 L .61341 .16411 L F
.47264 .27048 m .47137 .26539 L .47367 .26808 L .172 .197 .645 r
F
.47137 .26539 m .4724 .26298 L .47367 .26808 L .204 .234 .671 r
F
.69998 .19968 m .70148 .19683 L .70282 .19922 L .573 .649 .887 r
F
.69998 .19968 m .69863 .1973 L .70148 .19683 L F
.72518 .21251 m .72672 .20968 L .72806 .21235 L .536 .602 .867 r
F
.72518 .21251 m .72384 .20988 L .72672 .20968 L F
.69579 .19779 m .69729 .19494 L .69863 .1973 L .577 .654 .889 r
F
.69579 .19779 m .69445 .19543 L .69729 .19494 L F
.66788 .18769 m .66933 .18482 L .6707 .18712 L .587 .667 .894 r
F
.66788 .18769 m .66651 .18539 L .66933 .18482 L F
.64416 .17964 m .64558 .17676 L .64697 .17907 L .585 .663 .892 r
F
.64416 .17964 m .64278 .17732 L .64558 .17676 L F
.69161 .19594 m .6931 .19309 L .69445 .19543 L .58 .657 .89 r
F
.69161 .19594 m .69026 .1936 L .6931 .19309 L F
.63998 .17788 m .64139 .175 L .64278 .17732 L .583 .661 .892 r
F
.63998 .17788 m .63859 .17555 L .64139 .175 L F
.6637 .18597 m .66515 .1831 L .66651 .18539 L .588 .667 .894 r
F
.6637 .18597 m .66233 .18368 L .66515 .1831 L F
.68743 .19413 m .68891 .19127 L .69026 .1936 L .582 .66 .891 r
F
.68743 .19413 m .68607 .19181 L .68891 .19127 L F
.47413 .28463 m .47517 .28225 L .47641 .28919 L .103 .117 .588 r
F
.76438 .34347 m .76213 .32855 L .76598 .34082 L .097 .054 .515 r
F
.76213 .32855 m .76371 .32589 L .76598 .34082 L .124 .088 .542 r
F
.63579 .17609 m .6372 .17321 L .63859 .17555 L .581 .659 .891 r
F
.63579 .17609 m .6344 .17375 L .6372 .17321 L F
.47391 .27606 m .47264 .27048 L .47494 .27366 L .138 .158 .618 r
F
.47264 .27048 m .47367 .26808 L .47494 .27366 L .172 .197 .645 r
F
.65952 .18425 m .66096 .18138 L .66233 .18368 L .588 .667 .894 r
F
.65952 .18425 m .65815 .18196 L .66096 .18138 L F
.68324 .19235 m .68472 .18949 L .68607 .19181 L .584 .662 .892 r
F
.68324 .19235 m .68189 .19003 L .68472 .18949 L F
.59379 .15516 m .59514 .15225 L .59657 .155 L .516 .581 .859 r
F
.59379 .15516 m .59236 .15238 L .59514 .15225 L F
.6316 .17428 m .633 .17139 L .6344 .17375 L .578 .655 .889 r
F
.6316 .17428 m .6302 .17192 L .633 .17139 L F
.4762 .31854 m .47493 .3081 L .47729 .31606 L 0 0 .476 r
F
.47493 .3081 m .47602 .3056 L .47729 .31606 L .017 .016 .511 r
F
.67906 .19059 m .68053 .18772 L .68189 .19003 L .585 .664 .893 r
F
.67906 .19059 m .6777 .18828 L .68053 .18772 L F
.65534 .18254 m .65677 .17966 L .65815 .18196 L .587 .666 .894 r
F
.65534 .18254 m .65396 .18024 L .65677 .17966 L F
.62741 .17243 m .6288 .16954 L .6302 .17192 L .575 .652 .888 r
F
.62741 .17243 m .62601 .17005 L .6288 .16954 L F
.598 .1577 m .59936 .15479 L .60079 .15746 L .528 .596 .865 r
F
.598 .1577 m .59657 .155 L .59936 .15479 L F
.62322 .17054 m .62461 .16765 L .62601 .17005 L .571 .647 .886 r
F
.62322 .17054 m .62181 .16813 L .62461 .16765 L F
.71121 .20323 m .71273 .20038 L .71407 .20286 L .562 .635 .881 r
F
.71121 .20323 m .70987 .20078 L .71273 .20038 L F
.71542 .20535 m .71693 .2025 L .71828 .20502 L .556 .628 .878 r
F
.71542 .20535 m .71407 .20286 L .71693 .2025 L F
.67488 .18884 m .67634 .18598 L .6777 .18828 L .586 .665 .893 r
F
.67488 .18884 m .67352 .18655 L .67634 .18598 L F
.65115 .18081 m .65258 .17793 L .65396 .18024 L F
.65115 .18081 m .64977 .17851 L .65258 .17793 L F
.70702 .20119 m .70853 .19834 L .70987 .20078 L .567 .642 .884 r
F
.70702 .20119 m .70567 .19877 L .70853 .19834 L F
.60221 .16008 m .60357 .15718 L .605 .15978 L .539 .608 .871 r
F
.60221 .16008 m .60079 .15746 L .60357 .15718 L F
.71962 .20756 m .72115 .20472 L .72249 .20729 L .549 .619 .874 r
F
.71962 .20756 m .71828 .20502 L .72115 .20472 L F
.61902 .16859 m .6204 .1657 L .62181 .16813 L .567 .642 .884 r
F
.61902 .16859 m .61761 .16615 L .6204 .1657 L F
.70282 .19922 m .70433 .19637 L .70567 .19877 L .571 .647 .886 r
F
.70282 .19922 m .70148 .19683 L .70433 .19637 L F
.60642 .16235 m .60778 .15945 L .6092 .16199 L .548 .619 .875 r
F
.60642 .16235 m .605 .15978 L .60778 .15945 L F
.61482 .16659 m .6162 .16369 L .61761 .16615 L .561 .635 .882 r
F
.61482 .16659 m .61341 .16411 L .6162 .16369 L F
.61062 .16451 m .61199 .16161 L .61341 .16411 L .555 .628 .879 r
F
.61062 .16451 m .6092 .16199 L .61199 .16161 L F
.72384 .20988 m .72537 .20705 L .72672 .20968 L .541 .608 .87 r
F
.72384 .20988 m .72249 .20729 L .72537 .20705 L F
.6707 .18712 m .67215 .18425 L .67352 .18655 L .587 .666 .894 r
F
.6707 .18712 m .66933 .18482 L .67215 .18425 L F
.69863 .1973 m .70013 .19445 L .70148 .19683 L .575 .652 .888 r
F
.69863 .1973 m .69729 .19494 L .70013 .19445 L F
.64697 .17907 m .64839 .1762 L .64977 .17851 L .585 .664 .893 r
F
.64697 .17907 m .64558 .17676 L .64839 .1762 L F
.76379 .36815 m .76121 .34876 L .76539 .36552 L .071 .023 .49 r
F
.76121 .34876 m .76279 .34612 L .76539 .36552 L .097 .054 .515 r
F
.47139 .38273 m .47093 .37264 L .47187 .38168 L 0 0 .363 r
F
.47084 .38395 m .47093 .37264 L .47139 .38273 L 0 0 .392 r
F
.69445 .19543 m .69594 .19258 L .69729 .19494 L .578 .655 .889 r
F
.69445 .19543 m .6931 .19309 L .69594 .19258 L F
.47517 .28225 m .47391 .27606 L .4762 .27985 L .103 .117 .588 r
F
.47391 .27606 m .47494 .27366 L .4762 .27985 L .138 .158 .618 r
F
.64278 .17732 m .6442 .17444 L .64558 .17676 L .584 .662 .892 r
F
.64278 .17732 m .64139 .175 L .6442 .17444 L F
.66651 .18539 m .66797 .18252 L .66933 .18482 L .588 .667 .894 r
F
.66651 .18539 m .66515 .1831 L .66797 .18252 L F
.69026 .1936 m .69174 .19074 L .6931 .19309 L .581 .659 .891 r
F
.69026 .1936 m .68891 .19127 L .69174 .19074 L F
.63859 .17555 m .64 .17266 L .64139 .175 L .582 .66 .891 r
F
.63859 .17555 m .6372 .17321 L .64 .17266 L F
.66233 .18368 m .66378 .1808 L .66515 .1831 L .588 .667 .894 r
F
.66233 .18368 m .66096 .18138 L .66378 .1808 L F
.68607 .19181 m .68755 .18894 L .68891 .19127 L .583 .661 .892 r
F
.68607 .19181 m .68472 .18949 L .68755 .18894 L F
.6344 .17375 m .6358 .17086 L .6372 .17321 L .579 .657 .89 r
F
.6344 .17375 m .633 .17139 L .6358 .17086 L F
.65815 .18196 m .65959 .17908 L .66096 .18138 L .587 .667 .894 r
F
.65815 .18196 m .65677 .17966 L .65959 .17908 L F
.68189 .19003 m .68336 .18717 L .68472 .18949 L .585 .663 .892 r
F
.68189 .19003 m .68053 .18772 L .68336 .18717 L F
.47634 .3337 m .4751 .32103 L .47744 .33122 L 0 0 .44 r
F
.4751 .32103 m .4762 .31854 L .47744 .33122 L 0 0 .476 r
F
.47315 .37893 m .47174 .36669 L .47267 .36463 L 0 0 .397 r
F
.59657 .155 m .59793 .15208 L .59936 .15479 L .522 .589 .862 r
F
.59657 .155 m .59514 .15225 L .59793 .15208 L F
.6302 .17192 m .6316 .16903 L .633 .17139 L .577 .654 .889 r
F
.6302 .17192 m .6288 .16954 L .6316 .16903 L F
.47534 .35449 m .47415 .33862 L .47644 .35204 L 0 0 .406 r
F
.47415 .33862 m .47525 .33616 L .47644 .35204 L 0 0 .44 r
F
.47538 .29157 m .47641 .28919 L .47765 .29711 L .067 .075 .557 r
F
.47367 .26808 m .4724 .26298 L .4747 .26567 L .172 .197 .645 r
F
.6777 .18828 m .67917 .18541 L .68053 .18772 L .586 .665 .893 r
F
.6777 .18828 m .67634 .18598 L .67917 .18541 L F
.62601 .17005 m .6274 .16715 L .6288 .16954 L .573 .649 .887 r
F
.62601 .17005 m .62461 .16765 L .6274 .16715 L F
.65396 .18024 m .65539 .17736 L .65677 .17966 L .587 .666 .893 r
F
.65396 .18024 m .65258 .17793 L .65539 .17736 L F
.60079 .15746 m .60215 .15454 L .60357 .15718 L .534 .602 .868 r
F
.60079 .15746 m .59936 .15479 L .60215 .15454 L F
.71407 .20286 m .71559 .20001 L .71693 .2025 L .559 .632 .88 r
F
.71407 .20286 m .71273 .20038 L .71559 .20001 L F
.70987 .20078 m .71138 .19793 L .71273 .20038 L .565 .639 .883 r
F
.70987 .20078 m .70853 .19834 L .71138 .19793 L F
.71828 .20502 m .7198 .20218 L .72115 .20472 L .553 .623 .876 r
F
.71828 .20502 m .71693 .2025 L .7198 .20218 L F
.62181 .16813 m .6232 .16523 L .62461 .16765 L .569 .644 .885 r
F
.62181 .16813 m .6204 .1657 L .6232 .16523 L F
.70567 .19877 m .70718 .19592 L .70853 .19834 L F
.70567 .19877 m .70433 .19637 L .70718 .19592 L F
.605 .15978 m .60636 .15687 L .60778 .15945 L .544 .614 .873 r
F
.605 .15978 m .60357 .15718 L .60636 .15687 L F
.72249 .20729 m .72402 .20445 L .72537 .20705 L .545 .614 .872 r
F
.72249 .20729 m .72115 .20472 L .72402 .20445 L F
.61761 .16615 m .61899 .16325 L .6204 .1657 L .564 .639 .883 r
F
.61761 .16615 m .6162 .16369 L .61899 .16325 L F
.67352 .18655 m .67498 .18368 L .67634 .18598 L .587 .666 .893 r
F
.67352 .18655 m .67215 .18425 L .67498 .18368 L F
.64977 .17851 m .6512 .17562 L .65258 .17793 L .586 .665 .893 r
F
.64977 .17851 m .64839 .1762 L .6512 .17562 L F
.6092 .16199 m .61057 .15909 L .61199 .16161 L .552 .623 .877 r
F
.6092 .16199 m .60778 .15945 L .61057 .15909 L F
.61341 .16411 m .61479 .16121 L .6162 .16369 L .558 .632 .88 r
F
.61341 .16411 m .61199 .16161 L .61479 .16121 L F
.70148 .19683 m .70298 .19397 L .70433 .19637 L .573 .649 .887 r
F
.70148 .19683 m .70013 .19445 L .70298 .19397 L F
.69729 .19494 m .69878 .19208 L .70013 .19445 L .577 .654 .889 r
F
.69729 .19494 m .69594 .19258 L .69878 .19208 L F
.66933 .18482 m .67079 .18195 L .67215 .18425 L .587 .667 .894 r
F
.66933 .18482 m .66797 .18252 L .67079 .18195 L F
.64558 .17676 m .647 .17388 L .64839 .1762 L .585 .663 .892 r
F
.64558 .17676 m .6442 .17444 L .647 .17388 L F
.47641 .28919 m .47517 .28225 L .47745 .28681 L .067 .075 .557 r
F
.47517 .28225 m .4762 .27985 L .47745 .28681 L .103 .117 .588 r
F
.47494 .27366 m .47367 .26808 L .47597 .27126 L .138 .158 .618 r
F
.47367 .26808 m .4747 .26567 L .47597 .27126 L .172 .197 .645 r
F
.6931 .19309 m .69459 .19022 L .69594 .19258 L .58 .657 .89 r
F
.6931 .19309 m .69174 .19074 L .69459 .19022 L F
.64139 .175 m .64281 .17211 L .6442 .17444 L .583 .661 .892 r
F
.64139 .175 m .64 .17266 L .64281 .17211 L F
.66515 .1831 m .6666 .18022 L .66797 .18252 L .588 .667 .894 r
F
.66515 .1831 m .66378 .1808 L .6666 .18022 L F
.68891 .19127 m .69039 .18841 L .69174 .19074 L .582 .66 .891 r
F
.68891 .19127 m .68755 .18894 L .69039 .18841 L F
.6372 .17321 m .63861 .17032 L .64 .17266 L .581 .659 .891 r
F
.6372 .17321 m .6358 .17086 L .63861 .17032 L F
.66096 .18138 m .6624 .1785 L .66378 .1808 L .588 .667 .894 r
F
.66096 .18138 m .65959 .17908 L .6624 .1785 L F
.68472 .18949 m .6862 .18662 L .68755 .18894 L .584 .662 .892 r
F
.68472 .18949 m .68336 .18717 L .6862 .18662 L F
.633 .17139 m .63441 .1685 L .6358 .17086 L .578 .655 .889 r
F
.633 .17139 m .6316 .16903 L .63441 .1685 L F
.68053 .18772 m .682 .18485 L .68336 .18717 L .585 .664 .893 r
F
.68053 .18772 m .67917 .18541 L .682 .18485 L F
.65677 .17966 m .65821 .17678 L .65959 .17908 L .587 .666 .894 r
F
.65677 .17966 m .65539 .17736 L .65821 .17678 L F
.6288 .16954 m .6302 .16664 L .6316 .16903 L .575 .652 .888 r
F
.6288 .16954 m .6274 .16715 L .6302 .16664 L F
.59936 .15479 m .60072 .15187 L .60215 .15454 L .528 .596 .865 r
F
.59936 .15479 m .59793 .15208 L .60072 .15187 L F
.62461 .16765 m .626 .16475 L .6274 .16715 L .571 .647 .886 r
F
.62461 .16765 m .6232 .16523 L .626 .16475 L F
.71273 .20038 m .71425 .19753 L .71559 .20001 L .562 .635 .881 r
F
.71273 .20038 m .71138 .19793 L .71425 .19753 L F
.71693 .2025 m .71846 .19965 L .7198 .20218 L .556 .628 .878 r
F
.71693 .2025 m .71559 .20001 L .71846 .19965 L F
.67634 .18598 m .67781 .18311 L .67917 .18541 L .586 .665 .893 r
F
.67634 .18598 m .67498 .18368 L .67781 .18311 L F
.65258 .17793 m .65401 .17505 L .65539 .17736 L F
.65258 .17793 m .6512 .17562 L .65401 .17505 L F
.70853 .19834 m .71004 .19549 L .71138 .19793 L .567 .642 .884 r
F
.70853 .19834 m .70718 .19592 L .71004 .19549 L F
.47187 .38168 m .47196 .37036 L .47242 .38046 L 0 0 .392 r
F
.60357 .15718 m .60494 .15426 L .60636 .15687 L .539 .608 .871 r
F
.60357 .15718 m .60215 .15454 L .60494 .15426 L F
.72115 .20472 m .72268 .20187 L .72402 .20445 L .549 .619 .874 r
F
.72115 .20472 m .7198 .20218 L .72268 .20187 L F
.6204 .1657 m .62179 .1628 L .6232 .16523 L .567 .642 .884 r
F
.6204 .1657 m .61899 .16325 L .62179 .1628 L F
.4762 .27985 m .47494 .27366 L .47724 .27745 L .103 .117 .588 r
F
.47494 .27366 m .47597 .27126 L .47724 .27745 L .138 .158 .618 r
F
.70433 .19637 m .70583 .19351 L .70718 .19592 L .571 .647 .886 r
F
.70433 .19637 m .70298 .19397 L .70583 .19351 L F
.60778 .15945 m .60915 .15654 L .61057 .15909 L .548 .619 .875 r
F
.60778 .15945 m .60636 .15687 L .60915 .15654 L F
.6162 .16369 m .61758 .16079 L .61899 .16325 L .561 .635 .882 r
F
.6162 .16369 m .61479 .16121 L .61758 .16079 L F
.61199 .16161 m .61337 .1587 L .61479 .16121 L .555 .628 .879 r
F
.61199 .16161 m .61057 .15909 L .61337 .1587 L F
.67215 .18425 m .67362 .18137 L .67498 .18368 L .587 .666 .894 r
F
.67215 .18425 m .67079 .18195 L .67362 .18137 L F
.70013 .19445 m .70163 .19159 L .70298 .19397 L .575 .652 .888 r
F
.70013 .19445 m .69878 .19208 L .70163 .19159 L F
.64839 .1762 m .64982 .17331 L .6512 .17562 L .585 .664 .893 r
F
.64839 .1762 m .647 .17388 L .64982 .17331 L F
.76539 .36552 m .76279 .34612 L .76699 .36289 L .071 .023 .49 r
F
.76279 .34612 m .76438 .34347 L .76699 .36289 L .097 .054 .515 r
F
.69594 .19258 m .69743 .18971 L .69878 .19208 L .578 .655 .889 r
F
.69594 .19258 m .69459 .19022 L .69743 .18971 L F
.47337 .37844 m .47267 .36463 L .47408 .37688 L 0 0 .37 r
F
.47315 .37893 m .47267 .36463 L .47337 .37844 L 0 0 .397 r
F
.6442 .17444 m .64562 .17155 L .647 .17388 L .584 .662 .892 r
F
.6442 .17444 m .64281 .17211 L .64562 .17155 L F
.66797 .18252 m .66942 .17964 L .67079 .18195 L .588 .667 .894 r
F
.66797 .18252 m .6666 .18022 L .66942 .17964 L F
.69174 .19074 m .69323 .18788 L .69459 .19022 L .581 .659 .891 r
F
.69174 .19074 m .69039 .18841 L .69323 .18788 L F
.64 .17266 m .64142 .16977 L .64281 .17211 L .582 .66 .891 r
F
.64 .17266 m .63861 .17032 L .64142 .16977 L F
.66378 .1808 m .66523 .17792 L .6666 .18022 L .588 .667 .894 r
F
.66378 .1808 m .6624 .1785 L .66523 .17792 L F
.68755 .18894 m .68904 .18607 L .69039 .18841 L .583 .661 .892 r
F
.68755 .18894 m .6862 .18662 L .68904 .18607 L F
.47744 .33122 m .4762 .31854 L .47854 .32874 L 0 0 .44 r
F
.4762 .31854 m .47729 .31606 L .47854 .32874 L 0 0 .476 r
F
.47765 .29711 m .47641 .28919 L .47869 .29473 L .03 .032 .524 r
F
.47641 .28919 m .47745 .28681 L .47869 .29473 L .067 .075 .557 r
F
.47661 .29949 m .47765 .29711 L .47887 .30631 L .03 .032 .524 r
F
.47644 .35204 m .47525 .33616 L .47754 .34959 L 0 0 .406 r
F
.47525 .33616 m .47634 .3337 L .47754 .34959 L 0 0 .44 r
F
.6358 .17086 m .63721 .16797 L .63861 .17032 L .579 .657 .89 r
F
.6358 .17086 m .63441 .1685 L .63721 .16797 L F
.65959 .17908 m .66103 .1762 L .6624 .1785 L .587 .667 .894 r
F
.65959 .17908 m .65821 .17678 L .66103 .1762 L F
.68336 .18717 m .68484 .1843 L .6862 .18662 L .585 .663 .892 r
F
.68336 .18717 m .682 .18485 L .68484 .1843 L F
.76147 .38073 m .76061 .37337 L .76191 .38001 L .048 0 .467 r
F
.76033 .3826 m .76061 .37337 L .76147 .38073 L .071 .023 .49 r
F
.76191 .38001 m .76061 .37337 L .7622 .37076 L F
.6316 .16903 m .63301 .16613 L .63441 .1685 L .577 .654 .889 r
F
.6316 .16903 m .6302 .16664 L .63301 .16613 L F
.67917 .18541 m .68064 .18254 L .682 .18485 L .586 .665 .893 r
F
.67917 .18541 m .67781 .18311 L .68064 .18254 L F
.6274 .16715 m .6288 .16425 L .6302 .16664 L .573 .649 .887 r
F
.6274 .16715 m .626 .16475 L .6288 .16425 L F
.65539 .17736 m .65683 .17447 L .65821 .17678 L .587 .666 .893 r
F
.65539 .17736 m .65401 .17505 L .65683 .17447 L F
.60215 .15454 m .60351 .15162 L .60494 .15426 L .534 .602 .868 r
F
.60215 .15454 m .60072 .15187 L .60351 .15162 L F
.71559 .20001 m .71711 .19715 L .71846 .19965 L .559 .632 .88 r
F
.71559 .20001 m .71425 .19753 L .71711 .19715 L F
.71138 .19793 m .7129 .19507 L .71425 .19753 L .565 .639 .883 r
F
.71138 .19793 m .71004 .19549 L .7129 .19507 L F
.7198 .20218 m .72133 .19932 L .72268 .20187 L .553 .623 .876 r
F
.7198 .20218 m .71846 .19965 L .72133 .19932 L F
.6232 .16523 m .62459 .16233 L .626 .16475 L .569 .644 .885 r
F
.6232 .16523 m .62179 .1628 L .62459 .16233 L F
.47745 .28681 m .4762 .27985 L .47849 .28441 L .067 .075 .557 r
F
.4762 .27985 m .47724 .27745 L .47849 .28441 L .103 .117 .588 r
F
.70718 .19592 m .70869 .19306 L .71004 .19549 L .569 .644 .885 r
F
.70718 .19592 m .70583 .19351 L .70869 .19306 L F
.60636 .15687 m .60773 .15395 L .60915 .15654 L .544 .614 .873 r
F
.60636 .15687 m .60494 .15426 L .60773 .15395 L F
.61899 .16325 m .62038 .16034 L .62179 .1628 L .564 .639 .883 r
F
.61899 .16325 m .61758 .16079 L .62038 .16034 L F
.67498 .18368 m .67645 .1808 L .67781 .18311 L .587 .666 .893 r
F
.67498 .18368 m .67362 .18137 L .67645 .1808 L F
.6512 .17562 m .65263 .17273 L .65401 .17505 L .586 .665 .893 r
F
.6512 .17562 m .64982 .17331 L .65263 .17273 L F
.47597 .27126 m .4747 .26567 L .47701 .26885 L .138 .158 .618 r
F
.61057 .15909 m .61195 .15617 L .61337 .1587 L .552 .623 .877 r
F
.61057 .15909 m .60915 .15654 L .61195 .15617 L F
.61479 .16121 m .61617 .1583 L .61758 .16079 L .558 .632 .88 r
F
.61479 .16121 m .61337 .1587 L .61617 .1583 L F
.70298 .19397 m .70448 .19111 L .70583 .19351 L .573 .649 .887 r
F
.70298 .19397 m .70163 .19159 L .70448 .19111 L F
.69878 .19208 m .70028 .18921 L .70163 .19159 L .577 .654 .889 r
F
.69878 .19208 m .69743 .18971 L .70028 .18921 L F
.67079 .18195 m .67225 .17907 L .67362 .18137 L .587 .667 .894 r
F
.67079 .18195 m .66942 .17964 L .67225 .17907 L F
.647 .17388 m .64843 .17098 L .64982 .17331 L .585 .663 .892 r
F
.647 .17388 m .64562 .17155 L .64843 .17098 L F
.69459 .19022 m .69608 .18735 L .69743 .18971 L .58 .657 .89 r
F
.69459 .19022 m .69323 .18788 L .69608 .18735 L F
.64281 .17211 m .64423 .16921 L .64562 .17155 L .583 .661 .892 r
F
.64281 .17211 m .64142 .16977 L .64423 .16921 L F
.6666 .18022 m .66805 .17734 L .66942 .17964 L .588 .667 .894 r
F
.6666 .18022 m .66523 .17792 L .66805 .17734 L F
.69039 .18841 m .69188 .18553 L .69323 .18788 L .582 .66 .891 r
F
.69039 .18841 m .68904 .18607 L .69188 .18553 L F
.63861 .17032 m .64002 .16742 L .64142 .16977 L .581 .659 .891 r
F
.63861 .17032 m .63721 .16797 L .64002 .16742 L F
.6624 .1785 m .66385 .17562 L .66523 .17792 L .588 .667 .894 r
F
.6624 .1785 m .66103 .1762 L .66385 .17562 L F
.6862 .18662 m .68768 .18374 L .68904 .18607 L .584 .662 .892 r
F
.6862 .18662 m .68484 .1843 L .68768 .18374 L F
.63441 .1685 m .63582 .1656 L .63721 .16797 L .578 .655 .889 r
F
.63441 .1685 m .63301 .16613 L .63582 .1656 L F
.47724 .27745 m .47597 .27126 L .47827 .27505 L .103 .117 .588 r
F
.47597 .27126 m .47701 .26885 L .47827 .27505 L .138 .158 .618 r
F
.682 .18485 m .68348 .18197 L .68484 .1843 L .585 .664 .893 r
F
.682 .18485 m .68064 .18254 L .68348 .18197 L F
.65821 .17678 m .65965 .17389 L .66103 .1762 L .587 .666 .894 r
F
.65821 .17678 m .65683 .17447 L .65965 .17389 L F
.6302 .16664 m .63161 .16374 L .63301 .16613 L .575 .652 .888 r
F
.6302 .16664 m .6288 .16425 L .63161 .16374 L F
.626 .16475 m .6274 .16184 L .6288 .16425 L .571 .647 .886 r
F
.626 .16475 m .62459 .16233 L .6274 .16184 L F
.71425 .19753 m .71577 .19467 L .71711 .19715 L .562 .635 .881 r
F
.71425 .19753 m .7129 .19507 L .71577 .19467 L F
.71846 .19965 m .71999 .1968 L .72133 .19932 L .556 .628 .878 r
F
.71846 .19965 m .71711 .19715 L .71999 .1968 L F
.67781 .18311 m .67928 .18022 L .68064 .18254 L .586 .665 .893 r
F
.67781 .18311 m .67645 .1808 L .67928 .18022 L F
.65401 .17505 m .65545 .17216 L .65683 .17447 L F
.65401 .17505 m .65263 .17273 L .65545 .17216 L F
.71004 .19549 m .71155 .19262 L .7129 .19507 L .567 .642 .884 r
F
.71004 .19549 m .70869 .19306 L .71155 .19262 L F
.60494 .15426 m .6063 .15134 L .60773 .15395 L .539 .608 .871 r
F
.60494 .15426 m .60351 .15162 L .6063 .15134 L F
.62179 .1628 m .62318 .15989 L .62459 .16233 L .567 .642 .884 r
F
.62179 .1628 m .62038 .16034 L .62318 .15989 L F
.70583 .19351 m .70734 .19064 L .70869 .19306 L .571 .647 .886 r
F
.70583 .19351 m .70448 .19111 L .70734 .19064 L F
.60915 .15654 m .61053 .15362 L .61195 .15617 L .548 .619 .875 r
F
.60915 .15654 m .60773 .15395 L .61053 .15362 L F
.61758 .16079 m .61897 .15787 L .62038 .16034 L .561 .635 .882 r
F
.61758 .16079 m .61617 .1583 L .61897 .15787 L F
.61337 .1587 m .61475 .15579 L .61617 .1583 L .555 .628 .879 r
F
.61337 .1587 m .61195 .15617 L .61475 .15579 L F
.47519 .37444 m .47425 .35693 L .47612 .37239 L 0 0 .374 r
F
.47502 .37482 m .47425 .35693 L .47519 .37444 L 0 0 .406 r
F
.47612 .37239 m .47425 .35693 L .47534 .35449 L F
.67362 .18137 m .67508 .17849 L .67645 .1808 L .587 .666 .894 r
F
.67362 .18137 m .67225 .17907 L .67508 .17849 L F
.70163 .19159 m .70314 .18872 L .70448 .19111 L .575 .652 .888 r
F
.70163 .19159 m .70028 .18921 L .70314 .18872 L F
.64982 .17331 m .65125 .17041 L .65263 .17273 L .585 .664 .893 r
F
.64982 .17331 m .64843 .17098 L .65125 .17041 L F
.76699 .36289 m .76438 .34347 L .76859 .36025 L .071 .023 .49 r
F
.76438 .34347 m .76598 .34082 L .76859 .36025 L .097 .054 .515 r
F
.69743 .18971 m .69893 .18684 L .70028 .18921 L .578 .655 .889 r
F
.69743 .18971 m .69608 .18735 L .69893 .18684 L F
.64562 .17155 m .64704 .16865 L .64843 .17098 L .584 .662 .892 r
F
.64562 .17155 m .64423 .16921 L .64704 .16865 L F
.66942 .17964 m .67088 .17676 L .67225 .17907 L .588 .667 .894 r
F
.66942 .17964 m .66805 .17734 L .67088 .17676 L F
.47869 .29473 m .47745 .28681 L .47973 .29235 L .03 .032 .524 r
F
.47745 .28681 m .47849 .28441 L .47973 .29235 L .067 .075 .557 r
F
.47887 .30631 m .47765 .29711 L .47991 .30394 L 0 0 .49 r
F
.47765 .29711 m .47869 .29473 L .47991 .30394 L .03 .032 .524 r
F
.69323 .18788 m .69473 .185 L .69608 .18735 L .581 .659 .891 r
F
.69323 .18788 m .69188 .18553 L .69473 .185 L F
.47754 .34959 m .47634 .3337 L .47864 .34713 L 0 0 .406 r
F
.47634 .3337 m .47744 .33122 L .47864 .34713 L 0 0 .44 r
F
.64142 .16977 m .64284 .16687 L .64423 .16921 L .582 .66 .891 r
F
.64142 .16977 m .64002 .16742 L .64284 .16687 L F
.66523 .17792 m .66668 .17503 L .66805 .17734 L .588 .667 .894 r
F
.66523 .17792 m .66385 .17562 L .66668 .17503 L F
.68904 .18607 m .69052 .1832 L .69188 .18553 L .583 .661 .892 r
F
.68904 .18607 m .68768 .18374 L .69052 .1832 L F
.63721 .16797 m .63863 .16506 L .64002 .16742 L .579 .657 .89 r
F
.63721 .16797 m .63582 .1656 L .63863 .16506 L F
.66103 .1762 m .66248 .17331 L .66385 .17562 L .587 .667 .894 r
F
.66103 .1762 m .65965 .17389 L .66248 .17331 L F
.68484 .1843 m .68632 .18141 L .68768 .18374 L .585 .663 .892 r
F
.68484 .1843 m .68348 .18197 L .68632 .18141 L F
.76306 .37812 m .7622 .37076 L .76351 .3774 L .048 0 .467 r
F
.76191 .38001 m .7622 .37076 L .76306 .37812 L .071 .023 .49 r
F
.76351 .3774 m .7622 .37076 L .76379 .36815 L F
.47849 .28441 m .47724 .27745 L .47953 .28201 L .067 .075 .557 r
F
.47724 .27745 m .47827 .27505 L .47953 .28201 L .103 .117 .588 r
F
.63301 .16613 m .63442 .16322 L .63582 .1656 L .577 .654 .889 r
F
.63301 .16613 m .63161 .16374 L .63442 .16322 L F
.68064 .18254 m .68212 .17965 L .68348 .18197 L .586 .665 .893 r
F
.68064 .18254 m .67928 .18022 L .68212 .17965 L F
.6288 .16425 m .6302 .16134 L .63161 .16374 L .573 .649 .887 r
F
.6288 .16425 m .6274 .16184 L .6302 .16134 L F
.65683 .17447 m .65827 .17158 L .65965 .17389 L .587 .666 .893 r
F
.65683 .17447 m .65545 .17216 L .65827 .17158 L F
.47783 .30868 m .47887 .30631 L .48007 .31722 L 0 0 .49 r
F
.71711 .19715 m .71864 .19429 L .71999 .1968 L .559 .632 .88 r
F
.71711 .19715 m .71577 .19467 L .71864 .19429 L F
.7129 .19507 m .71442 .1922 L .71577 .19467 L .565 .639 .883 r
F
.7129 .19507 m .71155 .19262 L .71442 .1922 L F
.62459 .16233 m .62599 .15941 L .6274 .16184 L .569 .644 .885 r
F
.62459 .16233 m .62318 .15989 L .62599 .15941 L F
.70869 .19306 m .71021 .19019 L .71155 .19262 L F
.70869 .19306 m .70734 .19064 L .71021 .19019 L F
.60773 .15395 m .6091 .15103 L .61053 .15362 L .544 .614 .873 r
F
.60773 .15395 m .6063 .15134 L .6091 .15103 L F
.62038 .16034 m .62177 .15743 L .62318 .15989 L .564 .639 .883 r
F
.62038 .16034 m .61897 .15787 L .62177 .15743 L F
.67645 .1808 m .67792 .17791 L .67928 .18022 L .587 .666 .893 r
F
.67645 .1808 m .67508 .17849 L .67792 .17791 L F
.65263 .17273 m .65407 .16984 L .65545 .17216 L .586 .665 .893 r
F
.65263 .17273 m .65125 .17041 L .65407 .16984 L F
.61195 .15617 m .61333 .15325 L .61475 .15579 L .552 .623 .877 r
F
.61195 .15617 m .61053 .15362 L .61333 .15325 L F
.61617 .1583 m .61755 .15538 L .61897 .15787 L .558 .632 .88 r
F
.61617 .1583 m .61475 .15579 L .61755 .15538 L F
.70448 .19111 m .70599 .18824 L .70734 .19064 L .573 .649 .887 r
F
.70448 .19111 m .70314 .18872 L .70599 .18824 L F
.70028 .18921 m .70179 .18633 L .70314 .18872 L .577 .654 .889 r
F
.70028 .18921 m .69893 .18684 L .70179 .18633 L F
.67225 .17907 m .67371 .17618 L .67508 .17849 L .587 .667 .894 r
F
.67225 .17907 m .67088 .17676 L .67371 .17618 L F
.64843 .17098 m .64986 .16808 L .65125 .17041 L .585 .663 .892 r
F
.64843 .17098 m .64704 .16865 L .64986 .16808 L F
.69608 .18735 m .69758 .18448 L .69893 .18684 L .58 .657 .89 r
F
.69608 .18735 m .69473 .185 L .69758 .18448 L F
.64423 .16921 m .64565 .16631 L .64704 .16865 L .583 .661 .892 r
F
.64423 .16921 m .64284 .16687 L .64565 .16631 L F
.66805 .17734 m .66951 .17445 L .67088 .17676 L .588 .667 .894 r
F
.66805 .17734 m .66668 .17503 L .66951 .17445 L F
.69188 .18553 m .69337 .18265 L .69473 .185 L .582 .66 .891 r
F
.69188 .18553 m .69052 .1832 L .69337 .18265 L F
.47827 .27505 m .47701 .26885 L .47932 .27264 L .103 .117 .588 r
F
.64002 .16742 m .64144 .16451 L .64284 .16687 L .581 .659 .891 r
F
.64002 .16742 m .63863 .16506 L .64144 .16451 L F
.66385 .17562 m .66531 .17272 L .66668 .17503 L .588 .667 .894 r
F
.66385 .17562 m .66248 .17331 L .66531 .17272 L F
.68768 .18374 m .68917 .18086 L .69052 .1832 L .584 .662 .892 r
F
.68768 .18374 m .68632 .18141 L .68917 .18086 L F
.63582 .1656 m .63723 .16269 L .63863 .16506 L .578 .655 .889 r
F
.63582 .1656 m .63442 .16322 L .63723 .16269 L F
.68348 .18197 m .68496 .17909 L .68632 .18141 L .585 .664 .893 r
F
.68348 .18197 m .68212 .17965 L .68496 .17909 L F
.65965 .17389 m .6611 .17099 L .66248 .17331 L .587 .666 .894 r
F
.65965 .17389 m .65827 .17158 L .6611 .17099 L F
.63161 .16374 m .63301 .16083 L .63442 .16322 L .575 .652 .888 r
F
.63161 .16374 m .6302 .16134 L .63301 .16083 L F
.6274 .16184 m .6288 .15892 L .6302 .16134 L .571 .647 .886 r
F
.6274 .16184 m .62599 .15941 L .6288 .15892 L F
.47629 .37201 m .47534 .35449 L .47722 .36996 L 0 0 .374 r
F
.47612 .37239 m .47534 .35449 L .47629 .37201 L 0 0 .406 r
F
.47722 .36996 m .47534 .35449 L .47644 .35204 L F
.71577 .19467 m .71729 .1918 L .71864 .19429 L .562 .635 .881 r
F
.71577 .19467 m .71442 .1922 L .71729 .1918 L F
.67928 .18022 m .68076 .17733 L .68212 .17965 L .586 .665 .893 r
F
.67928 .18022 m .67792 .17791 L .68076 .17733 L F
.65545 .17216 m .65689 .16926 L .65827 .17158 L F
.65545 .17216 m .65407 .16984 L .65689 .16926 L F
.71155 .19262 m .71307 .18975 L .71442 .1922 L .567 .642 .884 r
F
.71155 .19262 m .71021 .19019 L .71307 .18975 L F
.62318 .15989 m .62458 .15697 L .62599 .15941 L F
.62318 .15989 m .62177 .15743 L .62458 .15697 L F
.70734 .19064 m .70886 .18777 L .71021 .19019 L .571 .647 .886 r
F
.70734 .19064 m .70599 .18824 L .70886 .18777 L F
.61053 .15362 m .61191 .15069 L .61333 .15325 L .548 .619 .875 r
F
.61053 .15362 m .6091 .15103 L .61191 .15069 L F
.61897 .15787 m .62036 .15495 L .62177 .15743 L .561 .635 .882 r
F
.61897 .15787 m .61755 .15538 L .62036 .15495 L F
.61475 .15579 m .61613 .15286 L .61755 .15538 L .555 .628 .879 r
F
.61475 .15579 m .61333 .15325 L .61613 .15286 L F
.47973 .29235 m .47849 .28441 L .48077 .28995 L .03 .032 .524 r
F
.47849 .28441 m .47953 .28201 L .48077 .28995 L .067 .075 .557 r
F
.47991 .30394 m .47869 .29473 L .48095 .30156 L 0 0 .49 r
F
.47869 .29473 m .47973 .29235 L .48095 .30156 L .03 .032 .524 r
F
.67508 .17849 m .67655 .17559 L .67792 .17791 L .587 .666 .894 r
F
.67508 .17849 m .67371 .17618 L .67655 .17559 L F
.70314 .18872 m .70464 .18584 L .70599 .18824 L .575 .652 .888 r
F
.70314 .18872 m .70179 .18633 L .70464 .18584 L F
.65125 .17041 m .65268 .16751 L .65407 .16984 L .585 .664 .893 r
F
.65125 .17041 m .64986 .16808 L .65268 .16751 L F
.69893 .18684 m .70043 .18396 L .70179 .18633 L .578 .655 .889 r
F
.69893 .18684 m .69758 .18448 L .70043 .18396 L F
.64704 .16865 m .64847 .16574 L .64986 .16808 L .584 .662 .892 r
F
.64704 .16865 m .64565 .16631 L .64847 .16574 L F
.67088 .17676 m .67234 .17386 L .67371 .17618 L .588 .667 .894 r
F
.67088 .17676 m .66951 .17445 L .67234 .17386 L F
.47864 .34713 m .47744 .33122 L .47975 .34466 L 0 0 .406 r
F
.47744 .33122 m .47854 .32874 L .47975 .34466 L 0 0 .44 r
F
.69473 .185 m .69622 .18212 L .69758 .18448 L .581 .659 .891 r
F
.69473 .185 m .69337 .18265 L .69622 .18212 L F
.64284 .16687 m .64426 .16396 L .64565 .16631 L .582 .66 .891 r
F
.64284 .16687 m .64144 .16451 L .64426 .16396 L F
.47953 .28201 m .47827 .27505 L .48057 .27961 L .067 .075 .557 r
F
.47827 .27505 m .47932 .27264 L .48057 .27961 L .103 .117 .588 r
F
.66668 .17503 m .66814 .17213 L .66951 .17445 L .588 .667 .894 r
F
.66668 .17503 m .66531 .17272 L .66814 .17213 L F
.69052 .1832 m .69202 .18031 L .69337 .18265 L .583 .661 .892 r
F
.69052 .1832 m .68917 .18086 L .69202 .18031 L F
.63863 .16506 m .64005 .16215 L .64144 .16451 L .579 .657 .89 r
F
.63863 .16506 m .63723 .16269 L .64005 .16215 L F
.48007 .31722 m .47887 .30631 L .48111 .31486 L 0 0 .457 r
F
.47887 .30631 m .47991 .30394 L .48111 .31486 L 0 0 .49 r
F
.66248 .17331 m .66393 .17041 L .66531 .17272 L .587 .667 .894 r
F
.66248 .17331 m .6611 .17099 L .66393 .17041 L F
.68632 .18141 m .68781 .17853 L .68917 .18086 L .585 .663 .892 r
F
.68632 .18141 m .68496 .17909 L .68781 .17853 L F
.76466 .37551 m .76379 .36815 L .7651 .37479 L .048 0 .467 r
F
.76351 .3774 m .76379 .36815 L .76466 .37551 L .071 .023 .49 r
F
.7651 .37479 m .76379 .36815 L .76539 .36552 L F
.63442 .16322 m .63583 .1603 L .63723 .16269 L .577 .654 .889 r
F
.63442 .16322 m .63301 .16083 L .63583 .1603 L F
.68212 .17965 m .6836 .17676 L .68496 .17909 L .586 .665 .893 r
F
.68212 .17965 m .68076 .17733 L .6836 .17676 L F
.6302 .16134 m .63161 .15842 L .63301 .16083 L .573 .649 .887 r
F
.6302 .16134 m .6288 .15892 L .63161 .15842 L F
.65827 .17158 m .65972 .16867 L .6611 .17099 L .587 .666 .893 r
F
.65827 .17158 m .65689 .16926 L .65972 .16867 L F
.71442 .1922 m .71595 .18933 L .71729 .1918 L .565 .639 .883 r
F
.71442 .1922 m .71307 .18975 L .71595 .18933 L F
.62599 .15941 m .62739 .15649 L .6288 .15892 L .569 .644 .885 r
F
.62599 .15941 m .62458 .15697 L .62739 .15649 L F
.71021 .19019 m .71173 .18731 L .71307 .18975 L F
.71021 .19019 m .70886 .18777 L .71173 .18731 L F
.62177 .15743 m .62317 .1545 L .62458 .15697 L .564 .639 .883 r
F
.62177 .15743 m .62036 .15495 L .62317 .1545 L F
.67792 .17791 m .67939 .17501 L .68076 .17733 L .587 .666 .893 r
F
.67792 .17791 m .67655 .17559 L .67939 .17501 L F
.65407 .16984 m .65551 .16693 L .65689 .16926 L .586 .665 .893 r
F
.65407 .16984 m .65268 .16751 L .65551 .16693 L F
.61333 .15325 m .61471 .15032 L .61613 .15286 L .552 .623 .877 r
F
.61333 .15325 m .61191 .15069 L .61471 .15032 L F
.61755 .15538 m .61894 .15245 L .62036 .15495 L .558 .632 .88 r
F
.61755 .15538 m .61613 .15286 L .61894 .15245 L F
.70599 .18824 m .70751 .18536 L .70886 .18777 L .573 .649 .887 r
F
.70599 .18824 m .70464 .18584 L .70751 .18536 L F
.70179 .18633 m .70329 .18345 L .70464 .18584 L .577 .654 .889 r
F
.70179 .18633 m .70043 .18396 L .70329 .18345 L F
.67371 .17618 m .67518 .17328 L .67655 .17559 L .587 .667 .894 r
F
.67371 .17618 m .67234 .17386 L .67518 .17328 L F
.64986 .16808 m .6513 .16517 L .65268 .16751 L .585 .663 .892 r
F
.64986 .16808 m .64847 .16574 L .6513 .16517 L F
.69758 .18448 m .69908 .18159 L .70043 .18396 L .58 .657 .89 r
F
.69758 .18448 m .69622 .18212 L .69908 .18159 L F
.64565 .16631 m .64708 .1634 L .64847 .16574 L .583 .661 .892 r
F
.64565 .16631 m .64426 .16396 L .64708 .1634 L F
.66951 .17445 m .67097 .17155 L .67234 .17386 L .588 .667 .894 r
F
.66951 .17445 m .66814 .17213 L .67097 .17155 L F
.69337 .18265 m .69487 .17976 L .69622 .18212 L .582 .66 .891 r
F
.69337 .18265 m .69202 .18031 L .69487 .17976 L F
.64144 .16451 m .64286 .1616 L .64426 .16396 L .581 .659 .891 r
F
.64144 .16451 m .64005 .16215 L .64286 .1616 L F
.66531 .17272 m .66676 .16982 L .66814 .17213 L .588 .667 .894 r
F
.66531 .17272 m .66393 .17041 L .66676 .16982 L F
.68917 .18086 m .69066 .17797 L .69202 .18031 L .584 .662 .892 r
F
.68917 .18086 m .68781 .17853 L .69066 .17797 L F
.63723 .16269 m .63865 .15977 L .64005 .16215 L .578 .655 .889 r
F
.63723 .16269 m .63583 .1603 L .63865 .15977 L F
.68496 .17909 m .68645 .17619 L .68781 .17853 L .585 .664 .893 r
F
.68496 .17909 m .6836 .17676 L .68645 .17619 L F
.6611 .17099 m .66255 .16809 L .66393 .17041 L .587 .666 .894 r
F
.6611 .17099 m .65972 .16867 L .66255 .16809 L F
.47739 .36958 m .47644 .35204 L .47833 .36752 L 0 0 .374 r
F
.47722 .36996 m .47644 .35204 L .47739 .36958 L 0 0 .406 r
F
.47833 .36752 m .47644 .35204 L .47754 .34959 L F
.63301 .16083 m .63443 .15791 L .63583 .1603 L .575 .652 .888 r
F
.63301 .16083 m .63161 .15842 L .63443 .15791 L F
.48077 .28995 m .47953 .28201 L .48182 .28756 L .03 .032 .524 r
F
.47953 .28201 m .48057 .27961 L .48182 .28756 L .067 .075 .557 r
F
.48095 .30156 m .47973 .29235 L .482 .29917 L 0 0 .49 r
F
.47973 .29235 m .48077 .28995 L .482 .29917 L .03 .032 .524 r
F
.6288 .15892 m .6302 .156 L .63161 .15842 L .571 .647 .886 r
F
.6288 .15892 m .62739 .15649 L .6302 .156 L F
.68076 .17733 m .68224 .17444 L .6836 .17676 L .586 .665 .893 r
F
.68076 .17733 m .67939 .17501 L .68224 .17444 L F
.65689 .16926 m .65834 .16635 L .65972 .16867 L F
.65689 .16926 m .65551 .16693 L .65834 .16635 L F
.71307 .18975 m .7146 .18687 L .71595 .18933 L .567 .642 .884 r
F
.71307 .18975 m .71173 .18731 L .7146 .18687 L F
.48008 .3314 m .48102 .32928 L .48107 .33005 L 0 0 .425 r
F
.48018 .33205 m .48107 .33005 L .48205 .34378 L F
.48008 .3314 m .48107 .33005 L .48018 .33205 L F
.47902 .31958 m .48007 .31722 L .48118 .32981 L 0 0 .457 r
F
.48112 .32993 m .48118 .32981 L .48124 .33051 L F
.48205 .34378 m .48141 .33477 L .483 .34167 L 0 0 .397 r
F
.48141 .33477 m .48102 .32928 L .48177 .33397 L F
.48141 .33477 m .48177 .33397 L .483 .34167 L F
.48124 .33051 m .48229 .32816 L .48257 .33219 L 0 0 .424 r
F
.48307 .34367 m .48205 .34378 L .483 .34167 L 0 0 .397 r
F
.48351 .35608 m .48225 .34549 L .48307 .34367 L F
.48225 .34549 m .48205 .34378 L .48307 .34367 L F
.48177 .33397 m .48257 .33219 L .48331 .34313 L 0 0 .424 r
F
.4832 .34338 m .48331 .34313 L .48343 .3449 L F
.48374 .35557 m .48349 .35084 L .48447 .35398 L 0 0 .37 r
F
.48349 .35084 m .483 .34167 L .48397 .34979 L F
.48349 .35084 m .48397 .34979 L .48447 .35398 L F
.48446 .3487 m .48343 .3449 L .48449 .34255 L 0 0 .392 r
F
.48443 .35399 m .48397 .34979 L .48446 .3487 L F
.48397 .34979 m .48343 .3449 L .48446 .3487 L F
.48351 .35608 m .483 .34167 L .48374 .35557 L 0 0 .397 r
F
.48177 .33397 m .48331 .34313 L .4832 .34338 L 0 0 .424 r
F
.48124 .33051 m .48257 .33219 L .48177 .33397 L F
.47902 .31958 m .48118 .32981 L .48112 .32993 L 0 0 .457 r
F
.62458 .15697 m .62598 .15404 L .62739 .15649 L .567 .642 .884 r
F
.62458 .15697 m .62317 .1545 L .62598 .15404 L F
.70886 .18777 m .71038 .18488 L .71173 .18731 L .571 .647 .886 r
F
.70886 .18777 m .70751 .18536 L .71038 .18488 L F
.62036 .15495 m .62175 .15202 L .62317 .1545 L .561 .635 .882 r
F
.62036 .15495 m .61894 .15245 L .62175 .15202 L F
.61613 .15286 m .61752 .14993 L .61894 .15245 L .555 .628 .879 r
F
.61613 .15286 m .61471 .15032 L .61752 .14993 L F
.67655 .17559 m .67802 .17269 L .67939 .17501 L .587 .666 .894 r
F
.67655 .17559 m .67518 .17328 L .67802 .17269 L F
.70464 .18584 m .70616 .18295 L .70751 .18536 L .575 .652 .888 r
F
.70464 .18584 m .70329 .18345 L .70616 .18295 L F
.65268 .16751 m .65412 .1646 L .65551 .16693 L .585 .664 .893 r
F
.65268 .16751 m .6513 .16517 L .65412 .1646 L F
.70043 .18396 m .70194 .18107 L .70329 .18345 L .578 .655 .889 r
F
.70043 .18396 m .69908 .18159 L .70194 .18107 L F
.48057 .27961 m .47932 .27264 L .48162 .2772 L .067 .075 .557 r
F
.64847 .16574 m .64991 .16283 L .6513 .16517 L .584 .662 .892 r
F
.64847 .16574 m .64708 .1634 L .64991 .16283 L F
.67234 .17386 m .67381 .17096 L .67518 .17328 L .588 .667 .894 r
F
.67234 .17386 m .67097 .17155 L .67381 .17096 L F
.69622 .18212 m .69773 .17923 L .69908 .18159 L .581 .659 .891 r
F
.69622 .18212 m .69487 .17976 L .69773 .17923 L F
.48111 .31486 m .47991 .30394 L .48216 .31249 L 0 0 .457 r
F
.47991 .30394 m .48095 .30156 L .48216 .31249 L 0 0 .49 r
F
.64426 .16396 m .64569 .16104 L .64708 .1634 L .582 .66 .891 r
F
.64426 .16396 m .64286 .1616 L .64569 .16104 L F
.66814 .17213 m .6696 .16923 L .67097 .17155 L .588 .667 .894 r
F
.66814 .17213 m .66676 .16982 L .6696 .16923 L F
.69202 .18031 m .69351 .17741 L .69487 .17976 L .583 .661 .892 r
F
.69202 .18031 m .69066 .17797 L .69351 .17741 L F
.64005 .16215 m .64147 .15923 L .64286 .1616 L .579 .657 .89 r
F
.64005 .16215 m .63865 .15977 L .64147 .15923 L F
.66393 .17041 m .66538 .1675 L .66676 .16982 L .587 .667 .894 r
F
.66393 .17041 m .66255 .16809 L .66538 .1675 L F
.68781 .17853 m .6893 .17563 L .69066 .17797 L .585 .663 .892 r
F
.68781 .17853 m .68645 .17619 L .6893 .17563 L F
.76626 .37289 m .76539 .36552 L .7667 .37216 L .048 0 .467 r
F
.7651 .37479 m .76539 .36552 L .76626 .37289 L .071 .023 .49 r
F
.7667 .37216 m .76539 .36552 L .76699 .36289 L F
.63583 .1603 m .63724 .15738 L .63865 .15977 L .577 .654 .889 r
F
.63583 .1603 m .63443 .15791 L .63724 .15738 L F
.6836 .17676 m .68508 .17386 L .68645 .17619 L .586 .665 .893 r
F
.6836 .17676 m .68224 .17444 L .68508 .17386 L F
.63161 .15842 m .63302 .15549 L .63443 .15791 L .573 .649 .887 r
F
.63161 .15842 m .6302 .156 L .63302 .15549 L F
.65972 .16867 m .66117 .16576 L .66255 .16809 L .587 .666 .893 r
F
.65972 .16867 m .65834 .16635 L .66117 .16576 L F
.62739 .15649 m .62879 .15356 L .6302 .156 L .569 .644 .885 r
F
.62739 .15649 m .62598 .15404 L .62879 .15356 L F
.71173 .18731 m .71325 .18442 L .7146 .18687 L F
.71173 .18731 m .71038 .18488 L .71325 .18442 L F
.62317 .1545 m .62456 .15157 L .62598 .15404 L .564 .639 .883 r
F
.62317 .1545 m .62175 .15202 L .62456 .15157 L F
.67939 .17501 m .68087 .17211 L .68224 .17444 L .587 .666 .893 r
F
.67939 .17501 m .67802 .17269 L .68087 .17211 L F
.65551 .16693 m .65695 .16401 L .65834 .16635 L .586 .665 .893 r
F
.65551 .16693 m .65412 .1646 L .65695 .16401 L F
.61894 .15245 m .62033 .14952 L .62175 .15202 L .558 .632 .88 r
F
.61894 .15245 m .61752 .14993 L .62033 .14952 L F
.70751 .18536 m .70903 .18247 L .71038 .18488 L .573 .649 .887 r
F
.70751 .18536 m .70616 .18295 L .70903 .18247 L F
.70329 .18345 m .70481 .18056 L .70616 .18295 L .577 .654 .889 r
F
.70329 .18345 m .70194 .18107 L .70481 .18056 L F
.67518 .17328 m .67665 .17037 L .67802 .17269 L .587 .667 .894 r
F
.67518 .17328 m .67381 .17096 L .67665 .17037 L F
.6513 .16517 m .65273 .16225 L .65412 .1646 L .585 .663 .892 r
F
.6513 .16517 m .64991 .16283 L .65273 .16225 L F
.69908 .18159 m .70059 .1787 L .70194 .18107 L .58 .657 .89 r
F
.69908 .18159 m .69773 .17923 L .70059 .1787 L F
.64708 .1634 m .64851 .16048 L .64991 .16283 L .583 .661 .892 r
F
.64708 .1634 m .64569 .16104 L .64851 .16048 L F
.67097 .17155 m .67244 .16864 L .67381 .17096 L .588 .667 .894 r
F
.67097 .17155 m .6696 .16923 L .67244 .16864 L F
.69487 .17976 m .69637 .17687 L .69773 .17923 L .582 .66 .891 r
F
.69487 .17976 m .69351 .17741 L .69637 .17687 L F
.64286 .1616 m .64429 .15868 L .64569 .16104 L .581 .659 .891 r
F
.64286 .1616 m .64147 .15923 L .64429 .15868 L F
.48182 .28756 m .48057 .27961 L .48287 .28515 L .03 .032 .524 r
F
.48057 .27961 m .48162 .2772 L .48287 .28515 L .067 .075 .557 r
F
.482 .29917 m .48077 .28995 L .48305 .29678 L 0 0 .49 r
F
.48077 .28995 m .48182 .28756 L .48305 .29678 L .03 .032 .524 r
F
.66676 .16982 m .66822 .16691 L .6696 .16923 L .588 .667 .894 r
F
.66676 .16982 m .66538 .1675 L .66822 .16691 L F
.69066 .17797 m .69215 .17507 L .69351 .17741 L .584 .662 .892 r
F
.69066 .17797 m .6893 .17563 L .69215 .17507 L F
.4785 .36714 m .47754 .34959 L .47944 .36507 L 0 0 .374 r
F
.47833 .36752 m .47754 .34959 L .4785 .36714 L 0 0 .406 r
F
.47944 .36507 m .47754 .34959 L .47864 .34713 L F
.63865 .15977 m .64007 .15684 L .64147 .15923 L .578 .655 .889 r
F
.63865 .15977 m .63724 .15738 L .64007 .15684 L F
.48124 .33051 m .48007 .31722 L .48229 .32816 L 0 0 .424 r
F
.48007 .31722 m .48111 .31486 L .48229 .32816 L 0 0 .457 r
F
.68645 .17619 m .68794 .17329 L .6893 .17563 L .585 .664 .893 r
F
.68645 .17619 m .68508 .17386 L .68794 .17329 L F
.66255 .16809 m .66401 .16517 L .66538 .1675 L .587 .666 .894 r
F
.66255 .16809 m .66117 .16576 L .66401 .16517 L F
.63443 .15791 m .63584 .15498 L .63724 .15738 L .575 .652 .888 r
F
.63443 .15791 m .63302 .15549 L .63584 .15498 L F
.6302 .156 m .63161 .15307 L .63302 .15549 L .571 .647 .886 r
F
.6302 .156 m .62879 .15356 L .63161 .15307 L F
.68224 .17444 m .68372 .17153 L .68508 .17386 L .586 .665 .893 r
F
.68224 .17444 m .68087 .17211 L .68372 .17153 L F
.65834 .16635 m .65979 .16343 L .66117 .16576 L F
.65834 .16635 m .65695 .16401 L .65979 .16343 L F
.62598 .15404 m .62738 .15111 L .62879 .15356 L .567 .642 .884 r
F
.62598 .15404 m .62456 .15157 L .62738 .15111 L F
.71038 .18488 m .7119 .18199 L .71325 .18442 L .571 .647 .886 r
F
.71038 .18488 m .70903 .18247 L .7119 .18199 L F
.62175 .15202 m .62315 .14908 L .62456 .15157 L .561 .635 .882 r
F
.62175 .15202 m .62033 .14952 L .62315 .14908 L F
.67802 .17269 m .6795 .16978 L .68087 .17211 L .587 .666 .894 r
F
.67802 .17269 m .67665 .17037 L .6795 .16978 L F
.70616 .18295 m .70768 .18006 L .70903 .18247 L .575 .652 .888 r
F
.70616 .18295 m .70481 .18056 L .70768 .18006 L F
.65412 .1646 m .65557 .16168 L .65695 .16401 L .585 .664 .893 r
F
.65412 .1646 m .65273 .16225 L .65557 .16168 L F
.48216 .31249 m .48095 .30156 L .48321 .31011 L 0 0 .457 r
F
.48095 .30156 m .482 .29917 L .48321 .31011 L 0 0 .49 r
F
.70194 .18107 m .70345 .17817 L .70481 .18056 L .578 .655 .889 r
F
.70194 .18107 m .70059 .1787 L .70345 .17817 L F
.64991 .16283 m .65134 .15991 L .65273 .16225 L .584 .662 .892 r
F
.64991 .16283 m .64851 .16048 L .65134 .15991 L F
.67381 .17096 m .67528 .16805 L .67665 .17037 L .588 .667 .894 r
F
.67381 .17096 m .67244 .16864 L .67528 .16805 L F
.69773 .17923 m .69923 .17633 L .70059 .1787 L .581 .659 .891 r
F
.69773 .17923 m .69637 .17687 L .69923 .17633 L F
.64569 .16104 m .64712 .15812 L .64851 .16048 L .582 .66 .891 r
F
.64569 .16104 m .64429 .15868 L .64712 .15812 L F
.6696 .16923 m .67106 .16631 L .67244 .16864 L .588 .667 .894 r
F
.6696 .16923 m .66822 .16691 L .67106 .16631 L F
.69351 .17741 m .69501 .17451 L .69637 .17687 L .583 .661 .892 r
F
.69351 .17741 m .69215 .17507 L .69501 .17451 L F
.64147 .15923 m .64289 .1563 L .64429 .15868 L .579 .657 .89 r
F
.64147 .15923 m .64007 .15684 L .64289 .1563 L F
.66538 .1675 m .66685 .16458 L .66822 .16691 L .587 .667 .894 r
F
.66538 .1675 m .66401 .16517 L .66685 .16458 L F
.6893 .17563 m .69079 .17272 L .69215 .17507 L .585 .663 .892 r
F
.6893 .17563 m .68794 .17329 L .69079 .17272 L F
.76786 .37026 m .76699 .36289 L .76831 .36954 L .048 0 .467 r
F
.7667 .37216 m .76699 .36289 L .76786 .37026 L .071 .023 .49 r
F
.76831 .36954 m .76699 .36289 L .76859 .36025 L F
.63724 .15738 m .63867 .15445 L .64007 .15684 L .577 .654 .889 r
F
.63724 .15738 m .63584 .15498 L .63867 .15445 L F
.68508 .17386 m .68657 .17095 L .68794 .17329 L .586 .665 .893 r
F
.68508 .17386 m .68372 .17153 L .68657 .17095 L F
.63302 .15549 m .63443 .15256 L .63584 .15498 L .573 .649 .887 r
F
.63302 .15549 m .63161 .15307 L .63443 .15256 L F
.66117 .16576 m .66262 .16284 L .66401 .16517 L .587 .666 .893 r
F
.66117 .16576 m .65979 .16343 L .66262 .16284 L F
.62879 .15356 m .6302 .15062 L .63161 .15307 L .569 .644 .885 r
F
.62879 .15356 m .62738 .15111 L .6302 .15062 L F
.62456 .15157 m .62597 .14863 L .62738 .15111 L .564 .639 .883 r
F
.62456 .15157 m .62315 .14908 L .62597 .14863 L F
.68087 .17211 m .68235 .1692 L .68372 .17153 L .587 .666 .893 r
F
.68087 .17211 m .6795 .16978 L .68235 .1692 L F
.65695 .16401 m .6584 .16109 L .65979 .16343 L .586 .665 .893 r
F
.65695 .16401 m .65557 .16168 L .6584 .16109 L F
.70903 .18247 m .71055 .17957 L .7119 .18199 L .573 .649 .887 r
F
.70903 .18247 m .70768 .18006 L .71055 .17957 L F
.70481 .18056 m .70632 .17766 L .70768 .18006 L .577 .654 .889 r
F
.70481 .18056 m .70345 .17817 L .70632 .17766 L F
.67665 .17037 m .67813 .16746 L .6795 .16978 L .587 .667 .894 r
F
.67665 .17037 m .67528 .16805 L .67813 .16746 L F
.65273 .16225 m .65418 .15933 L .65557 .16168 L .585 .663 .892 r
F
.65273 .16225 m .65134 .15991 L .65418 .15933 L F
.70059 .1787 m .7021 .17579 L .70345 .17817 L .58 .657 .89 r
F
.70059 .1787 m .69923 .17633 L .7021 .17579 L F
.48287 .28515 m .48162 .2772 L .48392 .28274 L .03 .032 .524 r
F
.48305 .29678 m .48182 .28756 L .48411 .29439 L 0 0 .49 r
F
.48182 .28756 m .48287 .28515 L .48411 .29439 L .03 .032 .524 r
F
.64851 .16048 m .64995 .15755 L .65134 .15991 L .583 .661 .892 r
F
.64851 .16048 m .64712 .15812 L .64995 .15755 L F
.67244 .16864 m .67391 .16572 L .67528 .16805 L .588 .667 .894 r
F
.67244 .16864 m .67106 .16631 L .67391 .16572 L F
.69637 .17687 m .69787 .17396 L .69923 .17633 L .582 .66 .891 r
F
.69637 .17687 m .69501 .17451 L .69787 .17396 L F
.47961 .36469 m .47864 .34713 L .48055 .36262 L 0 0 .374 r
F
.47944 .36507 m .47864 .34713 L .47961 .36469 L 0 0 .406 r
F
.48055 .36262 m .47864 .34713 L .47975 .34466 L F
.48229 .32816 m .48111 .31486 L .48334 .3258 L 0 0 .424 r
F
.48111 .31486 m .48216 .31249 L .48334 .3258 L 0 0 .457 r
F
.64429 .15868 m .64572 .15574 L .64712 .15812 L .581 .659 .891 r
F
.64429 .15868 m .64289 .1563 L .64572 .15574 L F
.66822 .16691 m .66969 .16398 L .67106 .16631 L .588 .667 .894 r
F
.66822 .16691 m .66685 .16458 L .66969 .16398 L F
.69215 .17507 m .69365 .17216 L .69501 .17451 L .584 .662 .892 r
F
.69215 .17507 m .69079 .17272 L .69365 .17216 L F
.64007 .15684 m .64149 .15391 L .64289 .1563 L .578 .655 .889 r
F
.64007 .15684 m .63867 .15445 L .64149 .15391 L F
.68794 .17329 m .68943 .17038 L .69079 .17272 L .585 .664 .893 r
F
.68794 .17329 m .68657 .17095 L .68943 .17038 L F
.66401 .16517 m .66546 .16225 L .66685 .16458 L .587 .666 .894 r
F
.66401 .16517 m .66262 .16284 L .66546 .16225 L F
.63584 .15498 m .63726 .15204 L .63867 .15445 L .575 .652 .888 r
F
.63584 .15498 m .63443 .15256 L .63726 .15204 L F
.48321 .31011 m .482 .29917 L .48427 .30773 L 0 0 .457 r
F
.482 .29917 m .48305 .29678 L .48427 .30773 L 0 0 .49 r
F
.63161 .15307 m .63303 .15013 L .63443 .15256 L .571 .647 .886 r
F
.63161 .15307 m .6302 .15062 L .63303 .15013 L F
.68372 .17153 m .68521 .16862 L .68657 .17095 L .586 .665 .893 r
F
.68372 .17153 m .68235 .1692 L .68521 .16862 L F
.65979 .16343 m .66124 .1605 L .66262 .16284 L F
.65979 .16343 m .6584 .16109 L .66124 .1605 L F
.62738 .15111 m .62879 .14816 L .6302 .15062 L .567 .642 .884 r
F
.62738 .15111 m .62597 .14863 L .62879 .14816 L F
.6795 .16978 m .68098 .16687 L .68235 .1692 L .587 .666 .894 r
F
.6795 .16978 m .67813 .16746 L .68098 .16687 L F
.70768 .18006 m .7092 .17716 L .71055 .17957 L .575 .652 .888 r
F
.70768 .18006 m .70632 .17766 L .7092 .17716 L F
.65557 .16168 m .65701 .15875 L .6584 .16109 L .585 .664 .893 r
F
.65557 .16168 m .65418 .15933 L .65701 .15875 L F
.70345 .17817 m .70497 .17527 L .70632 .17766 L .578 .655 .889 r
F
.70345 .17817 m .7021 .17579 L .70497 .17527 L F
.65134 .15991 m .65279 .15697 L .65418 .15933 L .584 .662 .892 r
F
.65134 .15991 m .64995 .15755 L .65279 .15697 L F
.67528 .16805 m .67676 .16513 L .67813 .16746 L .588 .667 .894 r
F
.67528 .16805 m .67391 .16572 L .67676 .16513 L F
.69923 .17633 m .70074 .17342 L .7021 .17579 L .581 .659 .891 r
F
.69923 .17633 m .69787 .17396 L .70074 .17342 L F
.64712 .15812 m .64856 .15518 L .64995 .15755 L .582 .66 .891 r
F
.64712 .15812 m .64572 .15574 L .64856 .15518 L F
.67106 .16631 m .67254 .16339 L .67391 .16572 L .588 .667 .894 r
F
.67106 .16631 m .66969 .16398 L .67254 .16339 L F
.69501 .17451 m .69652 .1716 L .69787 .17396 L .583 .661 .892 r
F
.69501 .17451 m .69365 .17216 L .69652 .1716 L F
.64289 .1563 m .64432 .15336 L .64572 .15574 L .579 .657 .89 r
F
.64289 .1563 m .64149 .15391 L .64432 .15336 L F
.66685 .16458 m .66831 .16165 L .66969 .16398 L .587 .667 .894 r
F
.66685 .16458 m .66546 .16225 L .66831 .16165 L F
.69079 .17272 m .69229 .16981 L .69365 .17216 L .585 .663 .892 r
F
.69079 .17272 m .68943 .17038 L .69229 .16981 L F
.76831 .36954 m .76859 .36025 L .76947 .36763 L .071 .023 .49 r
F
.63867 .15445 m .64009 .15151 L .64149 .15391 L .577 .654 .889 r
F
.63867 .15445 m .63726 .15204 L .64009 .15151 L F
.68657 .17095 m .68806 .16804 L .68943 .17038 L .586 .665 .893 r
F
.68657 .17095 m .68521 .16862 L .68806 .16804 L F
.63443 .15256 m .63585 .14962 L .63726 .15204 L .573 .649 .887 r
F
.63443 .15256 m .63303 .15013 L .63585 .14962 L F
.66262 .16284 m .66408 .15991 L .66546 .16225 L .587 .666 .893 r
F
.66262 .16284 m .66124 .1605 L .66408 .15991 L F
.6302 .15062 m .63161 .14768 L .63303 .15013 L .569 .644 .885 r
F
.6302 .15062 m .62879 .14816 L .63161 .14768 L F
.68235 .1692 m .68384 .16628 L .68521 .16862 L .587 .666 .893 r
F
.68235 .1692 m .68098 .16687 L .68384 .16628 L F
.6584 .16109 m .65985 .15816 L .66124 .1605 L .586 .665 .893 r
F
.6584 .16109 m .65701 .15875 L .65985 .15816 L F
.48411 .29439 m .48287 .28515 L .48516 .29198 L 0 0 .49 r
F
.48287 .28515 m .48392 .28274 L .48516 .29198 L .03 .032 .524 r
F
.70632 .17766 m .70784 .17475 L .7092 .17716 L .577 .654 .889 r
F
.70632 .17766 m .70497 .17527 L .70784 .17475 L F
.67813 .16746 m .67961 .16453 L .68098 .16687 L .587 .667 .894 r
F
.67813 .16746 m .67676 .16513 L .67961 .16453 L F
.65418 .15933 m .65562 .15639 L .65701 .15875 L .585 .663 .892 r
F
.65418 .15933 m .65279 .15697 L .65562 .15639 L F
.48334 .3258 m .48216 .31249 L .4844 .32343 L 0 0 .424 r
F
.48216 .31249 m .48321 .31011 L .4844 .32343 L 0 0 .457 r
F
.7021 .17579 m .70361 .17288 L .70497 .17527 L .58 .657 .89 r
F
.7021 .17579 m .70074 .17342 L .70361 .17288 L F
.48072 .36223 m .47975 .34466 L .48167 .36015 L 0 0 .374 r
F
.48055 .36262 m .47975 .34466 L .48072 .36223 L 0 0 .406 r
F
.64995 .15755 m .65139 .15461 L .65279 .15697 L .583 .661 .892 r
F
.64995 .15755 m .64856 .15518 L .65139 .15461 L F
.67391 .16572 m .67539 .16279 L .67676 .16513 L .588 .667 .894 r
F
.67391 .16572 m .67254 .16339 L .67539 .16279 L F
.69787 .17396 m .69938 .17105 L .70074 .17342 L .582 .66 .891 r
F
.69787 .17396 m .69652 .1716 L .69938 .17105 L F
.64572 .15574 m .64716 .1528 L .64856 .15518 L .581 .659 .891 r
F
.64572 .15574 m .64432 .15336 L .64716 .1528 L F
.66969 .16398 m .67116 .16106 L .67254 .16339 L .588 .667 .894 r
F
.66969 .16398 m .66831 .16165 L .67116 .16106 L F
.69365 .17216 m .69515 .16924 L .69652 .1716 L .584 .662 .892 r
F
.69365 .17216 m .69229 .16981 L .69515 .16924 L F
.48427 .30773 m .48305 .29678 L .48532 .30534 L 0 0 .457 r
F
.48305 .29678 m .48411 .29439 L .48532 .30534 L 0 0 .49 r
F
.64149 .15391 m .64292 .15097 L .64432 .15336 L .578 .655 .889 r
F
.64149 .15391 m .64009 .15151 L .64292 .15097 L F
.68943 .17038 m .69093 .16746 L .69229 .16981 L .585 .664 .893 r
F
.68943 .17038 m .68806 .16804 L .69093 .16746 L F
.66546 .16225 m .66693 .15932 L .66831 .16165 L .587 .666 .894 r
F
.66546 .16225 m .66408 .15991 L .66693 .15932 L F
.63726 .15204 m .63868 .14909 L .64009 .15151 L .575 .652 .888 r
F
.63726 .15204 m .63585 .14962 L .63868 .14909 L F
.63303 .15013 m .63444 .14718 L .63585 .14962 L .571 .647 .886 r
F
.63303 .15013 m .63161 .14768 L .63444 .14718 L F
.68521 .16862 m .6867 .16569 L .68806 .16804 L .586 .665 .893 r
F
.68521 .16862 m .68384 .16628 L .6867 .16569 L F
.66124 .1605 m .6627 .15757 L .66408 .15991 L F
.66124 .1605 m .65985 .15816 L .6627 .15757 L F
.68098 .16687 m .68247 .16394 L .68384 .16628 L .587 .666 .894 r
F
.68098 .16687 m .67961 .16453 L .68247 .16394 L F
.65701 .15875 m .65847 .15581 L .65985 .15816 L .585 .664 .893 r
F
.65701 .15875 m .65562 .15639 L .65847 .15581 L F
.70497 .17527 m .70649 .17235 L .70784 .17475 L .578 .655 .889 r
F
.70497 .17527 m .70361 .17288 L .70649 .17235 L F
.65279 .15697 m .65423 .15403 L .65562 .15639 L .584 .662 .892 r
F
.65279 .15697 m .65139 .15461 L .65423 .15403 L F
.67676 .16513 m .67824 .1622 L .67961 .16453 L .588 .667 .894 r
F
.67676 .16513 m .67539 .16279 L .67824 .1622 L F
.70074 .17342 m .70226 .1705 L .70361 .17288 L .581 .659 .891 r
F
.70074 .17342 m .69938 .17105 L .70226 .1705 L F
.64856 .15518 m .65 .15224 L .65139 .15461 L .582 .66 .891 r
F
.64856 .15518 m .64716 .1528 L .65 .15224 L F
.67254 .16339 m .67401 .16046 L .67539 .16279 L .588 .667 .894 r
F
.67254 .16339 m .67116 .16106 L .67401 .16046 L F
.69652 .1716 m .69802 .16868 L .69938 .17105 L .583 .661 .892 r
F
.69652 .1716 m .69515 .16924 L .69802 .16868 L F
.64432 .15336 m .64576 .15041 L .64716 .1528 L .579 .657 .89 r
F
.64432 .15336 m .64292 .15097 L .64576 .15041 L F
.66831 .16165 m .66978 .15872 L .67116 .16106 L .587 .667 .894 r
F
.66831 .16165 m .66693 .15932 L .66978 .15872 L F
.69229 .16981 m .69379 .16688 L .69515 .16924 L .585 .663 .892 r
F
.69229 .16981 m .69093 .16746 L .69379 .16688 L F
.64009 .15151 m .64152 .14856 L .64292 .15097 L .577 .654 .889 r
F
.64009 .15151 m .63868 .14909 L .64152 .14856 L F
.48516 .29198 m .48392 .28274 L .48622 .28958 L 0 0 .49 r
F
.68806 .16804 m .68956 .16511 L .69093 .16746 L .586 .665 .893 r
F
.68806 .16804 m .6867 .16569 L .68956 .16511 L F
.63585 .14962 m .63728 .14666 L .63868 .14909 L .573 .649 .887 r
F
.63585 .14962 m .63444 .14718 L .63728 .14666 L F
.66408 .15991 m .66555 .15697 L .66693 .15932 L .587 .666 .893 r
F
.66408 .15991 m .6627 .15757 L .66555 .15697 L F
.4844 .32343 m .48321 .31011 L .48546 .32106 L 0 0 .424 r
F
.48321 .31011 m .48427 .30773 L .48546 .32106 L 0 0 .457 r
F
.68384 .16628 m .68533 .16335 L .6867 .16569 L .587 .666 .893 r
F
.68384 .16628 m .68247 .16394 L .68533 .16335 L F
.65985 .15816 m .66131 .15522 L .6627 .15757 L .586 .665 .893 r
F
.65985 .15816 m .65847 .15581 L .66131 .15522 L F
.48167 .36015 m .48086 .34219 L .48184 .35977 L 0 0 .406 r
F
.67961 .16453 m .6811 .1616 L .68247 .16394 L .587 .667 .894 r
F
.67961 .16453 m .67824 .1622 L .6811 .1616 L F
.65562 .15639 m .65708 .15345 L .65847 .15581 L .585 .663 .892 r
F
.65562 .15639 m .65423 .15403 L .65708 .15345 L F
.70361 .17288 m .70513 .16996 L .70649 .17235 L .58 .657 .89 r
F
.70361 .17288 m .70226 .1705 L .70513 .16996 L F
.65139 .15461 m .65284 .15167 L .65423 .15403 L .583 .661 .892 r
F
.65139 .15461 m .65 .15224 L .65284 .15167 L F
.67539 .16279 m .67687 .15986 L .67824 .1622 L .588 .667 .894 r
F
.67539 .16279 m .67401 .16046 L .67687 .15986 L F
.48532 .30534 m .48411 .29439 L .48638 .30295 L 0 0 .457 r
F
.48411 .29439 m .48516 .29198 L .48638 .30295 L 0 0 .49 r
F
.69938 .17105 m .7009 .16812 L .70226 .1705 L .582 .66 .891 r
F
.69938 .17105 m .69802 .16868 L .7009 .16812 L F
.64716 .1528 m .6486 .14985 L .65 .15224 L .581 .659 .891 r
F
.64716 .1528 m .64576 .15041 L .6486 .14985 L F
.67116 .16106 m .67263 .15812 L .67401 .16046 L .588 .667 .894 r
F
.67116 .16106 m .66978 .15872 L .67263 .15812 L F
.69515 .16924 m .69666 .16632 L .69802 .16868 L .584 .662 .892 r
F
.69515 .16924 m .69379 .16688 L .69666 .16632 L F
.48343 .3449 m .48229 .32816 L .48449 .34255 L 0 0 .392 r
F
.48229 .32816 m .48334 .3258 L .48449 .34255 L 0 0 .424 r
F
.64292 .15097 m .64436 .14801 L .64576 .15041 L .578 .655 .889 r
F
.64292 .15097 m .64152 .14856 L .64436 .14801 L F
.69093 .16746 m .69243 .16453 L .69379 .16688 L .585 .664 .893 r
F
.69093 .16746 m .68956 .16511 L .69243 .16453 L F
.66693 .15932 m .6684 .15638 L .66978 .15872 L .587 .666 .894 r
F
.66693 .15932 m .66555 .15697 L .6684 .15638 L F
.63868 .14909 m .64011 .14614 L .64152 .14856 L .575 .652 .888 r
F
.63868 .14909 m .63728 .14666 L .64011 .14614 L F
.6867 .16569 m .68819 .16276 L .68956 .16511 L .586 .665 .893 r
F
.6867 .16569 m .68533 .16335 L .68819 .16276 L F
.6627 .15757 m .66416 .15463 L .66555 .15697 L F
.6627 .15757 m .66131 .15522 L .66416 .15463 L F
.68247 .16394 m .68396 .16101 L .68533 .16335 L .587 .666 .894 r
F
.68247 .16394 m .6811 .1616 L .68396 .16101 L F
.65847 .15581 m .65992 .15286 L .66131 .15522 L .585 .664 .893 r
F
.65847 .15581 m .65708 .15345 L .65992 .15286 L F
.65423 .15403 m .65568 .15109 L .65708 .15345 L .584 .662 .892 r
F
.65423 .15403 m .65284 .15167 L .65568 .15109 L F
.67824 .1622 m .67972 .15926 L .6811 .1616 L .588 .667 .894 r
F
.67824 .1622 m .67687 .15986 L .67972 .15926 L F
.70226 .1705 m .70378 .16758 L .70513 .16996 L .581 .659 .891 r
F
.70226 .1705 m .7009 .16812 L .70378 .16758 L F
.48184 .35977 m .4811 .34589 L .48256 .35818 L 0 0 .37 r
F
.48256 .35818 m .4811 .34589 L .48205 .34378 L 0 0 .397 r
F
.65 .15224 m .65144 .14929 L .65284 .15167 L .582 .66 .891 r
F
.65 .15224 m .6486 .14985 L .65144 .14929 L F
.67401 .16046 m .67549 .15752 L .67687 .15986 L .588 .667 .894 r
F
.67401 .16046 m .67263 .15812 L .67549 .15752 L F
.69802 .16868 m .69954 .16575 L .7009 .16812 L .583 .661 .892 r
F
.69802 .16868 m .69666 .16632 L .69954 .16575 L F
.64576 .15041 m .6472 .14746 L .6486 .14985 L .579 .657 .89 r
F
.64576 .15041 m .64436 .14801 L .6472 .14746 L F
.66978 .15872 m .67125 .15578 L .67263 .15812 L .587 .667 .894 r
F
.66978 .15872 m .6684 .15638 L .67125 .15578 L F
.69379 .16688 m .6953 .16395 L .69666 .16632 L .585 .663 .892 r
F
.69379 .16688 m .69243 .16453 L .6953 .16395 L F
.48546 .32106 m .48427 .30773 L .48652 .31868 L 0 0 .424 r
F
.48427 .30773 m .48532 .30534 L .48652 .31868 L 0 0 .457 r
F
.64152 .14856 m .64295 .1456 L .64436 .14801 L .577 .654 .889 r
F
.64152 .14856 m .64011 .14614 L .64295 .1456 L F
.68956 .16511 m .69106 .16218 L .69243 .16453 L .586 .665 .893 r
F
.68956 .16511 m .68819 .16276 L .69106 .16218 L F
.66555 .15697 m .66701 .15403 L .6684 .15638 L .587 .666 .893 r
F
.66555 .15697 m .66416 .15463 L .66701 .15403 L F
.68533 .16335 m .68683 .16041 L .68819 .16276 L F
.68533 .16335 m .68396 .16101 L .68683 .16041 L F
.66131 .15522 m .66277 .15227 L .66416 .15463 L .586 .665 .893 r
F
.66131 .15522 m .65992 .15286 L .66277 .15227 L F
.48638 .30295 m .48516 .29198 L .48745 .30055 L 0 0 .457 r
F
.48516 .29198 m .48622 .28958 L .48745 .30055 L 0 0 .49 r
F
.6811 .1616 m .68259 .15866 L .68396 .16101 L .587 .667 .894 r
F
.6811 .1616 m .67972 .15926 L .68259 .15866 L F
.65708 .15345 m .65853 .1505 L .65992 .15286 L .585 .663 .892 r
F
.65708 .15345 m .65568 .15109 L .65853 .1505 L F
.48449 .34255 m .48334 .3258 L .48555 .3402 L 0 0 .392 r
F
.48334 .3258 m .4844 .32343 L .48555 .3402 L 0 0 .424 r
F
.65284 .15167 m .65429 .14871 L .65568 .15109 L .583 .661 .892 r
F
.65284 .15167 m .65144 .14929 L .65429 .14871 L F
.67687 .15986 m .67835 .15692 L .67972 .15926 L .588 .667 .894 r
F
.67687 .15986 m .67549 .15752 L .67835 .15692 L F
.7009 .16812 m .70242 .16519 L .70378 .16758 L .582 .66 .891 r
F
.7009 .16812 m .69954 .16575 L .70242 .16519 L F
.6486 .14985 m .65004 .1469 L .65144 .14929 L .581 .659 .891 r
F
.6486 .14985 m .6472 .14746 L .65004 .1469 L F
.67263 .15812 m .67411 .15517 L .67549 .15752 L .588 .667 .894 r
F
.67263 .15812 m .67125 .15578 L .67411 .15517 L F
.69666 .16632 m .69818 .16338 L .69954 .16575 L .584 .662 .892 r
F
.69666 .16632 m .6953 .16395 L .69818 .16338 L F
.64436 .14801 m .64579 .14505 L .6472 .14746 L .578 .655 .889 r
F
.64436 .14801 m .64295 .1456 L .64579 .14505 L F
.69243 .16453 m .69393 .16159 L .6953 .16395 L .585 .664 .893 r
F
.69243 .16453 m .69106 .16218 L .69393 .16159 L F
.6684 .15638 m .66987 .15343 L .67125 .15578 L .587 .666 .894 r
F
.6684 .15638 m .66701 .15403 L .66987 .15343 L F
.68819 .16276 m .68969 .15982 L .69106 .16218 L .586 .665 .893 r
F
.68819 .16276 m .68683 .16041 L .68969 .15982 L F
.66416 .15463 m .66563 .15167 L .66701 .15403 L F
.66416 .15463 m .66277 .15227 L .66563 .15167 L F
.48279 .35767 m .48205 .34378 L .48351 .35608 L 0 0 .37 r
F
.48256 .35818 m .48205 .34378 L .48279 .35767 L 0 0 .397 r
F
.68396 .16101 m .68545 .15807 L .68683 .16041 L .587 .666 .894 r
F
.68396 .16101 m .68259 .15866 L .68545 .15807 L F
.65992 .15286 m .66138 .14991 L .66277 .15227 L .585 .664 .893 r
F
.65992 .15286 m .65853 .1505 L .66138 .14991 L F
.65568 .15109 m .65714 .14813 L .65853 .1505 L .584 .662 .892 r
F
.65568 .15109 m .65429 .14871 L .65714 .14813 L F
.67972 .15926 m .68121 .15632 L .68259 .15866 L .588 .667 .894 r
F
.67972 .15926 m .67835 .15692 L .68121 .15632 L F
.65144 .14929 m .65289 .14633 L .65429 .14871 L .582 .66 .891 r
F
.65144 .14929 m .65004 .1469 L .65289 .14633 L F
.48652 .31868 m .48532 .30534 L .48758 .31629 L 0 0 .424 r
F
.48532 .30534 m .48638 .30295 L .48758 .31629 L 0 0 .457 r
F
.67549 .15752 m .67697 .15457 L .67835 .15692 L .588 .667 .894 r
F
.67549 .15752 m .67411 .15517 L .67697 .15457 L F
.69954 .16575 m .70105 .16282 L .70242 .16519 L .583 .661 .892 r
F
.69954 .16575 m .69818 .16338 L .70105 .16282 L F
.6472 .14746 m .64864 .1445 L .65004 .1469 L .579 .657 .89 r
F
.6472 .14746 m .64579 .14505 L .64864 .1445 L F
.67125 .15578 m .67273 .15282 L .67411 .15517 L .587 .667 .894 r
F
.67125 .15578 m .66987 .15343 L .67273 .15282 L F
.6953 .16395 m .69681 .16101 L .69818 .16338 L .585 .663 .892 r
F
.6953 .16395 m .69393 .16159 L .69681 .16101 L F
.69106 .16218 m .69257 .15923 L .69393 .16159 L .586 .665 .893 r
F
.69106 .16218 m .68969 .15982 L .69257 .15923 L F
.66701 .15403 m .66848 .15107 L .66987 .15343 L .587 .666 .893 r
F
.66701 .15403 m .66563 .15167 L .66848 .15107 L F
.48745 .30055 m .48622 .28958 L .48851 .29814 L 0 0 .457 r
F
.68683 .16041 m .68832 .15747 L .68969 .15982 L .587 .666 .893 r
F
.68683 .16041 m .68545 .15807 L .68832 .15747 L F
.66277 .15227 m .66424 .14931 L .66563 .15167 L .586 .665 .893 r
F
.66277 .15227 m .66138 .14991 L .66424 .14931 L F
.48555 .3402 m .4844 .32343 L .48662 .33783 L 0 0 .392 r
F
.4844 .32343 m .48546 .32106 L .48662 .33783 L 0 0 .424 r
F
.68259 .15866 m .68408 .15572 L .68545 .15807 L .587 .667 .894 r
F
.68259 .15866 m .68121 .15632 L .68408 .15572 L F
.65853 .1505 m .65999 .14754 L .66138 .14991 L .585 .663 .892 r
F
.65853 .1505 m .65714 .14813 L .65999 .14754 L F
.65429 .14871 m .65574 .14575 L .65714 .14813 L .583 .661 .892 r
F
.65429 .14871 m .65289 .14633 L .65574 .14575 L F
.67835 .15692 m .67984 .15397 L .68121 .15632 L .588 .667 .894 r
F
.67835 .15692 m .67697 .15457 L .67984 .15397 L F
.65004 .1469 m .65149 .14393 L .65289 .14633 L .581 .659 .891 r
F
.65004 .1469 m .64864 .1445 L .65149 .14393 L F
.67411 .15517 m .67559 .15222 L .67697 .15457 L .588 .667 .894 r
F
.67411 .15517 m .67273 .15282 L .67559 .15222 L F
.69818 .16338 m .69969 .16044 L .70105 .16282 L .584 .662 .892 r
F
.69818 .16338 m .69681 .16101 L .69969 .16044 L F
.69393 .16159 m .69545 .15865 L .69681 .16101 L .585 .664 .893 r
F
.69393 .16159 m .69257 .15923 L .69545 .15865 L F
.66987 .15343 m .67134 .15047 L .67273 .15282 L .587 .666 .894 r
F
.66987 .15343 m .66848 .15107 L .67134 .15047 L F
.68969 .15982 m .6912 .15688 L .69257 .15923 L .586 .665 .893 r
F
.68969 .15982 m .68832 .15747 L .6912 .15688 L F
.66563 .15167 m .6671 .14871 L .66848 .15107 L F
.66563 .15167 m .66424 .14931 L .6671 .14871 L F
.68545 .15807 m .68695 .15511 L .68832 .15747 L .587 .666 .894 r
F
.68545 .15807 m .68408 .15572 L .68695 .15511 L F
.66138 .14991 m .66285 .14695 L .66424 .14931 L .585 .664 .893 r
F
.66138 .14991 m .65999 .14754 L .66285 .14695 L F
.48758 .31629 m .48638 .30295 L .48865 .3139 L 0 0 .424 r
F
.48638 .30295 m .48745 .30055 L .48865 .3139 L 0 0 .457 r
F
.65714 .14813 m .65859 .14516 L .65999 .14754 L .584 .662 .892 r
F
.65714 .14813 m .65574 .14575 L .65859 .14516 L F
.68121 .15632 m .68271 .15336 L .68408 .15572 L .588 .667 .894 r
F
.68121 .15632 m .67984 .15397 L .68271 .15336 L F
.65289 .14633 m .65434 .14336 L .65574 .14575 L .582 .66 .891 r
F
.65289 .14633 m .65149 .14393 L .65434 .14336 L F
.67697 .15457 m .67846 .15161 L .67984 .15397 L .588 .667 .894 r
F
.67697 .15457 m .67559 .15222 L .67846 .15161 L F
.67273 .15282 m .67421 .14987 L .67559 .15222 L .587 .667 .894 r
F
.67273 .15282 m .67134 .15047 L .67421 .14987 L F
.69681 .16101 m .69833 .15807 L .69969 .16044 L .585 .663 .892 r
F
.69681 .16101 m .69545 .15865 L .69833 .15807 L F
.69257 .15923 m .69408 .15628 L .69545 .15865 L .586 .665 .893 r
F
.69257 .15923 m .6912 .15688 L .69408 .15628 L F
.48662 .33783 m .48546 .32106 L .48768 .33547 L 0 0 .392 r
F
.48546 .32106 m .48652 .31868 L .48768 .33547 L 0 0 .424 r
F
.66848 .15107 m .66996 .14811 L .67134 .15047 L .587 .666 .893 r
F
.66848 .15107 m .6671 .14871 L .66996 .14811 L F
.68832 .15747 m .68983 .15452 L .6912 .15688 L F
.68832 .15747 m .68695 .15511 L .68983 .15452 L F
.66424 .14931 m .66571 .14635 L .6671 .14871 L .586 .665 .893 r
F
.66424 .14931 m .66285 .14695 L .66571 .14635 L F
.68408 .15572 m .68558 .15276 L .68695 .15511 L .587 .667 .894 r
F
.68408 .15572 m .68271 .15336 L .68558 .15276 L F
.65999 .14754 m .66145 .14457 L .66285 .14695 L .585 .663 .892 r
F
.65999 .14754 m .65859 .14516 L .66145 .14457 L F
.65574 .14575 m .6572 .14278 L .65859 .14516 L .583 .661 .892 r
F
.65574 .14575 m .65434 .14336 L .6572 .14278 L F
.67984 .15397 m .68133 .15101 L .68271 .15336 L .588 .667 .894 r
F
.67984 .15397 m .67846 .15161 L .68133 .15101 L F
.67559 .15222 m .67708 .14926 L .67846 .15161 L F
.67559 .15222 m .67421 .14987 L .67708 .14926 L F
.69545 .15865 m .69696 .1557 L .69833 .15807 L .585 .664 .893 r
F
.69545 .15865 m .69408 .15628 L .69696 .1557 L F
.67134 .15047 m .67282 .14751 L .67421 .14987 L .587 .666 .894 r
F
.67134 .15047 m .66996 .14811 L .67282 .14751 L F
.6912 .15688 m .69271 .15392 L .69408 .15628 L .586 .665 .893 r
F
.6912 .15688 m .68983 .15452 L .69271 .15392 L F
.6671 .14871 m .66857 .14575 L .66996 .14811 L F
.6671 .14871 m .66571 .14635 L .66857 .14575 L F
.48865 .3139 m .48859 .3132 L .48972 .31151 L 0 0 .424 r
F
.48859 .3132 m .4896 .31093 L .48972 .31151 L F
.48745 .30055 m .48851 .29814 L .48972 .31151 L 0 0 .457 r
F
.48865 .3139 m .48972 .31151 L .49 .31556 L 0 0 .424 r
F
.48982 .33072 m .48865 .3139 L .4909 .32833 L 0 0 .392 r
F
.49087 .33452 m .48982 .33072 L .4909 .32833 L F
.49085 .33983 m .49037 .33562 L .49087 .33452 L F
.49037 .33562 m .48982 .33072 L .49087 .33452 L F
.49145 .33858 m .49118 .33383 L .49219 .33696 L 0 0 .37 r
F
.49118 .33383 m .49078 .32655 L .49163 .33284 L F
.49118 .33383 m .49163 .33284 L .49219 .33696 L F
.49078 .32655 m .49067 .32462 L .49088 .32633 L F
.49078 .32655 m .49088 .32633 L .49219 .33696 L F
.48919 .31737 m .49 .31556 L .49078 .32655 L 0 0 .424 r
F
.49066 .32681 m .49078 .32655 L .4909 .32833 L F
.48919 .31737 m .49078 .32655 L .49066 .32681 L F
.48865 .3139 m .49 .31556 L .48919 .31737 L F
.49067 .32462 m .49 .31556 L .49164 .32246 L 0 0 .397 r
F
.49 .31556 m .48966 .3108 L .49034 .31481 L F
.49 .31556 m .49034 .31481 L .49164 .32246 L F
.48966 .3108 m .4896 .31004 L .48971 .31069 L F
.48966 .3108 m .48971 .31069 L .49164 .32246 L F
.48859 .3132 m .48745 .30055 L .4896 .31093 L 0 0 .424 r
F
.68695 .15511 m .68846 .15216 L .68983 .15452 L .587 .666 .894 r
F
.68695 .15511 m .68558 .15276 L .68846 .15216 L F
.66285 .14695 m .66432 .14398 L .66571 .14635 L .585 .664 .893 r
F
.66285 .14695 m .66145 .14457 L .66432 .14398 L F
.65859 .14516 m .66006 .14219 L .66145 .14457 L .584 .662 .892 r
F
.65859 .14516 m .6572 .14278 L .66006 .14219 L F
.68271 .15336 m .6842 .1504 L .68558 .15276 L .588 .667 .894 r
F
.68271 .15336 m .68133 .15101 L .6842 .1504 L F
.67846 .15161 m .67995 .14865 L .68133 .15101 L F
.67846 .15161 m .67708 .14926 L .67995 .14865 L F
.48768 .33547 m .48652 .31868 L .48875 .33309 L 0 0 .392 r
F
.48652 .31868 m .48758 .31629 L .48875 .33309 L 0 0 .424 r
F
.67421 .14987 m .67569 .1469 L .67708 .14926 L .587 .667 .894 r
F
.67421 .14987 m .67282 .14751 L .67569 .1469 L F
.69408 .15628 m .69559 .15332 L .69696 .1557 L .586 .665 .893 r
F
.69408 .15628 m .69271 .15392 L .69559 .15332 L F
.66996 .14811 m .67144 .14514 L .67282 .14751 L .587 .666 .893 r
F
.66996 .14811 m .66857 .14575 L .67144 .14514 L F
.485 .35273 m .48449 .34255 L .48549 .35164 L 0 0 .363 r
F
.48443 .35399 m .48449 .34255 L .485 .35273 L 0 0 .392 r
F
.48549 .35164 m .48449 .34255 L .48555 .3402 L F
.68983 .15452 m .69134 .15155 L .69271 .15392 L .587 .666 .893 r
F
.68983 .15452 m .68846 .15216 L .69134 .15155 L F
.66571 .14635 m .66718 .14338 L .66857 .14575 L .586 .665 .893 r
F
.66571 .14635 m .66432 .14398 L .66718 .14338 L F
.68558 .15276 m .68708 .14979 L .68846 .15216 L .587 .667 .894 r
F
.68558 .15276 m .6842 .1504 L .68708 .14979 L F
.66145 .14457 m .66292 .1416 L .66432 .14398 L .585 .663 .892 r
F
.66145 .14457 m .66006 .14219 L .66292 .1416 L F
.68133 .15101 m .68283 .14804 L .6842 .1504 L .588 .667 .894 r
F
.68133 .15101 m .67995 .14865 L .68283 .14804 L F
.67708 .14926 m .67857 .14629 L .67995 .14865 L F
.67708 .14926 m .67569 .1469 L .67857 .14629 L F
.4896 .31004 m .48851 .29814 L .49056 .30787 L 0 0 .425 r
F
.67282 .14751 m .67431 .14453 L .67569 .1469 L .587 .666 .894 r
F
.67282 .14751 m .67144 .14514 L .67431 .14453 L F
.69271 .15392 m .69422 .15095 L .69559 .15332 L .586 .665 .893 r
F
.69271 .15392 m .69134 .15155 L .69422 .15095 L F
.66857 .14575 m .67005 .14277 L .67144 .14514 L F
.66857 .14575 m .66718 .14338 L .67005 .14277 L F
.68846 .15216 m .68996 .14919 L .69134 .15155 L .587 .666 .894 r
F
.68846 .15216 m .68708 .14979 L .68996 .14919 L F
.66432 .14398 m .66579 .141 L .66718 .14338 L .585 .664 .893 r
F
.66432 .14398 m .66292 .1416 L .66579 .141 L F
.6842 .1504 m .68571 .14743 L .68708 .14979 L .588 .667 .894 r
F
.6842 .1504 m .68283 .14804 L .68571 .14743 L F
.48875 .33309 m .48758 .31629 L .48982 .33072 L 0 0 .392 r
F
.48758 .31629 m .48865 .3139 L .48982 .33072 L 0 0 .424 r
F
.67995 .14865 m .68145 .14568 L .68283 .14804 L .588 .667 .894 r
F
.67995 .14865 m .67857 .14629 L .68145 .14568 L F
.67569 .1469 m .67718 .14392 L .67857 .14629 L .587 .667 .894 r
F
.67569 .1469 m .67431 .14453 L .67718 .14392 L F
.48606 .35039 m .48555 .3402 L .48656 .34929 L 0 0 .363 r
F
.48549 .35164 m .48555 .3402 L .48606 .35039 L 0 0 .392 r
F
.48656 .34929 m .48555 .3402 L .48662 .33783 L F
.67144 .14514 m .67292 .14216 L .67431 .14453 L .587 .666 .893 r
F
.67144 .14514 m .67005 .14277 L .67292 .14216 L F
.69134 .15155 m .69285 .14858 L .69422 .15095 L F
.69134 .15155 m .68996 .14919 L .69285 .14858 L F
.66718 .14338 m .66866 .14039 L .67005 .14277 L .586 .665 .893 r
F
.66718 .14338 m .66579 .141 L .66866 .14039 L F
.68708 .14979 m .68859 .14682 L .68996 .14919 L .587 .667 .894 r
F
.68708 .14979 m .68571 .14743 L .68859 .14682 L F
.68283 .14804 m .68433 .14506 L .68571 .14743 L .588 .667 .894 r
F
.68283 .14804 m .68145 .14568 L .68433 .14506 L F
.67857 .14629 m .68006 .14331 L .68145 .14568 L F
.67857 .14629 m .67718 .14392 L .68006 .14331 L F
.67431 .14453 m .6758 .14155 L .67718 .14392 L .587 .666 .894 r
F
.67431 .14453 m .67292 .14216 L .6758 .14155 L F
.67005 .14277 m .67153 .13979 L .67292 .14216 L .586 .665 .893 r
F
.67005 .14277 m .66866 .14039 L .67153 .13979 L F
.68996 .14919 m .69148 .14621 L .69285 .14858 L .587 .666 .894 r
F
.68996 .14919 m .68859 .14682 L .69148 .14621 L F
.68571 .14743 m .68721 .14445 L .68859 .14682 L .588 .667 .894 r
F
.68571 .14743 m .68433 .14506 L .68721 .14445 L F
.48713 .34803 m .48662 .33783 L .48763 .34694 L 0 0 .363 r
F
.48656 .34929 m .48662 .33783 L .48713 .34803 L 0 0 .392 r
F
.48763 .34694 m .48662 .33783 L .48768 .33547 L F
.68145 .14568 m .68295 .14269 L .68433 .14506 L .588 .667 .894 r
F
.68145 .14568 m .68006 .14331 L .68295 .14269 L F
.67718 .14392 m .67868 .14094 L .68006 .14331 L .587 .667 .894 r
F
.67718 .14392 m .6758 .14155 L .67868 .14094 L F
.67292 .14216 m .67441 .13917 L .6758 .14155 L .587 .666 .893 r
F
.67292 .14216 m .67153 .13979 L .67441 .13917 L F
.68859 .14682 m .6901 .14384 L .69148 .14621 L .587 .667 .894 r
F
.68859 .14682 m .68721 .14445 L .6901 .14384 L F
.4896 .31004 m .49056 .30787 L .49164 .32246 L 0 0 .425 r
F
.68433 .14506 m .68583 .14208 L .68721 .14445 L .588 .667 .894 r
F
.68433 .14506 m .68295 .14269 L .68583 .14208 L F
.68006 .14331 m .68156 .14032 L .68295 .14269 L F
.68006 .14331 m .67868 .14094 L .68156 .14032 L F
.6758 .14155 m .67729 .13856 L .67868 .14094 L .587 .666 .894 r
F
.6758 .14155 m .67441 .13917 L .67729 .13856 L F
.4882 .34567 m .48768 .33547 L .4887 .34457 L 0 0 .363 r
F
.48763 .34694 m .48768 .33547 L .4882 .34567 L 0 0 .392 r
F
.4887 .34457 m .48768 .33547 L .48875 .33309 L F
.68721 .14445 m .68872 .14146 L .6901 .14384 L .588 .667 .894 r
F
.68721 .14445 m .68583 .14208 L .68872 .14146 L F
.68295 .14269 m .68445 .1397 L .68583 .14208 L F
.68295 .14269 m .68156 .14032 L .68445 .1397 L F
.67868 .14094 m .68018 .13794 L .68156 .14032 L .587 .667 .894 r
F
.67868 .14094 m .67729 .13856 L .68018 .13794 L F
.49164 .32246 m .49056 .30787 L .49261 .32031 L 0 0 .397 r
F
.68583 .14208 m .68734 .13908 L .68872 .14146 L .588 .667 .894 r
F
.68583 .14208 m .68445 .1397 L .68734 .13908 L F
.68156 .14032 m .68307 .13732 L .68445 .1397 L F
.68156 .14032 m .68018 .13794 L .68307 .13732 L F
.48927 .34331 m .48875 .33309 L .48977 .3422 L 0 0 .363 r
F
.4887 .34457 m .48875 .33309 L .48927 .34331 L 0 0 .392 r
F
.48977 .3422 m .48875 .33309 L .48982 .33072 L F
.68445 .1397 m .68596 .1367 L .68734 .13908 L .588 .667 .894 r
F
.68445 .1397 m .68307 .13732 L .68596 .1367 L F
.49035 .34093 m .48982 .33072 L .49085 .33983 L 0 0 .363 r
F
.48977 .3422 m .48982 .33072 L .49035 .34093 L 0 0 .392 r
F
.49219 .33696 m .49067 .32462 L .49164 .32246 L 0 0 .397 r
F
.49085 .33983 m .4909 .32833 L .49143 .33856 L 0 0 .392 r
F
.49242 .33644 m .49164 .32246 L .49316 .33481 L 0 0 .37 r
F
.49219 .33696 m .49164 .32246 L .49242 .33644 L 0 0 .397 r
F
.49316 .33481 m .49164 .32246 L .49261 .32031 L F
.4934 .33429 m .49261 .32031 L .49414 .33265 L 0 0 .37 r
F
.49316 .33481 m .49261 .32031 L .4934 .33429 L 0 0 .397 r
F
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.10795 .22742 m
.11264 .23201 L
s
[(-5)] .09858 .21823 1 .98016 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.60098 .03436 m
.60476 .03973 L
s
[(5)] .59343 .02363 .70422 1 Mshowa
.125 Mabswid
.1533 .20966 m
.15606 .21246 L
s
.19946 .19159 m
.20218 .19443 L
s
.24646 .17318 m
.24913 .17607 L
s
.29432 .15444 m
.29694 .15738 L
s
.39272 .11591 m
.39524 .11894 L
s
.44332 .0961 m
.44577 .09917 L
s
.49487 .07591 m
.49727 .07903 L
s
.54742 .05534 m
.54975 .05851 L
s
.0634 .24486 m
.06625 .24757 L
s
.6556 .01298 m
.6578 .01624 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00ZP3o
ool00`000000oooo0000000J0?ooo`800000E`3oool00:`0oooo00<000000?ooo`3oool05P3oool2
000000030?ooo`000000000005H0oooo002Z0?ooo`8000005P3oool3000000<0oooo0P00001F0?oo
o`00ZP3oool00`000000oooo0?ooo`0C0?ooo`8000001P3oool00`000000oooo0000001E0?ooo`00
ZP3oool300000100oooo0`0000080?ooo`040000003oool0oooo000005@0oooo002j0?ooo`<00000
0P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000005@0oooo002h0?ooo`800000
3P3oool01@000000oooo0?ooo`3oool0000005<0oooo002e0?ooo`<00000403oool00`000000oooo
0?ooo`0300000580oooo002c0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0500oooo002`0?ooo`<000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04l0oooo002^0?ooo`8000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04l0oooo002[0?ooo`<000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0CP3oool00:P0oooo0`00000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`00YP3oool200000240oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool000000440oooo002S
0?ooo`<000008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`000004
0?ooo`030000003oool0oooo03l0oooo002Q0?ooo`8000009P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo0P0000120?ooo`00WP3oool3000002P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0440oooo002L0?ooo`800000
0`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool300000440oooo002I0?ooo`<00000;@3oool00`000000oooo0?ooo`050?ooo`@00000B`3o
ool009L0oooo0P00000`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B@3oool0
09@0oooo0`00000b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0B03oool00940
oooo0`00000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A`3oool008l0oooo
0P0000000`3oool000000?ooo`060?ooo`030000H@3oool0oooo02`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`170?ooo`00S03oool3000000/0oooo00<0001Q0?ooo`3oool0;03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04H0oooo002:0?ooo`8000003@3oool2
0000HBh0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`150?ooo`00Q`3oool30000
00l0oooo0P00064^0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A@3oool008D0
oooo0P00000B0?ooo`030000H@0006T0oooo02h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`140?ooo`00HP3oool00`000000oooo0?ooo`0M0?ooo`<000004`3oool00`0006@0001Q
0000J@0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool00640oooo00<0
00000?ooo`0000006`3oool300000080oooo00<000000?ooo`3oool04@3oool00`0006@0001Y0000
J@0_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool00640oooo00<00000
0?ooo`0000006@3oool2000001P0oooo00<0001R0000H@0006T00P0006T^0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`000000A03oool00640oooo00<000000?ooo`0000005P3oool30000
01X0oooo00D0001R0000I00006T0001Y0000L`0^0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0@P3oool00640oooo00<000000?ooo`000000503oool2000001`0oooo0P0006800`00
06@0001Y0000J@020000Lbd0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?oo
o`00HP3oool00`000000oooo0?ooo`0@0?ooo`<000007P3oool30000HP040000J@0007<0001c00<0
OBd0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`100?ooo`00L`3oool4000001l0
oooo0`0006801@0006T0001c0000L`0307d03P^602`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`100?ooo`00L03oool300000280oooo00@0001T0000HP0006X0001R0P0007<200<0
O@0300h;QP3oool0oooo02X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0o0?oo
o`00KP3oool2000002D0oooo00@0001T0000HP0006X0001Z0P0007<200<0O@0300h;QP3oool0oooo
02X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?ooo`00J`3oool300000280
oooo00<000150?ooo`3oool00P3oool20000I080001Z0P0007<00`0307d03P^600h;QP0/0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0?P3oool006P0oooo0`00000U0?ooo`0:0000
A@3oool0oooo0?ooo`0006D0001T0000K00006X0001b0000L`800`1m00<03P^601PGS`0H5hl0:`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03d0oooo001V0?ooo`800000:03oool0
200004D0oooo0?ooo`3oool0001U0000I00006`0001Z0P000780100307d03P^600h;QP0H5hl202<S
V2X0oooo00<000000?ooo`3oool04`3oool2000003h0oooo001S0?ooo`<000000P3oool00`000000
oooo0?ooo`0U0?ooo`030000A@3oool0oooo00<0001U00H0001/0000LP0007800@1k00<0O@0>2hH2
01PGS`0302<SV00];j00=SVX0240oooo00<0UZ[T0?ooo`2FZ^@00P2FZ^@30?ooo`030000003oool0
oooo0180oooo00<000000?ooo`000000?P3oool00640oooo0P00000]0?ooo`040000A@3oool0oooo
0000I080001U00H0001Z0000LP0007800@1k00<0O@0>2hH201PGS`0302<SV00];j00=SVX01d0oooo
00<0U:ST0?ooo`2EZN@0202FZ^@00`3oool000000?ooo`0F0?ooo`030000003oool0oooo03/0oooo
001N0?ooo`<00000;`3oool0200004D0oooo0000HP0006@0001U0000KP0006`0001b0P0107/200h;
QP0401PGS`0S8iP0;BnP03HiZ080?dB^00<0Adfd05EM_`3oool04`3oool0102BYN80oooo09>Vh`3o
ool209BXi0<0UJWT202FZ^@00`3oool000000?ooo`0A0?ooo`0301D7O@3oool0oooo00<0oooo00<0
00000?ooo`3oool0>P3oool005`0oooo0P00000b0?ooo`050000A@3oool0001R0000I00006D00P00
06h01@0007800@1k00/7P`0>2hH061N?00808b>H00X0;BnP03HiZ00oA:h0Adfd04iF^P1EGKl0oooo
065[aP3oool0KW_?2@3oool01@2;WMl0oooo08fOh03oool0Sj;Q0080TJCR00@0TZGR09:Vh`2CYn<0
U:SS0P2DZ>@309FYi0P0UZ[T00<0oooo0000003oool03P3oool0100006L0oooo0?ooo`0E1gd50?oo
o`030000003oool0oooo03X0oooo001I0?ooo`<00000=03oool0100004D0001R0000HP0006@20000
KP070000M`0107/00@1k00/7P`0>2hH061N?02<SV00202d_X00903HiZ00oA:h0Adfd04iF^P1EGKl0
FfG306IabP1ZM/d0KW_?0080MH?C0180Nh[G0?ooo`20T=T0QIKL08NHg@28V]h0RI_N08^Mg`2<W]l0
SZ3Q08jQh@2?X^40T:?R096ThP2BY^<0TjKS09>Wh`2DZ><209BXi080UJWT2P2FZ^@00`000000oooo
0?ooo`0?0?ooo`805@Mm1P3oool00`000000oooo0?ooo`0i0?ooo`00EP3oool3000000030?ooo`00
0000oooo03@0oooo00@000150000HP000680001/0P0006h08`0007L00@1k00/7P`0;1h<051:<01PG
S`0S8iP0;BnP03HiZ00oA:h0Adfd04iF^P1EGKl0FfG3065[aP1VLLX0JWK=079od@1ePm<0N8OE07^:
e`1mSMP0PY;J08BDf`27V=d0R9[N08VKgP2<W]l0SIoP08jPh@2?X^40T:?R096ThP2BYN80TZKS0080
TjOS00<0U:SS09BXi02EZN@00P2EZN@:09JZi00309FYi0000000oooo00l0oooo0P0E1gd70?ooo`03
0000003oool0oooo03P0oooo001D0?ooo`800000>P3oool01@0004D0001R0000HP0006`0001^0080
001g00@00@1k00/7P`0D4X`061N?0P0S8iP0600];j00=SVX03m4[P17CK@0CUJj05EM_`1KIL<0IW7:
06Yfc@1^Nll0LWoA07F3d`1kR]L0OHgH082@f@24U=/0QIKL08NHg@29Vmh0RigO08bNg`2=Wn00SZ3Q
08nRh@80TJCR00D0TZKS09>Vh`2CYn<0U:SS09BXi00309FYi0/0UZ[T00<0UJWT0000003oool03`3o
ool201D7O@L0oooo00<000000?ooo`3oool0>03oool00540oooo0`00000l0?ooo`050000A@000680
001Z0000K00006h00`0007L07@0;1h<051:<01dLT`0S8iP0;BnP03HiZ00oA:h0Adfd04iF^P1EGKl0
FfG3065[aP1VLLX0JWK=06ikc`1ePm<0N8OE07^:e`20T=T0PY;J08BDf`25U]`0R9[N08VKgP2;WMl0
S9kO08jPh@2?X^40T:?R0080TJCR00<0TZKS09>Wh`2DZ><00P2DZ>@309FYi0X0UZ[T0P2EZN@00`00
0000oooo0?ooo`0<0?ooo`0401D7O@3oool05@Mm01/>PPP0oooo00<000000?ooo`3oool0=`3oool0
04l0oooo0P00000o0?ooo`060000A@000680001Z0000JP0006h0001g0P060Wl201@BS00J01dLT`0S
8iP0;BnP03HiZ00oA:h0Adfd04iF^P1EGKl0FfG3065[aP1ZM/d0KW_?079od@1ePm<0N8OE07f=f020
T=T0PY;J08FFg027V=d0R9[N08VKgP2<W]l0SZ3Q08jQh@2?X^42096ThP0409:Vh`2CY^<0TjOS09BX
h`80U:ST0P2EZN@:09JZi0<0UJWT00<000000?ooo`3oool0303oool0100E1gd0oooo01D7O@0K3X89
0?ooo`030000003oool0oooo03H0oooo001<0?ooo`<00000@@3oool01P0004D0001T0000JP000780
001/0000M`801P9o00H051:<01dLT`0V9i/0;BnP03HiZ00oA:h204M=]00G05EM_`1KIL<0HF_606Ia
bP1ZM/d0KW_?07F3d`1hQmD0Nh[G07f=f022T]X0Q9CK08FFg028V]h0RI_N08^Mg`2=Wn00SZ3Q08jQ
h@2?X^40TJCR09:UhP2BY^<00P2CYn<00`2DZ><0U:ST09FYi00209FYi0X0UZ[T0`2EZN@00`000000
U:SS09BXh`080?ooo`80001W00@0oooo01D7O@0E1gd0oooo0P0K3X880?ooo`800000>03oool004X0
oooo100000110?ooo`060000H00004D0001/0000JP000780001/0P060Wl0700@3XP06QVA01dLT`0V
9i/0;BnP03HiZ00oA:h0Adfd04iF^P1EGKl0FfG3065[aP1VLLX0KW_?079od@1ePm<0Nh[G07f=f020
T=T0PY;J08FFg027V=d0R9[N08^Mg`2<W]l0SIoP08jPh@2?X^42096ThP0509:UhP2CY^<0TjOS09BX
h`2DZ>@00`2EZN@;09JZi080UJWT00@0U:ST0000002CYn<0TjOS2@3oool00`0006L0oooo01D7O@02
01D7O@806`j22P3oool00`000000oooo0?ooo`0e0?ooo`00A`3oool3000004D0oooo00H0001P0000
A@0006`0001Z0000LP0107/200H2O`0S010>R00J6I4092BI02HWV`0_<J80=SVX03m4[P17CK@0CUJj
05]U``1QJlH0IW7:06Yfc@1^Nll0LWoA07R7e@1kR]L0OHgH08:BfP24U=/0QIKL08RJgP29Vmh0RigO
08fOh02>X>40Sj;Q092ShP2AY>80TZGR09:Vh`2CY^<0TjOS09BXh`2DZ>@00`2EZN@909JZi0@0UJWT
00D0U:ST0000002CYn<0TjOS09>Vh`080?ooo`040000I`0F27h05@Mm01D7O@<06`j22P3oool00`00
0000oooo0?ooo`0e0?ooo`00A03oool3000004L0oooo00@0001T0000H00004D0001/0P0007807P00
07L01P9o010>R00@3XP06QVA02@TV@0_<J80=cZX03m4[P17CK@0CUJj05EM_`1KIL<0HF_606IabP1^
Nll0LWoA07F3d`1hQmD0OHgH082@f@22T]X0Q9CK08NHg@28V]h0RigO08bNg`2=Wn00SZ7Q08nRh@80
TJCR00@0TZGR09>Vh`2CYn<0U:SS0P2DZ>@209FYi0X0UZ[T102EZN@01@2DZ>@0000009>Vh`2BY^<0
TZGR00H0oooo00@0001W0?ooo`0006L05PQn0P0E1gd201/>PP03020DQ`3oool0oooo00T0oooo00<0
00000?ooo`3oool0=03oool00480oooo0P0000160?ooo`080000A@3oool0oooo0?ooo`000600001Y
0000A@0006X20000LP040040N`060Wl040j801XIT@8092BI00l0;BnP03LjZ00oA:h0Adfd04iF^P1E
GKl0HF_606IabP1ZM/d0KW_?079od@1hQmD0Nh[G07f=f020T=T00P25U]`03P28V]h0RI_N08^Mg`2=
Wn00SZ3Q08jQh@2?X^40TJCR09:UhP2BY^<0TjKS09>Wh`2DZ><0U:ST0`2EZN@:09JZi080UJWT0P2D
Z>@01P2DZ><0000009>Vh`2BY^<0TZGR096ThPL0oooo00<0001W01H8OP0E1gd00P0K3X800`3oool0
81B7020DQ`0;0?ooo`030000003oool0oooo03<0oooo000P0?ooo`030000003oool0oooo01`0oooo
0`0000180?ooo`0;0000A@3oool0oooo0000HP0006@0001Y0000A@0006T0001b0040N`0;1h<00P0@
3XP06P0J6I4092BI02d_X00f>JL0?T:^04M=]01>E[X0EEfo05]U``1QJlH0IW7:06Yfc@1bOm40MH?C
07R7e@1mSMP0P93I08:BfP25U]`0QiSM08RJgP2;WMl0S9kO08fOh02>XN40Sj;Q0P2AY>801@2BYN80
TjKS09>Wh`2CYn<0U:SS00<0UJWT2`2FZ^@209FYi080U:ST00<0U:SS0000002BY^<00P2AY>870?oo
o`0401H8OP0006L05PQn01H8OP806`j20P0P58L00`0V6hd0oooo0?ooo`090?ooo`030000003oool0
oooo03<0oooo000O0?ooo`030000003oool0000001/0oooo100000190?ooo`0=0000A@3oool0oooo
0000HP0006@0001Y0000A@0006T0001b0040N`0;1h<040j801XIT@0202@TV@0M02d_X00f>JL0?T:^
04E;/`1>E[X0EEfo05]U``1VLLX0JWK=06ikc`1bOm40MH?C07^:e`1mSMP0P93I08BDf`25U]`0QiSM
08VKgP2;WMl0SIoP08jPh@2>XN40T:?R096ThP2BYN80TZKS09>Vh`2CYn<00P2DZ>@309FYi0T0UZ[T
102EZN@01@2DZ>@0U:SS09>Wh`000000TZKS0080TJCR00@0T:?R08nQh@3oool0oooo0P0006L00`3o
ool05@Mm0000I`0201H8OP806`j20P0P58L00`0V6hd0oooo0?ooo`0:0?ooo`030000003oool0oooo
0380oooo000J0?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`<00000C@3oool0200004D0
oooo0?ooo`000680001T0000J@0004D0001Y0P0107/08P0;1h<040j801XIT@0T99T0;BnP03HiY`0n
@Zh0AD^c04aC^01EGKl0FfG3065[aP1VLLX0JWK=079od@1ePm<0N8OE07^:e`20T=T0PY;J08BDf`27
V=d0RI_N08^Mg`2<W]l0SIoP08jQh@2?X^40T:?R096ThP2BYN80TjKS09>Wh`2DZ><209BXi080UJWT
2P2FZ^@309FYi00809BXi02DZ><0TjOS09>Wh`000000TZGR096ThP2@Xn8208nQh@<0oooo00T0001W
01@5O00E1gd0001W01H8OP0L48@06`j20000I`0P58L00P0V6hd=0?ooo`030000003oool0oooo0340
oooo000O0?ooo`8000005`3oool2000000X0oooo00<0000h0?ooo`3oool0@`3oool00`0004D0oooo
0000HP020000HP060000J@0004D0001b0040N`0;1h<051:<0P0J6I406@0T99T0;BnP03HiY`0n@Zh0
AD^c05=K_@1EGKl0FfG306IabP1ZM/d0KW_?079od@1hQmD0Nh[G07f=f022T]X0Q9CK08FFg027V=d0
RI_N08^Mg`2<W]l0SZ3Q08jQh@2@Xn800P2AY>80102BYN80TjOS09>Wh`2DZ><209BXi080UJWT2P2F
Z^@209FYi080U:ST00T0U:SS09>Wh`2CY^<00000096ThP2@Xn80Sj;Q08nQh@2>X>000`3oool01@00
06L050El01D7O@0006L05PQn0080712400<081B702HKS@0V6hd00P0/8Y8<0?ooo`030000003oool0
oooo0340oooo000O0?ooo`030000003oool0oooo01<0oooo0`00000;0?ooo`030000>00004@0oooo
04@0oooo02T000150?ooo`000680001Z0000HP00078000150080N`0107/02`N301@BS00J6I4092BI
02d_X00f>JL0?T:^04E;/`1<DkP0De^m05UR`@1QJlH0IW7:06Yfc@1^Nll0MH?C07R7e@1kR]L0P93I
08:BfP24U=/0QiSM08RJgP29Vmh0S9kO08jPh@2>XN40Sj;Q092ShP2AY>80TZKS09>Vh`0209>Wh`04
09BXh`2DZ>@0UJWT09FYi0/0UZ[T0P2EZN@0302DZ>@0U:SS09>Wh`2CYn<0TZKS0000002AY>80T:?R
08nRh@2>X>00SIoP08bNg`80oooo00@0001W01@5O00E1gd0001W0`0L48@00`0K3X809Q^=02HKS@02
02`RTPd0oooo00<000000?ooo`3oool0<03oool001l0oooo0`00000A0?ooo`8000003P3oool00`00
03P000140?ooo`140?ooo`070000A@0006D0001R0000JP000680001b0000A@020080N`0S00/7P`0D
4X`051:<02@TV@0];j00=SVW03i2[P15Bk<0C5>h05UR`@1NJ<D0HF_606Yfc@1^Nll0LWoA07F3d`1h
QmD0OHgH082@f@22T]X0QIKL08NHg@28V]h0RI_N08fOh02>X>40SZ7Q092ShP2AY>80TZGR09:Vh`2C
Y^<0TjOS09BXh`2DZ>@00`2EZN@909JZi0@0UJWT00`0U:ST09BXh`2CYn<0TjKS09:Vh`000000TJCR
08nRh@2?XN40SZ3P08bNg`2;WMl20?ooo`040000I`0D1G`06Pb10000I`8071240P0S68X0100V6hd0
;2:B02`RTP0b:IL<0?ooo`030000003oool000000340oooo000`0?ooo`<00000403oool00`0003P0
00140?ooo`140?ooo`030000A@0006D0001R0080001Z00@0001b0000A@0207/030V50P0D4X`06@0M
79<092BI02d_X00f>JL0AD^c04aC^01CFkd0FF;105iXa@1VLLX0JWK=06ikc`1ePm<0N8OE07^:e`1m
SMP0PY;J08BDf`25U]`0R9[N08VKgP2<W]l0SIoP08jPh@2>XN400P2AY>80102BYN80TZKS09>Vh`2D
Z><209BXi080UJWT2P2FZ^@309FYi00D09BXi02DZ><0TjOS09>Wh`2BY^<0TZGR0000002@Xn80Sj;Q
08jPh02=Wn00S9kO08ZKgP3oool05@Mm0000I`0D1G`06Pb10000I`0L48@302<HRP80;2:B00<0<RVG
03PaW03oool03@3oool00`000000oooo0?ooo`0_0?ooo`00;@3oool3000000<0oooo00<000000?oo
o`3oool0303oool00`0003d000140000A0150?ooo`040000A@0006D0001/0000JP80001b01/00015
0080N`0<2HD030V501dLT`0V9i/0;BnP03HiY`0n@Zh0AD^c04aC^01CFkd0FF;106=^b01WLl/0JWK=
079od@1ePm<0Nh[G07f=f020T=T0Q9CK08FFg027V=d0RI_N08^Mg`2<W]l00P2>XN40202@Xn80TJCR
096ThP2BYN80TjKS09>Wh`2DZ><0U:ST0`2EZN@:09JZi080UJWT0P2DZ>@03`2DZ><0TjOS09>Vh`2B
YN80TJCR0000002?X^40Sj7Q08jPh02<W]l0RigO08ZKgP27V=d0QYKL0000I`0201X<P@060000I`0L
48@08aR:02<HRP0Z8900;2:B0P0b:IL00`0h<I`0oooo0?ooo`0=0?ooo`030000003oool0oooo02h0
oooo000[0?ooo`8000005@3oool00`0003d000140000DP150?ooo`040000A@0006D0001/0000JP80
001b01h0001500`9Q@0<2HD05aF>01dLT`0V9i/0;BnP03HiY`0n@Zh0AD^c05=K_@1IH/40GVS506=^
b01[N<d0KW_?079od@1hQmD0Nh[G07f=f022T]X0Q9CK08FFg028V]h0RI_N08^Mg`2<W]l0SZ7Q08nR
h@2@Xn82096ThP0509>Vh`2CYn<0TjOS09BXh`2DZ>@00P2EZN@;09JZi080UJWT0140U:ST09BXh`2C
Yn<0TjKS09:Vh`2BYN80TJCR092ShP000000SZ3P08fOh02<W]l0RY_N08VJg@27V=d0QYKL0000I`02
01X<P@80001W0P0S68X202XPT004038YU`0h<I`0>36L03dhXPl0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0U0?ooo`00:03oool3000001L0oooo00<0000m0000A0000580A@3oool0
200004D0001U0000K00006X0001b0080N`0004D030V50P0G5Hh0800Q8IL0;c6R03HiY`0n@Zh0AD^c
04aC^01CFkd0FF;106=^b01WLl/0JgS=07:0dP1ePm<0N8OE07^:e`20T=T0PY;J08FFg028V]h0RI_N
08^Mg`2<W]l0SZ3Q08jQh@2?X^40T:?R096ThP2BY^<0TjKS09>Wh`2DZ><0U:ST0`2EZN@909JZi0<0
UJWT0P2DZ>@0102DZ><0TjOS09>Vh`2BYN82096ThP0:08nRh@000000SIoP08bNg`2;WMl0RY_N08NH
g@26U]`0Q9CK0000I`<06Pb100L0001W02<HRP0Z8900:R2@034XU`0b:IL0>36L0080?CRR3`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000002H0oooo000V0?ooo`8000006P3oool00`00
03d000140000DP140?ooo`040000I00004D0001U0000JP80001b02400P1k0000A@0<2HD05aF>024Q
U`0[;9l0;c6R03LjZ00n@Zh0AD^c05=K_@1IH/40GVS506=^b01[N<d0Kgc@07:0dP1hQmD0Nh[G07f=
f022T]X0Q9CK08FFg028V]h0RI_N08^Mg`2=Wn00SZ3Q08nRh@2@Xn80TJCR09:UhP2BY^<00P2CYn<2
09BXi0<0UJWT2@2FZ^@309FYi00G09BXi02DZ><0TjOS09>Vh`2BY^<0TZGR096ThP2?X^40Sj7Q0000
002=Wn00S9kO08ZKgP29V]d0QiSM08BDf`23T]X0PI3I01X<P@0P58L06Pb10000I`0S68X00P0Z8900
1@0a:9L0>36M03dhXP0m>:80@cjV0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
000V0?ooo`008`3oool4000001X0oooo00@0000j0000?@0004@0001BA03oool0200006@000150000
I@0006`0001b0040N`0207/000150P0G5Hh06@0Q8IL0:bbO03@gYP0n@jh0AD^c04aC^01CFkd0FF;1
06=^b01WLl/0JgS=07:0dP1fQ=<0N8OE07f=f020T=T0PY;J08FFg027V=d0R9[N08^Mg`2=Wn00SZ3Q
08jQh@2?X^400P2AY>800`2BY^<0TjKS09>Wh`0209BXi0<0UJWT2P2FZ^@209FYi080U:ST01D0U:SS
09>Wh`2CY^<0TZGR096ThP2@Xn80Sj;Q08nQh@000000S9kO08ZKgP29V]d0QiSM08JFg023T]X0PI3I
07n=f00J3840001W020DQ`0S68X00P0Z8902034XU`0403PaW@0m>:80@cjV04Q5Za40oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0000000V0?ooo`008@3oool2000000@0oooo00<000000?oo
o`3oool05`3oool0100003X000170000DP0005m30?ooo`0:0000HP0006@000150000KP0006D0001b
0040N`0;1h<0001501LESP808B6G01L0:bbO03@gYP0m@Jd0AD^c04aC^01IH/40GVS506=^b01WLl/0
Kgc@07:0dP1hQmD0Nh[G07f=f020T=T0Q9CK08FFg027V=d0R9[N08bNg`2=Wn00SZ3Q08nRh@02096T
hP0409:UhP2BY^<0TjOS09>Wh`80U:ST0P2EZN@;09JZi080UJWT00D0U:ST09BXh`2CYn<0TjKS09:U
hP02096ThP0<092ShP2?X^40SIoP0000002;WMl0RY_N08VJg@26U]`0Q9CK08>BfP21T=T0O8_F0`0P
58L0100006L0:R2@034XU`0a:9L203PaW@0403liXP13?ZH0B4F[04i<[a00oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000V0?ooo`007P3oool300000200oooo00@0000j0000A`000580
001O@`3oool00`000680001T0000A@020000KP0N0000LP0107/02`N30000A@0G5Hh08B6G02//W`0d
=jH0?D6]04E;/`1=DkT0De^m05UR`@1SK/P0Ig?;06]hc@1_O=00MXCC07R7e@1mSMP0OhoI08:BfP25
U]`0QiSM08RJgP2;WMl0S9kO08fOh02>X>40T:?R0P2AY>80102BY^<0TjOS09>Wh`2DZ><209BXi080
UJWT2P2FZ^@209FYi080U:ST00@0U:SS09>Wh`2BY^<0TZGR0P2AY>804@2@Xn80SZ3P08fOh0000000
RigO08VJg@27V=d0QYKL08BDf`21T=T0OhgH07b;eP1jQmD081B702HLS@0006L0:R2@0080<BRG00@0
>36M03liXP15@JP0AD6X0P1>C:lA0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9@3oool001/0oooo0`00000S0?ooo`80001500<0001B0000G`0006d0@P3oool01P000680001Z0000
A@0006h0001g0040N`802`N301/00015024QU`0Q8IL0:bbO03@gYP0m@Jd0AD^c04eC^@1CFkd0FV?2
06A_b@1WLl/0Kgc@07:0dP1hQmD0Nh[G07f=f021TMX0Q9CK08FFg027V=d0RI_N08^Mg`2<W]l0SZ3Q
08nRh@2@Xn800P2AY>801@2CY^<0TjOS09>Wh`2DZ><0U:ST0080UJWT2P2FZ^@309FYi080U:ST00l0
TjOS09>Vh`2BY^<0TZGR096ThP2@Xn80Sj7Q08jPh02=Wn00000008ZKgP29V]d0QYKL08BDf`23T]X0
0P1oSMP01@1jQmD0MhCC07B0d@0V78d0:R2@0080<BRG00L0>36M03liXP0o>J80AD6X04a9[@1AD;80
EeNg00l0oooo1000000[0?ooo`006@3oool2000002D0oooo00H0000n0000A@0004D0001B0000G`00
06e10?ooo`80001R00D0001Z0000A@0006h0001g0040N`0200/7P`0N0000A@0Q8IL0:bbO03@gYP0m
@Jd0AD^c04eC^@1CFkd0FV?205mYa@1TKlT0KGW>075nd@1dP]<0MhGD07b<f01oS]T0Pi?K08BEg027
V=d0RI_N08^Mg`2<W]l0SIoP08jQh@2?X^40T:?R096ThP2BY^<0TjKS0P2CYn<0102DZ>@0UJWT09FY
i02EZN@:09JZi0<0UJWT00T0U:ST09>Wh`2CYn<0TjKS09:Vh`2AY>80T:?R08nRh@2?XN400P2<W]l0
2@000000RI[M08NHg@26U]`0Pi;J086@f@1oSMP0O8_F07N4d`0207B0d@0302HLS@0006L0<BRG0080
>36M0P0o>J801@15@JP0C4V]055@/P1GEkL0G5fk0140oooo00<000000?ooo`3oool0:@3oool001H0
oooo1@00000Q0?ooo`0500004P3oool0oooo0?ooo`0003h00P0004D20000G`030000K@3oool0oooo
03l0oooo00@0001T0000HP0006X000150`0007L03P0;1h<051:<0000A@0Q8IL0:bbO03@gYP0m@Jd0
AD^c04eC^@1CFkd0FV?206A_b@1YM<`0KGW>0P1dP]<04@1jRMH0O8cH086AfP23Tm/0Q9GL08RJgP29
Vmh0RigO08fOh02>X>40SZ7Q092ShP2AY>80TZGR09:Vh`2CY^<0TjOS0080U:ST0P2EZN@:09JZi080
UJWT0P2DZ>@0102DZ><0TjOS09>Wh`2BY^<2096ThP04092ShP2?X^40SZ3P08bNg`80000000h0RI[M
08JFg024U=/0Pi;J086@f@1lRmH0NXOE07N4d`1dP=40LGc?02dTT`0006L0<BRG03PaW@80?cVR00@0
AD6X04a9[@1AD;80EeNg0P1LGK/B0?ooo`030000003oool0oooo02P0oooo000D0?ooo`8000009P3o
ool02`000180oooo0?ooo`3oool0000n0000A@000540001O0000K@0007/000F70300oooo0140SZCS
08fSh`2<XN80oooo08VNh@27W>00QY[P086Eg@1oTm`0NhkJ07V;f@1fR=P0oooo0722e01YNM00IGG>
0000I0020000JP040000A@0007L0001g00H2O`8051:<01T00015024QU`0[;9l0=3NV03e1[@15Bk<0
CE>i05YS`P1OJLD0I6o906Udc01aO]40M8;C07N5e01lS=P0OhkI08>Cf`24UM`0QYOM08VJgP29Vmh0
SIoP08jPh@2>XN40Sj;Q0080TJCR00D0TZGR09>Vh`2CYn<0U:SS09BXi00309FYi0X0UZ[T0P2EZN@2
09BXi080TjOS00D0TZKS09:UhP2AY>80T:?R08nRh@030000000>08^Mg`29V]d0000008JFg023T]X0
PI3I07n=f01lRmH0MhCC07B0d@1aO<l0KWS<02dTT`0006L203PaW@0803liXP15@JP0AD6X04a9[@1A
D;80EeNg05aM^`1QHkhB0?ooo`030000003oool0oooo02P0oooo000B0?ooo`800000:03oool00`00
0180oooo0?ooo`020000?P060000A@000540001O0000K@0007/000F7:P3oool06`2BZND0TZSU0?oo
o`2@Y^@0SjGT08nTh`2>Y><0S:;S08bQhP2;X>80R9gQ08NLh024VMl0PiON07nCg01mT=/0NH_I07J8
f01cQMH0KGkC06Uid01QL</0G6[805ITa00006X000150000M`0200H2O`0P01@BS00M79<0001502//
W`0d=jH0?D6]04E;/`1=DkT0De^m05YS`P1OJLD0JGC<06eicP1aO]40M8;C07Z9eP1lS=P0PI7J08>C
f`24UM`0QiWM08VJgP2:W=l0SIoP08jPh@2>XN40Sj;Q096ThP2BYN80TZKS09>Wh`2DZ><209BXi080
UJWT2P2FZ^@309FYi080U:ST00@0TjOS09>Vh`2BY^<0TJCR0`0000003P2>X>00SIoP08bNg`2:Vmh0
QiSM00000024U=/0PI3I07n=f01lRmH0NXOE07N4d`1dP=40KWS<0P1ZLlT0300c;9T0>36M03liXP0o
>J80AD6X04a9[@1AD;80EeNg05aM^`1QHkh0IFW206U^aA80oooo00<000000?ooo`3oool09`3oool0
0180oooo0P00000X0?ooo`0300004P3oool0oooo0080000n00L0001A0000G@0005l0001]0000N`0:
59<062>N02D0oooo00@0U:[U0?ooo`2CZND0TZWU0P2BZ>D06P2AYnD0T:KT08nUi02?Y><0SJ?S08bR
h`2<XN80Rj3R08NLh026V^00Q9WO086Eg@1oT]`0NhkJ07V;f@1cQMH0L8;D06end`1UMLh0HG3;05aZ
b01@GL00BUFl04==]`0007L01P9o0P0@3XP06@0M79<0001502//W`0d=jH0?D6]04E;/`1=DkT0FV?2
05mYa@1TKlT0JGC<075nd@1dP]<0MhGD07Z9eP1oS]T0PI7J08BEg026Umd0QiWM08VJgP2<W^00SIoP
08jPh@2?X^400P2AY>80102BYN80TZKS09>Wh`2DZ><209BXi080UJWT2@2FZ^@409FYi00309BXi02C
Yn<0TjOS00<0000001P0T:?R08nRh@2>X>00SIoP08bNg`2:Vmh0RI[M08NHg@24U=/00000086@f@1o
SMP0NXOE07N4d`1dP=40LGc?06ihc01ZLlT0IVk6065X``0c;9T0?cVR04E1Z01<BJd2055@/P0305MG
]`1QHkh0HF>n0080JFk54`3oool00`000000oooo0?ooo`0V0?ooo`004P3oool00`000000oooo0000
000W0?ooo`0<00004P3oool0oooo0000?P0004X0001A0000G@0006d0001k0005Q`0:59<062>N7`3o
ool409B[iP<0U:[U00<0Tj[U09>Yi@2BZND00P2BZ>D0=@2AYnD0T:KT08nUi02>Y><0SJ?S08bQhP2;
X>80R9gQ08NLh026V^00PiON086Eg@1mT=/0NhkJ07J8f01cQMH0KGkC06Uid01UMLh0G6[805ITa01@
GL00BUFl03]4/@0d>j/01P9o010>R00J6I407AbC0000A@0d=jH0?D6]04E;/`1=DkT0De^m05YS`P1O
JLD0JGC<06eicP1aO]40M8;C07Z9eP1lS=P0PI7J08>Cf`24UM`0QiWM08VJgP2;WMl0S9kP08fOh02>
XN40T:?R0080TJCR00<0TZKS09>Wh`2CYn<00P2DZ>@309FYi0T0UZ[T0`2EZN@06@2DZ>@000000000
00000000TZKS096ThP2@Xn80Sj;Q08nQh@2>X>00S9kO08^Mg`2:Vmh0QiSM08JFg024U=/0Pi;J0000
001lRmH0NXOE07N4d`1aO<l0KWS<06Ycb@1VK/H00P1QJ<<02`10>j@0AD6X04E1Z01<BJd0DE2b05MG
]`1LGK/0HF>n06EY`P1YK/D0KG?701<0oooo00<000000?ooo`3oool09P3oool00140oooo00D00000
0?ooo`3oool0oooo0000000V0?ooo`0=00004P3oool0000j0000?P0004X0001A0000G@0006d0001k
0005Q`0:59<062>N02lm[`0I0?ooo`0309>Zi@2DZ^D0U:[U00L0U:_V0P2DZ^D209>Yi@0309:Yi@2B
Z>D0TJOU0080T:KT00X0SjGT08jTh`2<X^<0S:7R08VNh@28WN40QicP08>GgP21UMd0Oi;L0P1kS]X0
;@1cQMH0L8;D06end`1UMLh0HG3;05aZb01@GL00BUFl04==]`0kA;40=3^[02`bY@0@3XP06QVA02@T
V@0004D0;c6R03e1[@15Bk<0CE>i05=K_@1OJLD0I6o906Udc01aO]40M8;C07N5e01jRMH0OhkI086A
fP24UM`0QYOM08NIg@2:W=l0RigO08fOh02>XN40Sj;Q092ShP2AY>80TZKS09>Vh`2CYn<0U:SS09BX
i00309FYi0X0UZ[T0P2EZN@200000080TjOS01`0TZKS096ThP2AY>80T:?R08nRh@2>X>00SIoP08bN
g`2:Vmh0RI[M08JFg024U=/0Pi;J086@f@1lRmH0000007N4d`1dP=40LGc?06ihc01ZLlT0IVk6065X
``1LH[l0@3^T04E1Z01<BJd0DE2b0P1GEkL01P1QHkh0IFW206U^a@1]LlL0LGO:07Akc1<0oooo00<0
00000?ooo`3oool09@3oool00140oooo0P0000030?ooo`030000003oool0oooo02<0oooo00l0000B
0?ooo`0003X0000n0000BP000540001Y0000K@0007/000F701PSWP0T<JL0;cf_03Y8]P1<Fl804P3o
ool00`2AYn@0TZSU09:Xi@0209>Yi@0309>Zi@2DZ^D0U:[U00L0U:_V00@0U:[U09>Zi@2CZND0TjWU
0P2BZ>D01P2AYn@0T:KT08nUi02?Y><0SJ?S08bRh`80RIkQ01@0QicP08JJh023Umh0PIGM07f@f`1k
S]X0N8_I07>5eP1]O]<0JGW@06EecP1LJ/P0EVC4051M`01:EK`0@dfg03<kZ`0/<ZD08bRN01XMUP80
92BI01D0001503i3[P15Bk<0CE>i05=K_@1JHl80GfW506Udc01]NLh0LGkA07B2d`1jRMH0O8cH07n>
f@23Tm/0Q9GL08NIg@29V]h0RigO08bNh02=Wn000P2?X^400`2AY>80TZGR09:Vh`0209>Wh`0309BX
i02EZN@0UJWT0080UJWT2@2FZ^@30000000509BXi02DZ><0TjOS09>Wh`2BYN800P2AY>803@2?X^40
SZ3P08fOh02<W]l0RigO08VJg@27V=d0QYKL08BDf`21T=T0OhgH07b;eP0000000P1dP=401`1^N<`0
JW?906I^aP1QJ<<0G6:o05MK^`16@jT00P1<BJd01`1AD;80EeNg05aM^`1QHkh0IFW206U^a@1]LlL0
0P1dNl`00`1gOlh0oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo000A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08P3oool04P000180oooo0000>P0003d0001:0000G@00
06T0001]0005Q`0:59<062>N02@aY`0_?Jl0@e:l04aK`P1CI<H0Gg7=06Uld`L0oooo00T0QigQ08VN
h@2;X>80oooo08jSh`2?YN@0T:KT096Wi02AYnD00P2BZ>D209>Yi@0309>Zi@2DZ^D0U:_V00H0U:_V
0P2DZ^D00`2CZ^D0TjWU09:Yi@0209:Xi@0a096Wi02@Y^@0SjGT08nTh`2<X^<0S:7R08^PhP28WN40
QicP08BIg`23Umh0Oi;L07f@f`1kS]X0MHOG07:4eP1]O]<0JGW@065`b`1LJ/P0EVC404YE_013CKL0
>dBa03<kZ`0/<ZD08bRN01XMUP0T99T0;BnP0000A@0n@jh0AD^c04eC^@1CFkd0GfW506A_b@1YM<`0
KGW>075nd@1gQM@0NXWF07n>f@21TMX0Q9GL08JGg@27VMd0RYcO08^Mg`0208jQh@0508nRh@2@Xn80
TZGR09:Vh`2CY^<00P2CYn<0102DZ>@0UJWT09FYi02EZN@709JZi0<000000P2EZN@209BXi00409BX
h`2CYn<0TZKS09:UhP80TJCR0140Sj7Q08jPh02=Wn00S9kO08ZKgP29V]d0QiSM08BDf`23T]X0PI3I
07n=f01jQmD0MhCC0000001aO<l0KWS<06Ycb@02065X``80Ee^k00d0AT>Y04a9[@1AD;80EeNg05aM
^`1QHkh0IFW206U^a@1]LlL0LGO:07Akc01iPm00O8KB0180oooo0P00000V0?ooo`004@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo0200000j0000?@0005L0001M0000J@00
07/000F700XDT`0H8ih0;cf_03Y8]P13D[`0DfC605U[bP1OLLd0JGcC06j1e@1hS=X0NXkK07nCg@21
U]h0QIWO08JKh027WN40RYoR08^PhP2<XN<0SZ?S08nUi02@YN@0TJOT096Wi@80TZSU0P2CZND00`2C
Z^D0U:[U09B[iP0509B[iP80U:[U00H0Tj[U09>Yi@2CZND0TZWU09:Xi@2AYnD2092Vi00G08nUi02=
Xn<0S:;S08bQhP29W^40R9gQ08NLh023Umh0PIGM07nBg01kS]X0N8_I07F7e`1_P=@0JGW@06EecP1Q
L</0G6[8051M`01:EK`0@dfg03]4/@0c>j/00P0S:9h05`0J7IH092BI02d_X00004D0AD^c04eC^@1C
Fkd0FV?205mYa@1TKlT0KGW>075nd@1dP]<0MhGD07b<f01oS]T0Pi?K08BEg026Umd0RYcO08^Mg`2<
W^00SIoP0080Sj;Q00D0T:?R09:Uh`2BY^<0TjKS09>Wh`0209BXi080UJWT1@2FZ^@300000080UZ[T
0`2EZN@01@2DZ>@0U:SS09>Wh`2CY^<0TZKS0080TJCR00<0Sj;Q08nQh@2>X>000P2;WMl04029V]d0
QiSM08JFg023T]X0PI3I07n=f01lRmH0NXOE07N4d`1aO<l0000006Ycb@1VK/H0HFS305aR_`1GFk/2
055C]P0<04a:[P1AD;80EeNg05aM^`1QHkh0IFW206eca`1aMlX0M7_<07MocP1iPm00O8KB503oool0
0`000000oooo0?ooo`0S0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000008P3oool00`00
03L000150000A@020000E`0K0000M@0007/000F700XDT`0T<JL0;cf_03Y8]P1<Fl80DfC605mac@1U
Mm00JGcC0765e`1dR=P0NXkK07fAg021U]h0PiSO08JKh027WN40RYoR08^PhP2<XN<0SZCS08nUi02@
Y^@0TJOT0080TZSU0P2CZND00`2CZ^D0U:[U09BZi@0709B[iP0409BZi@2CZ^D0TjWU09>Yi@80TZSU
03/0TJOU092Vi02?YN@0SZCS08fSh`2<X^<0S:7R08RMh@27W>00Q9WO08>GgP21UMd0OI3K07^>fP1e
QmL0LXCF06n0e01[Nm40HG3;05aZb01FI<@0D5g004YE_00kA;40<c^[02X`Y00S:9h06QfF014CSP07
28H0=SVW0000A@15Bk<0C5>h05=K_@1OJLD0I6o906Udc01]NLh0LGkA07N5e01jRMH0OhkI086AfP24
UM`0QYOM08NIg@2:W=l0RigO08fOh02>XN40Sj;Q092ShP2AYN80TZGS09:Vh`2CYn<0U:SS09BXi003
09FYi080UZ[T0`00000409JZi0<0UJWT0P2DZ>@209>Wh`0A09:Vh`2BYN80TJCR092ShP2?X^40SZ3P
08fOh02;WMl0RY_N08VJg@26U]`0Q9CK08>BfP21T=T0O8_F07Z7e@1gQ=<00P1aO<l00`1ZLlT00000
06I^aP0205aR_`80DE>f00`0Bdba055?/P1GEkL0G5fk065S_P1UJL80JFk506eca`1aMlX0M7_<07V3
d01lQ]82082;eA@0oooo00<000000?ooo`3oool08P3oool00140oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0M0?ooo`0R00004P3oool000130000A@0004X0001G0000I00007D00021
00XDT`0H8ih0936W02lm[`13D[`0C5_205U[bP1OLLd0IGO@06j1e@1aQML0N8cJ07Z>f`1oTmd0PIKN
08FIg`26Vn00RYoR08^PhP2<XN<0SZ?S08jTh`2?YN@0T:KT096Wi@80TZSU0P2CZND00`2CZ^D0U:[U
09B[iP0609B[iP80U:[U00<0Tj[U09>Yi@2BZND00P2BZ>D2092Vi00`08nUi02?Y><0S:;S08bQhP29
W^40R9gQ08JJh024VMl0PiON07nBg01mT=/0N8_I07F7e`1bQ=H0Jg_A06Mgc`1QL</0G6[8051M`01:
EK`0@dfg03]4/@0c>j/0:S2T024VW00J7IH04A>>00L8QP0f>JL0001504E;/`1CFkd0FV?205mYa@1T
KlT0JGC<075nd@1dP]<0MhGD07b<f01oS]T0Pi?K08BEg026Umd0RI[N08ZLg`2;WMl0SIoP0P2?X^40
1@2AY>80TJGR09:Vh`2CY^<0U:SS0080U:ST0P2EZN@3000000L0UZ[T0`2EZN@07@2DZ>@0TjOS09>W
h`2CY^<0TZGR096ThP2@Xn80Sj;Q08nQh@2=Wn00S9kO08^Mg`29V]d0QiSM08JFg024U=/0PI3I07n=
f01lRmH0MhCC07B0d@1aO<l0KWS<06Ycb@000000HFS305aR_`1GFk/0DE>f0080Bdba00P0A4>/05MG
]P1LGK/0IFW206U^a@1]LlL0LGO:07Akc080NH?@00<0OXSC082;e@22S]H0503oool00`000000oooo
0?ooo`0R0?ooo`00403oool3000000T0oooo00<000000?ooo`3oool0703oool00`000180oooo0000
=`020000A@80001T00h0001e0000P@0:59<062>N02@aY`0jB;H0@e:l04aK`P1IJlX0Gg7=06Uld`1^
PMD0M8SH07R<fP80Oi?M00/0PiSO08FIg`27WN40RIkQ08^PhP2<XN<0SZ?S08nUi02@YN@0TJOT096W
i@0209:Xi@0409>Yi@2CZ^D0U:[U09BZi@H0U:_V0P2DZ^D00`2CZ^D0TjWU09>Yi@0209:Xi@0L096W
i02@Y^@0SjGT08nTh`2=Xn<0S:;S08^PhP29W^40QicP08JJh023Umh0PIGM07f@f`1kS]X0N8_I07:4
eP1_P=@0Jg_A069ac01LJ/P0EVC4051M`01:EK`0>dBa03<kZ`0Z<:@08BJL01LKU0804A>>01D01`R6
03i2[P0004D0C5>h05=K_@1IH/40GfW506Udc01]NLh0LGkA07N5e01jRMH0OhkI086AfP23Tm/0QYOM
08NIg@2:W=l0RigO08fOh02>XN400P2?X^401P2AYN80TZGS09:Vh`2CY^<0U:SS09BXi0<000002@2F
Z^@409FYi00409BXh`2CYn<0TjOS09>Vh`80TJCR01@0T:?R08nRh@2>X>00SIoP08^Mg`2:Vmh0QiSM
08JFg024U=/0Pi;J07n=f01lRmH0NXOE07N4d`1dP=40KWS<06Ycb@1VK/H0HFS300000080Ee^k0140
DE>f04]</@14@j`0A4>/05aN^`1QI;l0IV[206U^a@1]LlL0M7_<07MocP1iPm00OXSC082;e@22S]H0
Q93G08FBf00D0?ooo`030000003oool0oooo0240oooo000@0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool06`3oool08@000180000m0000=`0004D0001A0000I0000700001m004:R`0:
59<062>N02lm[`0jB;H0@e:l05=TaP1IJlX0IGO@06Uld`1aQML0M8SH07Z>f`1mTM`0PIKN08>Hg`26
Vn00QigQ08ZOhP2;X>80SJ;S08jTh`2?YN@0T:GT096Wi00309:Xi@0409>Yi@2CZ^D0U:[U09BZi@H0
U:_V0P2DZ^D00`2CZ^D0TjWU09:Yi@0209:Xi@0N096Wi02@Y^@0SjGT08jTh`2=Xn<0S:7R08^PhP28
WN40QicP08BIg`23Umh0Oi;L07f@f`1kS]X0MHOG07:4eP1[Nm40IgO?069ac01HILD0D5g004YE_013
CKL0>dBa03<kZ`0Z<:@08BJL01LKU00A4hh01`R60P0007d04P0004D0C5>h05UR`@1NJ<D0I6o906Ud
c01aO]40M8;C07N5e01lS=P0OhkI08>Cf`24UM`0QYOM08VJgP2:W=l0S9kP08fOh080Sj;Q00@0TJCR
096UhP2BYN<0TjKS0`00000309FYi0T0UZ[T0P2EZN@209BXi00409BXh`2CYn<0TjKS09:UhP80TJCR
01L0T:?R08jPh02=Wn00S9kO08^Mg`29V]d0QiSM08JFg023T]X0PI3I07n=f01jQmD0MhCC07B0d@1a
O<l0KWS<06Ycb@1VK/H0HFS305aR_`000000DE>f04]</@0304A3[00=05aN^`1QI;l0JVo506idb01b
NL/0MGg=07^4d@1lQ]80OXSC082;e@24T=L0QI;H08NDf@0E0?ooo`030000003oool0oooo0200oooo
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0J0?ooo`0Q00004P0003d0000g0000D@0005d0001T0000L00007d00@Z;01PSWP0T<JL0;cf_04=B
_01<Fl80DfC605mac@1UMm00KX7E0765e`1hS=X0NXkK07nCg@21U]h0QIWO08JKh029W^40Rj3R08bQ
h`2>Xn<0SZCS092Ui02@Y^@0TJOU0080TZSU0P2CZND00`2CZ^D0U:[U09B[iP0609B[iP80U:[U00D0
Tj[U09>Yi@2BZ>D0TZSU096Wi@02092Vi00F08nUi02=Xn<0S:;S08bQhP29W^40R9gQ08JJh024VMl0
PIGM07nBg01kS]X0N8_I07F7e`1_P=@0Jg_A069ac01MK<T0F6G5051M`01:EK`0@dfg03<kZ`80:S2T
01P08BJL01LKU00A4hh01`R60000O@0007@0001505=K_@1IH/40GVS506Udc01]NLh0LGkA07N5e01j
RMH0O8cH086AfP23Tm/0Q9GL08VJgP2:W=l0RigO08fOh02>XN4208nRh@06096UhP00000000000000
002CYn<0U:ST0`2EZN@909JZi0<0UJWT0200U:ST09BXh`2CYn<0TjKS09:Vh`2BYN80TJCR092ShP2?
XN40SZ3P08fOh02;WMl0RY_N08VJg@26U]`0Q9CK086@f@1oSMP0O8_F07Z7e@1gQ=<0LGc?06ihc01Z
LlT0IVk6065X``1LH[l0Ee^k0000001ADkH0Bdba04A3[080?C^U00h0HFBo06IZ`P0006L0KWC8079i
b`1eOLd0NhCA07f7d`1oR]@0PXgF08FBf027U=T0R9KJ08VGfa@0oooo00<000000?ooo`3oool0803o
ool000T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01P0oooo0P0001807`0003L000130000D@0005d0001T0000O@001XP03ANE01PSWP0T<JL0>TRf
04=B_01CI<H0FF_:05mac@1YO=<0KX7E07B8f01hS=X0OI7L07nCg@23V=l0QIWO08NMh@29W^40Rj3R
08fRh`2>Xn<0SjGT092Ui02@Y^@00`2BZ>D0102CZND0Tj[U09BZi@2DZ^D609B[iP80U:[U00<0Tj[U
09>Yi@2CZND00P2BZ>D0702AYnD0T:KT08nUi02?Y><0SJ?S08bRh`2<XN80R9gQ08NLh024VMl0PiON
086Eg@1mT=/0NhkJ07F7e`1bQ=H0Kh3D06Mgc`1RLL`0GFc905QUa@1AG/40@dfg03]4/@0c>j/0:S2T
024VW00G6i@200h?R`80001m01<0001d0000K01IH/40GVS506=^b01WLl/0LGkA07B2d`1gQM@0O8cH
07n>f@21TMX0Q9GL08JGg@29V]h0RYcO08bNh02=Wn00Sj;Q00<0000000D0TZGS09>Vh`2CYn<0U:SS
09BXi00309FYi0T0UZ[T0`2EZN@06@2DZ>@0U:SS09>Wh`2CY^<0TZGR096ThP2@Xn80Sj;Q08nQh@2>
X>00S9kO08ZKgP29V]d0QiSM08BDf`23T]X0PI3I07b;eP1jQmD0MhCC07B0d@1aO<l0KWS<06Ycb@1V
K/H00P1LH[l00`1GFk/0DE>f0000000204A3[00@03dkY@0f<Yl0=S:O06Y_a@1^M<P0LWW;07Emc@1h
PLl0NhCA07n:e022SMH0PhoG08NDf@28U]X0RIOK08^Ig1D0oooo00<000000?ooo`3oool07`3oool0
00@0oooo0`0000040?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo
01P0oooo0200000B0000@`0004<0001A0000G@000700001m0006R00:59<08c2V02lm[`0jB;H0C5_2
05=TaP1IJlX0IGO@06Uld`1aQML0M8SH07Z>f`1mTM`0PIKN08>Hg`26Vn00QigQ08VNh@2<XN<0SJ;S
08jTh`2?YN@0T:GT096Wi0<0TZSU00@0TjWU09>Zi@2DZ^D0U:[U1P2DZnH209BZi@0309>Zi@2CZND0
TZSU0080TZSU01h0TJOT092Vi02?YN@0SjCS08bRh`2<XN80RIkQ08RMh@26V^00Q9WO08>GgP1oT]`0
OI3K07R;f@1eQmL0Kh3D06]kd@1WMll0HW7<05QUa@1AG/40BeJl04==]`0kA;40<c^[02X`Y00Q9Y`0
5a^D00h?R`0728H20000O@0A0000M00006`0FF;106=^b01WLl/0JgS=075nd@1gQM@0NXWF07b<f01o
S]T0Pi?K08BEg027VMd0RI[N08ZLg`2=Wn000P000000102@Xn80TJCR09:Uh`2CY^<209>Wh`0309BX
h`2EZN@0UJWT0080UJWT2@2FZ^@209FYi080U:ST01/0TjOS09>Vh`2BY^<0TZGR096ThP2?X^40Sj7Q
08jPh02<W]l0RigO08ZKgP27V=d0QYKL08BDf`23T]X0OhgH07b;eP1jQmD0M83A075lc`1^N<`0JW?9
06I^aP1QJ<<0G6:o05MK^`1ADkH00P1;C;400`000000?C^U03dkY@0203HbW`0>06Y_a@1bNL/0LWW;
07R1c`1kQ=40OHOC07n:e023SmL0QI;H08NDf@29Um/0RiWL08bKg02=W=dC0?ooo`<00000803oool0
00T0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool08000
03X000170000D0000540001Y0000L00007d000J801LRW@0S<:H0;cf_04=B_01<Fl80DfC605mac@1U
Mm00KX7E0765e`1hS=X0NXkK07nCg@21U]h0QIWO08JKh029W^40RYoR08bQh`2=X^<0SZ?S092Ui02@
Y^@0TJOT0P2BZ>D209>Yi@80U:[U1`2DZnH209BZi@80TjWU0P2BZ>D0702AYn@0T:KT08nUi02?Y><0
SJ?S08bRh`2;X>80RIkQ08NLh026V^00PiON086Eg@1mT=/0NhkJ07F7e`1bQ=H0Kh3D06]kd@1RLL`0
GFc905QUa@1AG/40BeJl03]4/@0c>j/0:S2T024VW00G6i@200h?R`0A00@4PP0007d0001d0000M000
06`0GVS506=^b01WLl/0Kgc@07B2d`1gQM@0O8cH07n>f@21TMX0Q9GL08JGg@29V]h00`0000002@2>
XN40Sj;Q096ThP2AYN80TZKS09>Vh`2CYn<0U:SS09BXi00309FYi0T0UZ[T0`2EZN@0602DZ>@0TjOS
09>Wh`2CY^<0TZKS096ThP2@Xn80T:;Q08jQh@2=Wn00SIkO08^LgP28VMd0QiOL08FEf`22TMX0P8oI
07b:eP1jQm@0N8CC07F1d@1_NLd0KWS<06Ycb@80HFS30P1GFk/01@1ADkH0Bdba04A3[00m>jD00000
00<0=S:O00l0KWC8079ib`1eOLd0N87?07f7d`1oR]@0PXgF08FBf027U=T0R9KJ08^Ig02<Vm`0SIcM
08jMg@2?W]h0503oool00`000000oooo0?ooo`0N0?ooo`002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool08P000180oooo0000>P0004L0
001@0000G@0006T0001`0000O@0:59<05b:M028_YP0jB;H0@e:l04aK`P1IJlX0Gg7=06Uld`1^PMD0
M8SH07R<fP1mTM`0Oi?M08>Hg`25VMl0QigQ08VNh@2:Wn80SJ;S08jSh`2?YN@0T:GT092Vi02AYnD2
09:Xi@0409>Yi@2CZ^D0U:[U09BZi@L0U:_V00@0U:[U09>Zi@2CZND0TjWU0P2BZ>D05P2AYn@0T:KT
08nUi02>Y><0SJ?S08bQhP2;X>80R9gQ08NLh024VMl0PiON07nBg01mT=/0N8_I07F7e`1bQ=H0Jg_A
06Mgc`1RLL`0GFc9055N`@1;E[`204==]`0503<kZ`0Z<:@08BJL01LKU00>3h/00P0418803@0007d0
001d0000K00006`0Hfk806Mcb`1[N<d0Kgc@07J4d`1jRMH0O8cH07n>f@23Tm/00`000000202<W^00
SIoP08jQh@2?X^40T:?R096ThP2AYN80TjKS0P2CYn<00`2DZ><0UJWT09FYi00209FYi0P0UZ[T0`2E
ZN@05`2DZ>@0U:SS09BWh`2CYn<0TZGR096UhP2AY>80T:?R08nRh@2=Wn00SIkO08^LgP29V]h0R9WM
08FEf`24Tm/0PY7J07j=e`1lR]H0N8CC07F1d@1bOLl0KgW=0080Ig3800D0GfG205aR_`1GFk/0DE>f
04]</@0204A3[00303dkY@000000=S:O0080;RRH00l0KWC807Emc@1hPLl0NhCA07f7d`22SMH0PhoG
08FBf028U]X0RIOK08^Ig02=W=d0SikN092OgP2@X=l05@3oool00`000000oooo0?ooo`0M0?ooo`00
2@3oool3000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`0Q0000
>P0004L0001@0000G@0006T0001m0006R00:59<08RnV02dj[@0gAK@0@e:l05=TaP1IJlX0IGO@06Ul
d`1aQML0M8SH07Z>f`1mTM`0PIKN08>Hg`26Vn00QigQ08ZOhP2;X>80SJ;S08jSh`2?YN@0T:KT096W
i02AYnD0TZSU0080TjWU00<0Tj[U09BZi@2DZ^D01P2DZnH209BZi@80TjWU0`2BZ>D06`2AYn@0T:GT
08nUi02>Y><0S:;S08bQhP29W^40R9gQ08BIg`23Umh0PIGM07nBg01kS]X0N8_I07F7e`1_P=@0Jg_A
069ac01MK<T0F6G5055N`@1;E[`0>dBa038jZP0/<ZD0:S2T024VW00200h?R`0400@4PP0007T0001d
0000M080001/00@0Hfk806]hc@1_O=00LX3B0P1hQmD30000000>08JGg@29V]h0RYcO08bNh02=Wn00
SZ7Q08nRh@2AY>80TJGR09:Vh`2CY^<0TjOS09BXh`2DZ>@309FYi0P0UZ[T0`2EZN@209BXi00>09BW
h`2CYn<0TZKS09:UhP2AY>80T:?R08nRh@2>XN40SIoP08bMg`2;W=h0R9WM08NGg024Tm/208:Af@0>
07b:eP1jQm@0N8CC079mc`1_NLd0JgG;06M`b01SJlD0GfG205YO_P1EFKX0DE>f04]</@14@j`203dk
Y@0D03HbW`000000;RRH02hXV01bNL/0MGg=07^4d@1mQm<0Oh[D08>?e`25T]P0QiCI08VGf`2;VM`0
S9_L08jMg@2?W]h0T9oN092Pg`2AXMlE0?ooo`030000003oool0oooo01`0oooo000?0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04`3oool08000018000150000D0000500001M0000
J@0007d000J800XDT`0R;jH0;CZ]041?^P1<Fl80DfC605mac@1UMm00JGcC0765e`1hS=X0NXkK07nC
g@21U]h0QIWO08JKh029W^40RYoR08^PhP2>Xn<0SZCS092Ui02@Y^@0TJOT0P2BZ>D209>Yi@<0U:[U
1P2DZnH0102DZ^D0Tj[U09>Yi@2CZND209:Xi@0M096Wi02@Y^@0T:GT08jTh`2=X^<0S:;S08^PhP28
WN40QicP08BIg`23Umh0PIGM07f@f`1kS]X0MHOG07:4eP1_P=@0IgO?069ac01MK<T0DEk104]F_013
CKL0>dBa038jZP0/<ZD08bRN014CSP0>3h/00P041880200007T0001d0000K00006`0001U06=^b01[
N<d0LX3B0`0000003@1oS]T0Pi?K08BEg027VMd0RI[N08^Mg`2<W^00SZ7Q08nRh@2@Xn80TJCR096U
hP2CY^<00P2CYn<00`2DZ><0UJWT09FYi00209FYi0P0UZ[T0`2EZN@07P2DZ>@0U:SS09BWh`2CYn<0
TZGR096UhP2AY>80T:;Q08nRh@2=Wn00SIkO08^LgP29V]h0R9WM08FEf`24Tm/0PY7I07j<e`1lR]H0
N8CC07F1d@1bOLl0KgW=06M`b01SJlD0GfG205YO_P1EFKX0Ce:e04Y;/@80A4>/01H0?C^U03HbW`0f
<Yl0;RRH0000000W7i40MGg=07R1c`1kQ=40OHOC08:=eP23SmL0QiCI08RFfP29Um/0S9_L08fLg@2>
WMd0SikN096Qg`2BX^00TZ?P5@3oool00`000000oooo0?ooo`0L0?ooo`003`3oool2000001@0oooo
00<000000?ooo`3oool04P3oool00`00018000150000D0020000GP0L0000M@0007d02QBC01LRW@0R
;jH0=dFd041?^P1<Fl80FF_:05mac@1YO=<0KX7E07B8f01hS=X0NXkK07nCg@23V=l0QIWO08JKh02:
Wn80Rj3R08fRh`2>Xn<0SZCS092Ui02AYn@0TJOU09:Xi@80TjWU00<0Tj[U09BZi@2DZ^D01P2DZnH2
09BZi@0309>Zi@2CZND0TjWU0080TZSU01h0TJOT092Ui02?YN@0SZ?S08fRh`2;X>80RIkQ08RMh@27
W>00Q9WO08>GgP1oT]`0OI3K07R;f@1eQmL0Kh3D06]kd@1WMll0GFc905QUa@1AG/40BeJl04==]`0k
A;40<SZZ02<XWP0J7IH04A>>00h?R`0418820000N@040000M00006`0001/0000I@<000000140N8OE
07^:e`1oSmT0OhoI08BEg026Umd0RI[N08ZLg`2;WMl0SIoP08jQh@2?X^40T:?R096UhP2BY^<0TjKS
09BXh`0209BXi080UJWT2P2FZ^@209FYi080U:ST01h0U:SS09>Wh`2BY^<0TZGR096UhP2@Xn80Sj;Q
08jQh@2=W]l0S9gO08^LgP28VMd0QiOL08FEf`22TMT0P8oH07j<e`1jQm@0N8CC079mc`1_NLd0JgG;
06M`b01SJlD0GfG205YO_P1EFKX0Ce:e04Y;/@14@j`203dkY@0E03HbW`0^:9P0;RRH02LOT@000000
9anA07^4d@1mQm<0PXgF08>?e`25T]P0R9KJ08VGf`2;VM`0SIcM08jMg@2?W]h0T:3O096Qg`2BX^00
TZ?P01H0oooo00<000000?ooo`3oool06`3oool000l0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0A0?ooo`0Q00004P0004D0001@0000GP0006/0001e0006R00:59<05b:M02dj[@0g
AK@0B5Ro04mOa01IJlX0IGO@06Uld`1^PMD0M8SH07Z>f`1mTM`0PIKN08>Hg`26Vn00QigQ08ZOhP2;
X>80SJ;S08jTh`2?YN@0T:KT096Wi02AYnD0TZSU0080TjWU00<0Tj[U09BZi@2DZ^D01P2DZnH209BZ
i@<0TjWU0200TZSU096Wi02@Y^@0T:GT08jTh`2>Xn<0S:7R08^PhP2:Wn80QicP08JJh023Umh0PIGM
07f@f`1kS]X0MHOG07:4eP1_P=@0IgO?069ac01MK<T0F6G5055N`@1;E[`0>dBa038jZP0Y;j<08bRN
01XMUP0A4hh01`R600@4PP<0001i0`0000005@0006D0KW_?07F3d`1hQmD0OHgH07n?f@23Tm/0Q9GL
08NIg@29V]h0RigO08bNh02=Wn00Sj;Q092ShP2AY>80TZGR09:Vh`2CYn<0U:SS09BXi00309FYi0T0
UZ[T0`2EZN@08@2DZ>@0U:SS09>Wh`2BY^<0TZGR096UhP2@Xn80T:;Q08nRh@2=W]l0S9gO08^LgP29
V]h0QiOL08FEf`24Tm/0P8oH07j<e`1lRMH0NHKD07F1d@1bOLl0JgG;06M`b01SJlD0GfG205YO_P1E
FKX0Ce:e04U;/014A:`0?SbW03PdX@0203HbW`80;RRH01009anA0000000O5XX0NhCA07n:e022SMH0
PhoG08NDf@28U]X0RiWL08bKg02=W=d0SikN092Pg`2AXMl0TZ;P0P2CY>400`2DYN40oooo0?ooo`0C
0?ooo`030000003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03P3oool08@000180oooo00004P000180001@0000GP0006/00021004:R`0:59<08RnV02dj
[@10CkX0B5Ro05IWb01OLLd0IGO@06j1e@1aQML0M8SH07Z>f`1oTmd0PIKN08FIg`26Vn00QigQ08^P
hP2<XN<0SZ?S08jTh`2?YN@0TJOT096Wi@0209:Xi@80TjWU0P2DZ^D609B[iP80U:[U00<0Tj[U09>Y
i@2CZND00P2BZ>D2096Wi00G08nUi02>Y><0SJ;S08bQhP2;X>80RIkQ08NLh024VMl0PiON07nBg01m
T=/0N8_I07F7e`1bQ=H0Jg_A06Mgc`1RLL`0GFc9055N`@1;E[`0@dfg03]4/@0b>ZX00P0Y;j<0100J
7IH04A>>00L8QP0007T30000000F0000K00006@0001U0000I@1bOm40MH?C07^:e`1mSMP0PY;J08BD
f`27V=d0R9[N08VKgP2<W]l0SIoP08jQh@2?X^40T:?R096ThP2BY^<0TjKS09>Wh`80U:ST0P2EZN@:
09JZi080UJWT0P2DZ>@0602DZ><0TjKS09:Vh`2BYN80TJCR092ShP2?X^40SZ7Q08fNg`2<WMl0RicN
08RIg@27Um`0QIGK08:Af@20SmP0O8WF07V6e01fPm80LWg?06mic@1[ML/0Ig3806=[a@80FUnn00L0
EEVj04U;/019Bk00BD^`03hlY`0h=:40<BfK0080;RRH0P0W7i40400O5XX0000007n:e022SMH0PhoG
08NDf@28U]X0RIOK08bKg02=W=d0SYgM092OgP2@X=l0TJ7O09:Rh02CY>4209BUh@0309BVhP3oool0
oooo01<0oooo00<000000?ooo`3oool06P3oool000h0oooo00<000000?ooo`3oool05`3oool20000
00l0oooo0P0001807@000540001M0000GP0006/00021004:R`0G8Yd08RnV03M5]010CkX0Ceo405IW
b01LKL/0IGO@06j1e@1aQML0N8cJ07fAg01oTmd0PiSO08FIg`27WN40RIkQ08^PhP2<XN<0SJ;S08nU
i02@YN@0TJOT0080TZSU0`2CZND209BZi@H0U:_V0P2DZ^D309>Yi@0J09:Xi@2AYn@0TJOT092Ui02?
YN@0SZCS08bQhP2;X>80RYoR08RMh@26Vn00Q9WO086Eg@1oT]`0NhkJ07R;f@1eQmL0Kh3D06]kd@1R
LL`0GFc905QUa@1AG/40BeJl03]4/@0b>ZX202T_X`0301DGTP0A4hh000000080000001T0001i0000
L0000700001/0000I00006`0001U07F3d`1hQmD0Nh[G082@f@22T]X0QIKL08NHg@28V]h0RigO08bN
g`2>XN40Sj;Q092ShP2AY>80TZGR09:Vh`2CY^<0U:SS0080U:ST0P2EZN@909JZi0<0UJWT0200U:ST
09BXh`2CYn<0TjKS09:UhP2AYN80T:?R092Rh@2?X^40SIoP08fNg`2;W=h0RI[N08NGg025UM/0PY7I
082?f01nS=L0O8WF07V6e01cOm00L7_>06]eb`1WL<P0Hf_505mU`P1JGkh0EEVj04mB]@19Bk00@d>[
03dkY@80>3BQ00<0<BfK02hXV00W7i400P0W7i4201lFRP0<00000022SMH0QI;H08NDf@28U]X0RiWL
08bKg02>WMd0SikN092OgP2AXMl0TZ?P0P2CY>400`2DYN40UJKR0?ooo`0F0?ooo`030000003oool0
oooo01T0oooo000>0?ooo`8000006P3oool00`000000oooo0?ooo`0<0?ooo`0O0000?@0003h0001A
0000G@0006/0001i0002Q@0=5iD05b:M02dj[@0gAK@0B5Ro04mOa01LKL/0HG?>06Uld`1aQML0M8SH
07R<fP1mTM`0PIKN08>Hg`26Vn00QigQ08VNh@2<XN<0SJ;S08jTh`2?YN@0T:GT096Wi@0209:Xi@80
TjWU00<0Tj[U09BZi@2DZnH01P2DZnH209BZi@80TjWU0P2BZ>D2096Wi00I08nUi02>Y><0SZ?S08bQ
hP2;X>80R9gQ08JKh025V]l0PiON086Eg@1mT=/0NhkJ07F7e`1bQ=H0Jg_A06Mgc`1RLL`0GFc9055N
`@1;E[`0@dfg03]4/@0b>ZX0:BnS01lSVP020000000300L8QP0007d0001i0080001`01P0001/0000
I00006@0001T0000I@1ePm<0Nh[G07f=f020T=T0Q9CK08FFg028V]h0RI_N08bNg`2=Wn00SZ7Q08nR
h@2@Xn80TJCR09:Vh`2CY^<0TjOS09BXh`2DZ>@309FYi0T0UZ[T0P2EZN@209BXi00F09BXh`2CY^<0
TZKS09:UhP2AY>80T:?R08nRh@2>XN40SIkO08bMg`29V]h0R9WM08NGg024Tm/0PY7I082?f01lRMH0
NHKD07J3dP1cOm00KGK<06]eb`80Hf_500@0FUnn05EI^P1?D[D0BD^`0P13@j/01@0m>jD0>3BQ034]
V`0a;I/0;RRH00809anA0`0O5XX04@000000QI;H08FBf029Um/0RiWL08bKg02=W=d0SikN092OgP2@
X=l0TZ;P09:Sh02CY>40U:GQ09BVhP2EY^80UZOR01D0oooo0P00000K0?ooo`003P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo01l0000m00004P000540001M0000J`0007T0
00:500dGU@0R;jH0;CZ]03M5]018F;l0EVO805a]b`1VN=40JWcC0765e`1hS=X0NXkK07nCg@21U]h0
QIWO08JKh029W^40RYoR08bQh`2=X^<0SZ?S092Ui02@Y^@0TJOU0080TZSU0P2CZND00`2CZ^D0U:[U
09B[iP0509B[iP<0U:[U0P2CZND209:Xi@0H096Wi02@Y^@0SjGT08jTh`2>Xn<0Rj3R08ZOhP28WN40
QY_P08BHgP22U]h0Oi?L07^>fP1iRmT0LhGF0722e01YNM00HG3;05e/b@1HILD0DEk104]F_013CKL0
<SZZ0`00000201DGTP0300L8QP0007d0001i00<0001`0`0006@04P0006D0N8OE07^:e`20T=T0PY;J
08FFg027V=d0R9[N08^Mg`2<W]l0SZ3Q08jQh@2@Xn80TJCR09:UhP2BY^<0TjKS09BXh`80U:ST0P2E
ZN@:09JZi080UJWT01l0U:ST09BXh`2CYn<0TjKS09:Vh`2AYN80T:?R092Rh@2>XN40SIoP08fNg`29
V]h0R9WM08NGg025UM/0PY7I082?f01nS=L0O8WF07J3dP1cOm00L7_>06efc01WL<P0Hf_505mU`P1J
Gkh0EEVj04mB]@19Bk00@d>[0080?C^U00D0>3BQ034]V`0[99D0:bBE02LOT@0301lFRP0A01P=P`23
SmL0000008NDf@29Um/0RiWL08fLg@2>WMd0SikN092OgP2BX^00TZ?P09>Th@2DYN40U:KR09FVhP2E
Yn800P2FZ>8F0?ooo`030000003oool0oooo01P0oooo000>0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02@3oool07`00018000170000BP000540001M0000J`0007T01a6A01DPV`0I
99h0=dFd041?^P1?Gl@0EVO8065ccP1VN=40KX7E0765e`1hS=X0NXkK07nCg@23V=l0QIWO08NMh@29
W^40RYoR08fRh`2>Xn<0SjGT092Ui02@Y^@00`2BZ>D0102CZND0Tj[U09BZi@2DZ^D609B[iP80U:[U
0`2CZND05`2BZ>D0TJOT096Wi02@Y^@0SZCS08jSh`2<XN80Rj3R08VNh@28WN40QI[O08BHgP20U=d0
OI3K07^>fP1fR=P0LhGF06end`1YNM00HG3;05aZb01FI<@0BeJl00<0000000<0:BnS01lSVP0E5i80
0P0E5i820000O@040000M0000700001W0000L0<0001T01<0MH?C07^:e`1mSMP0P93I08BDf`25U]`0
QiSM08RJgP2<W]l0SIoP08jQh@2?X^40T:?R096ThP2BY^<0TjKS09>Wh`2DZ><0U:ST00<0UJWT2@2F
Z^@209FYi080U:ST01`0U:SS09>Vh`2BY^<0TJGR096ThP2@Xn80T:;Q08fOh02=W]l0S9gO08VJgP28
VMd0QiOL08BCf`22TMT0OXcG07b9eP1iQ]@0MX?B07=od01]M/`0J77906A/a@1OIL80FUnn05EI^P1?
D[D0BD^`0P13@j/01`0m>jD0=S:O034]V`0a;I/0:bBE02@LS`0W7i400P0O5XX201P=P`0@08FBf000
06L0000008^Ig02<Vm`0SYgM08nNgP2@Wmh0TJ7O09:Rh02BXn00TjCQ09BUh@2DY^80UJKR09FWhP80
UZSR00<0UjWS0?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`003P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00H0oooo0240000B0?ooo`0003X0000n0000BP0005d0001Y
0000N@000XD01a6A01DPV`0Q;ZD0=dFd041?^P1?Gl@0EVO8065ccP1ZO=<0KX7E07B8f01jS]/0OI7L
086FgP23V=l0QY_P08NMh@2:Wn80Rj3R08fRh`2>Xn<0SjGT092Vi02AYn@00P2BZ>D209>Yi@80U:[U
1P2DZnH309BZi@0G09>Zi@2CZND0TZSU09:Xi@2AYn@0T:KT08nUi02>Y><0SZ?S08bQhP2:Wn80RIkQ
08JKh025V]l0PYKN082Dg@1lSm/0NH_I07>5eP1`P]@0KGkC06EecP1QL</00`0000001P13CKL0>dBa
038jZP0Y;j<07b>J01DGTP802P^800L0001m0000M00007@0001`0000I`000700001U0080001T0140
N8OE07^:e`20T=T0PY;J08BDf`27V=d0R9[N08^Mg`2<W]l0SZ3Q08jQh@2@Xn80TJCR09:UhP2BY^<0
TjKS09BXh`0209BXi080UJWT2P2FZ^@209FYi080U:ST01D0TjOS09>Vh`2BY^<0TJCR092ShP2@X^40
SZ7Q08fOh02=W]l0RicN08VJgP27Um`0QIGK08:Af@20SmP0OXcG07b9eP1fPm80Lgo@071kcP1]M/`0
0P1TK<D01P1OIL80FUnn05EI^P1?D[D0BD^`04=3Z`80?C^U00@0=S:O02lZV@0[99D0:bBE0P0T78l2
01lFRP<060f300X0R9KJ08VGf`000000SIcM08jMg@2@Wmh0TJ7O09:Rh02BXn00TjCQ0P2DYN400`2E
Y^80UZOR09JXhP0209JXhP0309NYh`3oool0oooo01@0oooo00<000000?ooo`3oool05`3oool000h0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`0Q00004P3oool0000j0000
4P0005L0001M0000J@0007T000:500LAT@0Q;ZD0;CZ]03M5]018F;l0Ceo405a]b`1VN=40JWcC0764
e`1gRmX0NXkK07fAg021U]h0QIWO08JKh029W^40RYoR08bQh`2>Xn<0SZCS092Ui02@Y^@0TJOU0080
TZSU00@0TjWU09>Zi@2DZ^D0U:[U1P2DZnH209BZi@0409>Zi@2CZND0TjWU09:Xi@80TJOT00l0T:KT
08nUi02>Xn<0SJ;S08^PhP2:Wn80R9gQ08JKh024V=h0PYKN07jAg01lSm/0MXSH07>5eP1]O]<00`00
00001`1FI<@0D5g004==]`0kA;40<SZZ02T_X`0O8iX00P0E5i800`0:2hP0001o0000O@020000M0<0
001W01D0001U0000I00004D0N8OE07f=f020T=T0PY;J08FFg027V=d0RigO08bNg`2=Wn00SZ7Q08nR
h@2@Xn80TJCR09:Vh`2CY^<0TjOS09BXh`2DZ>@00`2EZN@909JZi0<0UJWT01d0U:ST09>Wh`2CYn<0
TZKS096UhP2AY>80T:?R092Rh@2=Wn00SIkO08bMg`29V]h0R9WM08FEf`24Tm/0PY7I07j<e`1lRMH0
NHKD07J3dP1`Nlh0KGK<06Qab@1TK<D0GfK205YO_P1EFKX0Ce:e04U;/00204=3Z`0503dkY@0f<Yl0
;bZI02lZV@0[99D00P0T78l00`0N58T07aJ:01lFRP0201P=P`0:0185O@29Um/0RiWL0000002>WMd0
SikN092Pg`2AXMl0TZ;P09:Sh080U:GQ00<0U:KR09FWhP2FYn800P2FZ>8309NYhaH0oooo00<00000
0?ooo`3oool05P3oool000d0oooo0`00000O0?ooo`030000003oool0oooo00H0oooo0200000j0000
4P0005L0001M0000M@0007T000:501DPV`0Q;ZD0;CZ]045@^`19FL00F6S905a]b`1VN=40KX7E0764
e`1gRmX0O93L07nCg@23V=l0QIWO08NMh@29W^40Rj3R08fRh`2>Xn<0SZCS092Ui02AYn@0TJOU09:X
i@80TjWU00<0Tj[U09BZi@2DZ^D01P2DZnH209BZi@0B09>Zi@2CZND0TZSU09:Xi@2AYn@0T:KT092U
i02>Y><0SZ?S08^PhP2:Wn80RIkQ08JKh025V]l0Q9SN082Dg@1nTM`0NHcI0`0000002`1UMLh0HG3;
05aZb01@GL00BUFl04==]`0kA;40;3:U02T_X`0O8iX05ANB00802P^800@0001o0000M00007@0001/
0`0006L04`0006D0001T0000A@1kR]L0OHgH08:BfP24U=/0QiSM08RJgP2;WMl0S9kO08jPh@2>XN40
T:?R096ThP2BYN80TZKS09>Vh`2DZ><00P2DZ>@209FYi0X0UZ[T0P2EZN@209BXi00N09>Wh`2CY^<0
TJGR096ThP2@Xn80T:;Q08jQh@2=Wn00S9gO08^LgP29V]h0QiOL08FEf`22TMT0P8oH07j<e`1iQ]@0
MX?B07=od01`Nlh0KGK<06A/a@1OI/80Ff2n05EI^P1@D[H0Ce:e04U;/013@j/0?C^U0P0f<Yl202lZ
V@0302/TU@0T78l091b?00807QB900/07aJ:01P=P`0H3H<04PEm08VGf`2<Vm`0SIcM0000002@X=l0
TJ7O09:Rh00209>Th@80U:GQ00@0UJOR09JWhP2FZ>80UZSR102GZN<@0?ooo`0303@RS03oool0oooo
00@0oooo00<000000?ooo`3oool05@3oool000d0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`040?ooo`030000>00004D0000B0080001G01X0001e0002Q@074I405B2K024^Y@0gAK@0
@E2k055Qa@1HJ<T0HgG?06QjdP1`PmH0LhOH07V=f`1nT]d0P9CN08>Hg`26Vn00QigQ08^PhP2<XN<0
SJ;S08jTh`2?YN@0T:GT096Wi@80TZSU0P2CZND309BZi@D0U:_V0P2DZ^D00`2CZ^D0TjWU09>Yi@02
09:Xi@0;096Wi02@Y^@0T:GT08jSh`2=X^<0Rj3R08ZOhP29W^40QY_P08FJg`22U]h00`0000003`1c
QMH0L87D06Uid01UMLh0G6[805ITa01@GL00@dfg03]4/@0c>j/0;3:U02<XWP0J7IH05ANB00X;R002
0000O`030000M00006`0001/00<0001W01@0001U0000I00004D0OHgH082@f@22T]X0QIKL08NHg@2;
WMl0S9kO08fOh02>X>40Sj;Q092ShP2AY>80TZKS09>Vh`2CYn<0U:SS09BXi0<0UJWT2@2FZ^@309FY
i00409BXi02CYn<0TjOS09>Vh`80TJCR01L0T:;Q08jQh@2=Wn00SIkO08^LgP29V]h0R9WM08FEf`24
Tm/0P8oH07j<e`1lRMH0NHKD07J3dP1`Nlh0KGK<06Qab@1TK<D0GfK205]P_P1EFKX0D5:f04I6[@02
04=3Z`0503dkY@0f<Yl0;bZI02lZV@0X8I<00P0T78l201hDR@@060f300T04PEm08^Ig02=W=d0SYgM
092OgP000000TJ7O09:Sh02CY>400P2DYN40102EY^80UJOR09JXhP2FZ>8409NYh`80Uj[S3`3oool0
0`0d8X`0oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo000=0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00`3oool07`000180001500004P0005L0001T0000M@000XD01a6A
024^Y@0]>Zd0=dFd04UI`01AHLD0GFo<06=ec`1/Om@0L8?F07J:f@1iSM/0OY;M08:GgP25VMl0QY_P
08VNh@2:Wn80S:7S08jSh`2>Y><0T:GT096Wi02AYnD00P2BZ>D0102CZND0Tj[U09BZi@2DZ^D609B[
iP80U:[U00<0Tj[U09>Yi@2BZ>D00P2BZ>D0202AYn@0T:GT08nUi02>Xn<0SJ;S08^PhP29W^40R9gQ
0`0000003@1nTM`0NHcI07N9f01cQMH0K7gB06Uid01QL</0G6[805ITa01:EK`0@dfg03]4/@0c>j/0
0P0S:9h01P0A4hh02P^800X;R00007l0001e0000M080001/0`0006L04P0006D0MH?C0000A@0004D0
PY;J08BDf`27V=d0R9[N08^Mg`2<W]l0SIoP08jPh@2@Xn80TJCR09:UhP2BY^<0TjKS09BXh`80U:ST
0P2EZN@:09JZi080UJWT00D0U:ST09>Wh`2CYn<0TjKS09:UhP02096ThP0?08nRh@2>XN40SIoP08bM
g`2;W=h0R9WM08NGg025UM/0PY7I082?f01nS=L0NHKD07J3dP1cOm00L7_>0080J77900P0GfK205]P
_P1EFKX0Ce:e04]</@16AZd0@d>[03dkY@80=S:O00<0;bZI02PQT`0X8I<00P0T78l201hDR@@060f3
00L04PEm08bKg02=W=d0SikN092OgP2AXMl000000080TjCQ00D0U:GQ09FVhP2EYn80UZOR09JXhP04
09NYh`@0Uj[S3P3oool00`0d8X`0oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo000=0?oo
o`030000003oool0oooo0280oooo00H000000?ooo`3oool0000B0?ooo`0004@20000A@0K0000I000
0700001e0000P@074I408BjU02dj[@11D;/0BEW005QXb@1MKl`0J7[B06aoe01cQmP0MX[I07b@g020
U=h0PYON08FJh027WN40RIkQ08ZOhP2=X^<0SZ?S08nUi02@YN@0T:KT0080TZSU0P2CZND00`2CZ^D0
U:[U09BZi@0609B[iP0409BZi@2CZ^D0TjWU09>Yi@80TZSU00H0TJOT092Vi02@YN@0SjGT08fRh`2<
XN830000000D08FJg`22U]h0P9CM07b?f`1iS=T0LhGF0721e01/OM80IGG>065`b`1LJ/P0D5g004YE
_013CKL0<c^[02X`Y00S:9h06QfF014CSP0:2hP20000O`040000M@0007@0001/0000K0<0001W01<0
001N07R7e@0004D0P93I08:BfP25U]`0QiSM08RJgP2;WMl0SIoP08jPh@2?X^40T:?R096ThP2BY^<0
TjKS09>Wh`2DZ><0U:ST00<0UJWT2@2FZ^@309FYi00409BXh`2CYn<0TjOS09>Vh`80TJCR01/0T:?R
08nRh@2=Wn00SIkO08^LgP29V]h0QiOL08FEf`24Tm/0P8oH07j<e`1lRMH0NHKD07=od01`Nlh0KGK<
06Qab@1TK<D0GfK205]P_P1EFKX0Ce:e04U:/016AZd0@3nX03dkY@0f<Yl00P0_:YT302PQT`807QB9
0`0H3H<40185O@0:08jMg@2@Wmh0T:3O09:Rh0000000TjCQ09BUh@2DY^80UJKR09JWhP80UZSR102G
ZN<509NZh`/0oooo00@0=2:<0?ooo`0d8X`0=2:<1@3oool00`000000oooo0000000E0?ooo`003@3o
ool2000000l0oooo0140SjOV08jViP2=YND0RjCU08RQi027X>@0QIgS08:JhP20V>40O9CO07R?g@1e
SM`0KhKJ06^2f01SN]@0GWCA05=Xb`040?ooo`0R0000003oool0oooo0?ooo`0004@000150000D@00
06@0001`0000P@012X/05B2K024^Y@0gAK@0@E2k055Qa@1HJ<T0GFo<06QjdP1`PmH0LhOH07V=f`1l
T=`0P9CN08BIg`25V^00QicQ08ZOhP2;X>80SJ;S08jSh`2?YN@0T:KT096Wi@80TZSU0P2CZND00`2C
Z^D0U:[U09B[iP0509B[iP80U:[U00<0Tj[U09>Yi@2CZND00P2BZ>D00`2AYn@0T:GT08nUi0030000
000H08ZOhP28WN40QY_P08BHgP22U]h0OY7L07b?f`1gRMP0LhGF0721e01XN=00I7?=05aZb01FI<@0
D5g004==]`0kA;40<c^[02X`Y00Q9Y`06QfF014CSP0:2hP0001o0P0007D20000K00E0000I00006D0
001W0000I`1ePm<0Nh[G0000A@22T]X0Q9CK08NHg@28V]h0RI_N08bNg`2=Wn00SZ3Q092ShP2AY>80
TZGR09:Vh`2CY^<0TjOS0080U:ST0P2EZN@:09JZi080UJWT00D0U:ST09BXh`2CYn<0TjKS09:UhP02
096ThP0E08nRh@2>X>00SIoP08bMg`2;W=h0R9WM08NGg025UM/0PY7I082?f01lRMH0NHKD07J3dP1c
Om00L7_>06Qab@1TK<D0GfK205]P_P1EFKX0Ce:e0080BDZ`00<0@3nX03/hY00e<Ih00P0_:YT202PQ
T`808QV=00D07QB901P=P`0H3H<060f301<7OP040185O@09092OgP2@X=l0TJ7O09:Sh02CY>400000
09BUh@2EY^80UJOR0080UZSR00@0UjSS09NYh`2GZN<0UjWS1@2GZ^<<0?ooo`0403@RS03oool0=2:<
03PWT0L0oooo00<000000?ooo`3oool04`3oool000d0oooo00<000000?ooo`3oool0203oool0602B
ZnL0TZ[W096Zi`2@ZNH0T:SV08nXiP2?YnH0SZKV08bUi@2;Y>D0Rj?U08NPi026W^<0PicR082Hh@1n
U^00NY;N07F=g01_Q]X0Jh;H06=je01IKll0DfS;04EJ``@0oooo024000000?ooo`3oool000140000
D@000180001T0000L0001XP03ANE01DPV`0]>Zd0=dFd04UI`01AHLD0F6S906=ec`1/Om@0L8?F07J:
f@1iSM/0OY;M08:GgP24VMl0QicQ08RMh@2:Wn80S:7S08jSh`2>Y><0T:GT092Vi02AYnD00P2BZ>D0
102CZND0Tj[U09BZi@2DZ^D609B[iP80U:[U0`2CZND00`2BZ>D0TJOT092Vi0020000000E08jSh`2<
XN80Rj3R08VNh@28WN40QI[O08BHgP20U=d0OY7L07V<f@1gRMP0L87D06amdP1XN=00Gfg:05ITa01@
GL00BUFl04==]`0kA;40<c^[00808BJL0P0A4hh0100728H0001o0000M@0007D20000K00F0000I000
06D0001W0000I`1hQmD0OHgH0000A@22T]X0QIKL08NHg@29Vmh0RigO08fOh02>X>40Sj;Q092ShP2A
Y>80TZKS09>Vh`2CYn<0U:SS09BXi0<0UJWT2@2FZ^@309FYi00409BXh`2CYn<0TjOS09>Vh`80TJCR
00/0Sj;Q08nQh@2>X>00SIoP08^LgP29V]h0QiOL08FEf`24Tm/0P8oH07j<e`0207V6e00;07=od01`
Nlh0KGK<06Qab@1TK<D0GfK205]P_P1EFKX0Ce:e04U:/012@ZX00P0k>:@00`0e<Ih0:B:D02lZV@02
02PQT`808QV=00D07QB901P=P`0H3H<060f301<7OP040185O@04092Pg`2AXMl0TJ;P09:Sh080U:GQ
00<0000009FVhP2FZ>800P2FZ>80102GZ><0UjWS09NYh`2GZN<509NZh`0309NYh`3oool0oooo00P0
oooo0P0d8X`00`3oool0>2N@03PWT0080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`80Tj_W
0`2BZnL0602BZ^L0TJ[W092YiP2@ZNH0SjSV08nWiP2=YND0S:GU08^Si@29X^@0Qj3T08FMh`23W>80
PY[R07bDg`1jTMh0MHgL06n6fP1WO]H0Hg[D05U_c`1<H/L0AE[303A7^0<0oooo0280000B0000003o
ool0000B0000D@0005d0001`0000O@001XP03ANE024^Y@0]>Zd0=dFd04UI`01AHLD0GFo<06=ec`1/
Om@0LhOH07J:f@1lT=`0OY;M08:GgP25V^00QicQ08VNhP2;XN80SJ;S08jSh`2?YN@0T:KT096Wi02A
YnD0TZSU0P2CZND00`2CZ^D0U:[U09B[iP0609B[iP80U:[U0P2CZND0802BZ>D00000000000000000
SjGT08jTh`2=X^<0S:7R08^PhP28WN40QY_P08BHgP22U]h0OY7L07b?f`1gRMP0LhGF0721e01XN=00
I7?=05m]bP1IIlH0D5g004YE_00kA;40<c^[02X`Y00Q9Y`05a^D014CSP0728H0001m0P0007D20000
K080001T01<0001U0000I`1ePm<0N8OE07f=f00004D0Q9CK08FFg028V]h0RI_N08bNg`2=Wn00SZ3Q
092ShP2AY>80TZGR09:Vh`2CY^<0TjOS0080U:ST0P2EZN@909JZi0<0UJWT00D0U:ST09BXh`2CYn<0
TjKS09:UhP02096ThP0F08nQh@2>X>00SIoP08^Mg`2;W=h0R9WM08NGg024Tm/0PY7I082?f01lRMH0
NHKD07J3dP1cOm00KGK<06Qab@1TK<D0GfK205]P_P1EFKX0Ce:e04U:/080@T:Z00@0>cRT03DaWP0_
:YT0:B:D0P0X8I<2028IS@0501/AQP0R6Hd060f301P=P`0B1Wd00P0C1gh20185O@0908jNgP2AXMl0
TJ;P09:Sh02CY>40U:GQ09BVh@000000UZOR0080UZSR00@0UjSS09NYh`2GZN<0UjWS1@2GZ^<309NY
h`P0oooo00@0=B>=03@RS00d8X`0oooo0P0h9i090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000002P3oool000D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?oo
o`80Tj_W0`2BZnL2096Zi`80T:WV01D0SjSV08jWiP2=YND0S:GU08^Ti@28XN@0QYkS08FMh`22V^80
OYKP07bDg`1gSmd0LXWK06^2f01WO]H0GWCA05=Xb`1<H/L0?E6n03A7^00O<JT00`3oool07`000180
00000000A0000540001M0000L00007d000J801LRW@0Q;ZD0;CZ]045@^`19FL00F6S905e_c01XN]80
K7oD07>7f01iSM/0O93L082DgP24VMl0QI[P08RMh@29W^80Rj7R08bRh`2>Y><0SjGT092Vi02AYnD0
0P2BZ>D209>Yi@<0U:[U1@2DZnH209BZi@0409>Zi@000000000000000080TJOT01d0T:GT08nUi02>
Xn<0S:7R08^PhP29W^40R9gQ08FJg`24V=h0P9CM07jAg01iS=T0MhWH0721e01/OM80J7S@05m]bP1I
IlH0Df3204YE_013CKL0>dBa03<kZ`0Z<:@08BJL01LKU00>3h/01`R60000O@020000M@80001/0P00
06@0500006D0001W07R7e@1kR]L0P93I08:BfP25U]`0QiSM08VKgP2;WMl0SIoP08jPh@2?X^40T:?R
096ThP2BY^<0TjKS09>Wh`2DZ><0U:ST0`2EZN@909JZi0<0UJWT00@0U:SS09>Wh`2CYn<0TjKS0P2A
Y>80402?X^40Sj7Q08jPh02<W]l0RigO08ZKgP27Um`0QIGK08:Af@20SmP0OXcG07V6e01fPm80Lgo@
071kcP1]M/`206A/a@80Ff2n00@0EEVj04U:/019B[00@T:Z0P0k>J@0100e<Ih0;bZI02TRU00X8I<2
028IS@806a6600@08QV=01P=P`0B1Wd04PIm0P0C1gh20185O@04092Pg`2AXMl0TJ;P09>Sh080U:GQ
00D0UJKR09JWhP000000UZSR09NXh`0309NYh`D0Uj[S1@2GZN<40?ooo`0402@>O@3oool0=B>=03DS
S@80=2:<0`0h9i090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool000D0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`060?ooo`@0TZ_W0P2AZ^L02@2@ZNH0
T:SV08nWiP2>YnH0SJGU08^Ti@29X^@0R:7T08JNh`0208:JhP0=07jFh01jTMh0MhoM0768f`1[P]P0
Hg[D05idd@1CJ</0AE[303eA_P0Z?;407c6Y00PHV0040?ooo`0N0000DP0005d0001Y0000L0001XP0
2QBC01LRW@0]>Zd0=dFd04UI`01AHLD0F6S906=ec`1XN]80L8?F07J:f@1iSM/0OY;M082DgP24VMl0
QicQ08VNhP2:X>80S:;S08fSh`2>Y><0T:GT096Wi02AYnD0TZSU0`2CZND209BZi@H0U:_V0`000000
5`2CZND0TZSU09:Xi@2AYn@0T:KT092Ui02>Y><0SZ?S08bQhP2:Wn80RIkQ08JKh025V]l0PYKN082D
g@1lSm/0NHcI07N9f01`PM@0K7gB06Acc@1OKLX0FFO60080C5Rn00L0>dBa03<kZ`0Z<:@08BJL01LK
U00>3h/010B20080001m00@0001e0000K00006`0001/0P0006@0400006D0MH?C07R7e@1mSMP0P93I
08BDf`25U]`0R9[N08VKgP2<W]l0SIoP08jPh@2@Xn80TJCR09:UhP2BY^<209>Wh`80U:ST0P2EZN@9
09JZi0<0UJWT00D0U:ST09BXh`2CYn<0TjKS09:UhP02096ThP0<08nQh@2>X>00SIoP08^Mg`2:Vmh0
QiSM08NGg024Tm/0PY7I07b:eP1lRMH0NHKD0P1cOm002@1]M/`0J77906A/a@1OI/80Ff2n05EI^P1?
D[D0BDZ`0492ZP0203/iY00503@`WP0_:YT0;bZI02TRU00S6hh00P0R6Hd201/AQP8060f30`0B1Wd0
3@0C1gh04PEm092Pg`2AXMl0TJ;P09>Sh02CY>40U:GQ09BVh@2EYn80UZOR09JXhP000000102GZN<5
09NZh`<0UjWS00<0UjSS09JXhP3oool01@3oool203DSS@80=2:<0P0h9i000`0l;9@0oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`001@3oool00`000000oooo000000040?oo
o`800000203oool309:[i`0K096Zi`2AZNH0T:WV08nXiP2?YnH0SZKV08bUi@2;Y>D0RJ;T08NPi026
W^<0PicR082Hh@1nU^00NY7N07B<g01aR=/0JX7G06=je01IKll0DfS;04EJ``0dAkP0:Sba01@UX@08
69P0002300<0oooo01`0001B00004P0006T0001m0006R00:59<08RnV02dj[@0gAK@0BEW0055Qa@1M
Kl`0HgG?06aoe01`PmH0MX[I07b@g01nT]d0PYON08FJh027W>40RIkR08ZPhP2;XN80SZCS08nUi02@
YN@0TJOT0P2BZ>D209>Yi@0309>Zi@2DZ^D0U:_V00<0U:_V0`000000102DZ^D0Tj[U09>Yi@2CZND2
09:Xi@0P096Wi02@Y^@0T:GT08jSh`2=X^<0Rj3R08ZOhP28WN40QY_P08BHgP22U]h0OY7L07b?f`1g
RMP0LhGF06amdP1XN=00I7?=05m]bP1CH<80C5Rn04E@^00kA;40<c^[02X`Y00Q9Y`05a^D00h?R`07
28H0001m0000M00007D30000K0<0001T00l0N8OE07^:e`20T=T0PY;J08FFg027V=d0RI_N08^Mg`2=
Wn00SZ3Q08nRh@2@Xn80TJCR09:UhP2CY^<00P2CYn<0102DZ>@0UJWT09FYi02EZN@809JZi0@0UJWT
00@0U:SS09>Wh`2CY^<0TZGR0P2AY>804`2?X^40Sj7Q08fOh02<W]l0RigO08NHg@26U]`0Q9CK08:A
fP20SmT0O8[F07Z7e01hQ=<0LWg?06mic@1]M/`0I6c505mV`P1KH;h00P1EFKX00`1?D[D0BDZ`0492
ZP0203/iY00303@`WP0_:YT0:B:D00808a^>00@08QV=01/AQP0K4HH06a660P0H3H<30186O@0:01<7
OP0B1Gd0T:3O096Qg`2AX^00TjCQ09BUh@2DY^40UJOR09JWhP80UZSR00@0UjSS0000002GZN<0UjWS
1@2GZ^<309NYh`0409NXh`2FZ>80UZSR09JXhP@0oooo100e8hd203PWT0<0?2bD2P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00050?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0203oool00`2BZnL0TZ[W096Zi`02092YiP0H08nXiP2?YnH0SZKV08bUi@2;
XnD0RJ;T08NPi026W^<0PY[R082Hh@1lU=l0MhoM07B<g01^QMT0JX7G06=je01IKll0C6;704EJ``0d
AkP0:Sba01<TX@002hh000230`3oool070000580000B0000J@0007d000J801LRW@0R;jH0;CZ]045@
^`19FL00F6S905e_c01XN]80K7oD07>7f01iSM/0O93L082DgP24VMl0QI[P08RMh@2:X>80Rj7R08fS
h`2>Y><0SjCT092Vi02AYn@209:Xi@80TjWU00<0Tj[U09BZi@2DZnH00`00000209B[iP80U:[U00<0
Tj[U09>Yi@2BZ>D00P2BZ>D06@2@Y^@0T:GT08jTh`2>Xn<0S:7R08^PhP29W^40QY_P08FJg`22U]h0
P9CM07b?f`1iS=T0MhWH0721e01/OM80I7?=05m]bP1IIlH0Df3204aH_P15D;P0=3^[02X`Y00Q9Y`0
0P0G6i@0100>3h/010B20000O@0007@40000K0<0001T00/0Nh[G07f=f020T=T0Q9CK08FFg028V]h0
RI_N08bNg`2=Wn00SZ7Q08nRh@02096ThP0309:Vh`2CY^<0TjOS0080U:ST0P2EZN@909JZi0<0UJWT
00D0U:ST09BXh`2CYn<0TZKS09:UhP02096ThP0G08nQh@2>X>00S9kO08^Mg`2:Vmh0QiSM08JFg024
U=/0P8oI07j=e`1lR]H0N8CC07F1d@1_NLd0JgG;06M`b01SJlD0GfK205]P_P1EFKX0Ce:e04U:/012
@ZX00P0k>J@0100d<9h0;BNG02dWU`0Y8Y@202<KSP06028IS@0K4HH06a6601@9P00K4HH04`Mn0`0B
1Wd03`0C1gh0T:3O096Qg`2BXn00Tj?P09>Th@2DYN40UJKR09FWhP2FYn80UZSR09NXh`2GZN<00000
09NYh`0609NZh`<0UjWS00@0UjSS09JXhP2FZ>80UZOR0P3oool00`0T3Wd0=2:<03@RS00303DSS@80
>2N@0P0l;9@00`11<IP0oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0`00000:0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo01`0TZ[W096Zi`2@ZNH0
T:SV08nXiP2>YnH0SJGU08bUi@2;XnD0R:7T08JNh`25WN<0PY[R07jFh01lU=l0MhoM0768f`1^QMT0
IGcE065gd`1CJ</0C6;703eA_P0Z?;407c6Y01<TX@002hh0001g0P3oool06P000180001B00004P00
07D0001m00XDT`0G8Yd08RnV03M5]018F;l0DF7505QXb@1SMLl0J7[B0723eP1cQmP0NHgK07jBg@20
U=h0Q9WO08NLh@28WN40RIkR08bRh`2=Xn<0SjCT0P2@Y^@01@2AYnD0TZSU09>Yi@2CZND0Tj[U00<0
00001@2DZnH209BZi@<0TjWU01d0TZSU096Wi02@Y^@0T:GT08nUi02=X^<0S:7R08ZOhP29W^40QY_P
08FJg`22U]h0P9CM07b?f`1iS=T0LhGF0721e01XN=00I7?=05m]bP1CH<80C5Rn04E@^00mA[80=3^[
02X`Y00Q9Y`05a^D00h?R`0200@4PP060000O@0007@0001/0000K0000680001/0P0006@03`1hQmD0
Nh[G082@f@22T]X0QIKL08NHg@29Vmh0RigO08bNg`2>X>40SZ7Q08nRh@2AY>80TZGR09>Vh`0209>W
h`0409BXi02EZN@0UJWT09FYi0P0UZ[T102EZN@0102DZ><0TjOS09>Wh`2BYN82096ThP0D08nRh@2?
XN40SIoP08bNg`2;WMl0RY_N08JFg024U=/0Pi;J086@f@1lR]H0NXOD07F1d@1bOLl0KgW=06]eb`1S
JlD0GfG205YO_P1EFKX204mB]@0304U:/012@ZX0>cVT0080=32N0P0]9iL202<KSP807QB90P0K4HH3
01@9P0<04PIm00T0001W092Pg`2AXMl0Tj?P09>Th@2DYN40U:KQ09FVhP2FYn800P2FZ>80102GZ><0
UjWS09NYh`00000509NZh`@0UjWS0P2FZ>801`2FYn80UJOR09BVh@3oool090im03<QS00d8X`00P0e
8hd0100j:940=2:<03`/U00l;9@2044aV0P0oooo0P0000000`3oool000000?ooo`0?0?ooo`002`3o
ool00`000000oooo0?ooo`0:0?ooo`0M096Zi`2AZNH0T:WV092XiP2?Z>H0SZKV08fUi@2;Y>D0RJ;T
08RQi027X>@0PicR08:JhP1nU^00NY7N07N?g@1aR=/0JX7G06Ele@1KLM00DfS;04EJ``0mDKh0:Sba
01<TX@075YL000^>0000M`0006/00P3oool20000G`0K00004P001XP02QBC01LRW@0]>Zd0=dFd04QH
_`1AHLD0GFo<06=ec`1/Om@0L8?F07J:f@1lT=`0OY;M08:GgP25V^00QicQ08VNhP2;XN80S:;S08fS
h`2?YN@0T:KT096Wi02AYnD0TZSU00<0000000<0U:[U09B[iP2DZnH0102DZnH309BZi@80TjWU0P2B
Z>D07P2AYn@0T:GT08nUi02>Xn<0SJ;S08bQhP29W^40R9gQ08FJg`24V=h0P9CM07jAg01iS=T0MhWH
07>5eP1/OM80J7S@06Acc@1IIlH0Df3204aH_P15D;P0?DJb03@l[00S:9h06QfF01LKU00>3h/010B2
0000N@80001d0P0006`03`000680001/0000I00006@0N8OE07f=f021TMX0PY;J08FFg027V=d0RI_N
08^Mg`2<W]l0SZ7Q08nRh@02096ThP0309:UhP2CYn<0TjOS0080U:ST0P2EZN@909JZi0<0UJWT00D0
U:ST09BXh`2CYn<0TZKS09:UhP02096ThP0A08nQh@2>X>00S9kO08^Mg`2:Vmh0QiSM08JFg023T]X0
PI3I07n=f01jQm@0N8CC07F1d@1_NLd0JgG;06M`b01SJlD00P1JGkh0101EFKX0D5:e04A4[012@ZX2
03/iY00403@`WP0]9iL0;BNG02DNT0808a^>0P0N58T01@0K4HH050V001@9P00D2H004`Mn00<04PIm
00/0001W096Qg`2BXn00Tj?P09>Th@2DY^40UJKR09FWhP2FYn80UZSR09NXh`0309NYh`0309NZh`00
0000Uj[S00<0Uj[S0`2GZN<209JXhP0909JWhP2EYn80UJKR09BVh@2DYN4090im03<QS00d8X`0=B>=
00<0>RRA0P0l;9@2044aV0/0oooo00<000000?ooo`3oool03P3oool000/0oooo00<000000?ooo`3o
ool02`3oool0702AZNH0T:WV092XiP2?YnH0SZKV08bUi@2;Y>D0RJ;T08NPi026W^<0PicR082Hh@1n
U^00NY7N07B<g01aR=/0JX7G065gd`1KLM00EF_<04EJ``0dAkP0:Sba01<TX@075YL000230000M`00
05l20?ooo`0J00004P0006d00021004:R`0:59<08RnV02dj[@10CkX0B5Ro05QXb@1MKl`0J7[B06ao
e01cQmP0NHgK07b@g020U=h0PYON08FJh027W>40RZ3R08^QhP2=Xn<0SZCS08nUi02@Y^@300000080
TjWU0P2DZ^D609B[iP80U:[U0`2CZND07@2BZ>D0TJOT092Vi02@YN@0SZCS08fRh`2<XN80RYoR08VN
h@26Vn00QI[O08:FgP20U=d0O8oK07V<f@1cQMH0L87D06amdP1TLld0Gfg:05UWaP1CH<80AE2h03e6
/P0d?:`0:c6T02<XWP0J7IH03Pn;008010B200<0001i0000M00006`00P0006`20000HP030000I@1g
QM@0NXWF0080PI7J00/0Pi?K08NHg@28V]h0RigO08bNg`2>X>40SZ7Q08nRh@2AY>80TZGR09>Vh`02
09>Wh`0409BXi02EZN@0UJWT09FYi0P0UZ[T0`2EZN@01@2DZ>@0U:SS09>Wh`2CYn<0TZGR0080TJCR
00P0Sj;Q08nQh@2=Wn00S9kO08ZKgP29V]d0QYKL08BDf`80PI3I00l0O8_F07Z7e@1ePM40LWg?06mi
c@1WL<P0Hf_505mU`P1JGkh0EEVj04mB]@1:Bk40A4B/0492ZP0k>J@00P0d<9h202dWU`0602DNT00S
6hh07QB901hDR@0H3H<06a660`0D2H00300C1gh04PIm0186O@2?Wmh0001W09:Sh02CXn00TjCQ09BU
h@2DY^40UJOR09JWhP80UZSR00@0UjSS09NYh`2GZN<0UjWS0P2GZ^<00`000000Uj[S09NZh`0309NY
h`0509NXh`2FZ>80UZSR09JWhP2EYn800P2DYN401@2CY>4090im03<QS00h9Xl0=B>=00<0>RRA00<0
?2bD044aV011<IP00P15=i`;0?ooo`030000003oool0oooo00d0oooo000;0?ooo`8000003@3oool0
5`2@ZNH0T:SV08jWiP2>Y^H0S:GU08^Si@29X^@0Qj3T08FMh`22V^80P9SQ07bDg`1gSmd0M8cL06j5
f@1ZPML0HGOC05E[c01>I<P0?E6n03A7^00O<JT04bBQ008000N<01/0001[0000G`3oool0oooo0000
G`0006d00021004:R`0G8Yd08RnV03M5]010CkX0Ceo405IWb01SMLl0J7[B0723eP1cQmP0NHgK07jB
g@20U=h0Q9WO08NLh@28WN40RZ3R08^QhP2>Y><00`0000001@2AYnD0TZSU09>Yi@2CZND0Tj[U0080
U:[U1P2DZnH209BZi@80TjWU0P2BZ>D07@2AYn@0T:KT08nUi02>Y><0SJ;S08^PhP2:Wn80R9gQ08JK
h024V=h0PYKN07jAg01lSm/0MhWH07>5eP1/OM80J7S@06Acc@1IIlH0Df3204aH_P15D;P0?DJb03@l
[00[<J@06QfF014CSP0>3h/010B20080001i00@0001d0000K00006`0001U0P000680300006D0MhGD
07b<f01oS]T0Pi?K08JGg@27V=d0R9[N08bNg`2=Wn00SZ7Q08nRh@80TJCR00<0TZGR09>Wh`2CYn<0
0P2DZ>@209FYi0T0UZ[T0`2EZN@01@2DZ>@0TjOS09>Wh`2BY^<0TZGR0080TJCR0140Sj7Q08jPh02<
W]l0RigO08ZKgP27V=d0QYKL08>BfP21T=T0OhgH07Z7e@1gQ=<0MH7A06mic@1[ML/0Ig3806=[a@02
05YO_P0705EI^P1?D[D0BD^`04A4[00n?:L0>cVT03@`WP0202dWU`809Aj@0`0N58T201P=P`<050V0
00/04`Mn0186O@2?Wmh0T:3O0000I`2BXn00TjCQ09BUh@2DY^40UJKR09FWhP0209JXhP0409NXh`2G
ZN<0UjWS09NYh`<0Uj[S00<0000009NZh`2GZ^<00P2GZN<03@2GZ><0UZSR09JXhP2FYn80UJKR09BV
h@2DYN40TjCQ09>Sh00T3Wd0<b6<03PVS`0d8X`00P0j:94203h_UP80@C6H00<0ACNL04TlX03oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0=0?ooo`0J08nXiP2>
YnH0SZKV08bUi@2;XnD0R:7T08JNh`25WN<0PY[R07jFh01lU=l0MhoM0768f`1^QMT0IGcE065gd`1E
Jl`0AU_403eA_P0Z?;407c6Y00LFU`001h`000200000J`0005l20?ooo`0E0000G`00018000F700dG
U@0G8Yd0;CZ]03M5]018F;l0Ceo405a]b`1QLlh0K7oD0723eP1fR]T0O93L07jBg@22Umh0QI[P08NL
h@29W^80Rj7R0080000000<0SjGT092Vi02AYn@00P2BZ>D209>Yi@0309>Zi@2DZ^D0U:_V00H0U:_V
00<0U:[U09>Zi@2CZND00P2BZ>D2096Wi00R092Vi02>Y><0SZ?S08bQhP2;X>80RIkQ08RMh@25V]l0
Q9SN082Dg@1nTM`0NHcI07N9f01`PM@0K7gB06Acc@1OKLX0FFO605=P`P15D;P0?DJb03@l[00[<J@0
8BJL01XMUP0A4hh01`R600@4PP0007T0001`0000N@0006`0001T0000I@80001R0180MhGD07Z9eP1o
S]T0PI7J08BEg026Umd0RI[N08^Mg`2<W]l0SZ3Q08jQh@2@Xn80TJCR09:UhP2CY^<0TjOS09BXh`2D
Z>@309FYi0T0UZ[T0P2EZN@01@2DZ>@0U:SS09>Wh`2CYn<0TZGR0080TJCR00`0Sj;Q08nQh@2<W]l0
RigO08ZKgP29V]d0QYKL08BDf`21T=T0OhgH07b;eP1jQmD207B0d@0>06mic@1WL<P0Hf_505mU`P1J
Gkh0EEVj04mB]@19Bk00@d>[03hlY`0h=:40<BfK03@`WP0]9iL202DNT00601hER@0N58T07QB901hD
R@0H3H<04`Mn0`0D2H002P0C1gh04PIm092Pg`2AXMl0001W09>Sh02DYN40U:KQ09FVhP2EYn8209JX
hP0309NXh`2GZN<0UjWS0080UjWS102GZ^<010000000UjWS09NYh`2GZN<309JXhP0709JWhP2DY^40
U:GQ09BUh@2CXn00TZ?P096Qg`0303PVS`80>RRA0P0n;iH01011<IP0ACNL04DgW019?:0<0?ooo`03
0000003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo02d0SZOV08fUi@2<YND0
RJ;T08RQi026W^<0PicR08:JhP1nU^00NY7N07N?g@1aR=/0JX7G06Ele@1KLM00EF_<04IKa00dB;P0
:Sba01<TX@075YL000N<0000L`0006/0001O0?ooo`000180001]0000N`001HL03ANE028_YP0]>Zd0
@4nj04QH_`1FIlP0G6g;06Ihd@1/Om@0LhOH07J:f@1lT=`0P9CN08:GgP25V^000`0000001`2=Xn<0
SjCT08nUi02@Y^@0TJOU09:Xi@2BZND00P2CZND209BZi@H0U:_V0P2DZ^D209>Yi@80TZSU01T0TJOT
092Vi02@YN@0SZCS08jSh`2<XN80RYoR08RMh@26Vn00Q9SN08:FgP1nTM`0O8oK07N9f01cQMH0L87D
06Qhd01TLld0Gfg:05=P`P1<F;h0AE2h03e6/P0d?:`0:c6T00808BJL00T04A>>00L8QP0007T0001i
0000L00007T0001/0000I00006D00P0006802`1jRMH0O8cH07n>f@23Tm/0Q9GL08NIg@29V]h0S9kO
08fOh02>XN40Sj;Q0080TJCR00D0TZKS09>Wh`2CYn<0U:SS09BXi00309FYi0P0UZ[T0`2EZN@06`2D
Z>@0TjOS09>Wh`2BY^<0TZGR096ThP2@Xn80Sj7Q08jPh02<W]l0RigO08VJg@27V=d0QYKL08>BfP21
T=T0O8_F07Z7e@1gQ=<0M83A06ihc01[ML/0Ig3805mU`P1JGkh0EEVj04mB]@0204U;/00404=3Z`0n
?:L0>3BQ034]V`80;BNG0P0U7Y001P0N5HT07QB901P=P`0N58T060f301<7OP<050V000X04`Mn08nO
gP2@X=l0TJ7O0000I`2CY>40U:GQ09BVh@2EY^80UJOR0P2FZ>80102GZ><0UjWS09NYh`2GZN<509NZ
h`0309NYh`000000UjWS00<0UZSR00`0UJOR09FVhP2DY^40U:GQ09>Sh02BXn00TZ;O096Qg`2@X=l0
90im03PVS`0j:94203h_UP80@cFJ00@0ACNL04TlX019?:00CD:T303oool00`000000oooo0?ooo`0;
0?ooo`002`3oool00`000000oooo0?ooo`0?0?ooo`0Y08bUi@2;Y>D0RJ;T08NPi026W^<0QIgS082H
h@1lU=l0NY7N07B<g01aR=/0JX7G065gd`1KLM00CVC803iB_P0dB;P07c6Y01<TX@075YL000200000
L`0005l0001B0000A`3oool0001]0000N`001HL062>N01TTWP0gAK@0@4nj04mOa01FIlP0HG?>06Yl
d`1`PmH0LhOH07V=f`1nT]d00`0000001@28WN40RZ3R08bRh`2=Xn<0SjCT0080T:KT00<0TJOU09:X
i@2CZND00P2CZND209BZi@D0U:_V0P2DZ^D00`2CZ^D0TjWU09>Yi@0209:Xi@09096Wi02@Y^@0SjCS
08jTh`2<X^<0S:7R08VNh@28WN40QicP0080PiON00h0OI3K07^>fP1fR=P0L8;D06amdP1XN=00Gfg:
05UWaP1CH<80AE2h03e6/P0d?:`0:c6T024VW0805aZC00H01`R60000O@0007T0001i0000L00006`2
0000I00C0000I@000680M8;C07Z9eP1oS]T0PI7J08BEg026Umd0RI[N08ZLg`2<W^00SIoP08jQh@2@
Xn80TJCR09:UhP2BY^<0TjKS09BXh`0209BXi080UJWT2@2FZ^@209FYi00509BXi02DZ><0TjOS09>V
h`2BYN800P2AY>806@2?X^40Sj7Q08fOh02;WMl0RY_N08NHg@26U]`0Q9CK086@f@1oSMP0O8_F07Z7
e@1dP=40LGc?06ihc01WL<P0Hf_505mU`P1JGkh0EEVj04mB]@19Bk00@d>[03dkY@0h=:400P0a;I/0
0`0]9iL09Aj@02DNT00301hER@8060f30`0C1gh201@9P00908nOgP2@X=l0TJ;P09:Sh02CXn00TjCQ
09BVh@2EY^80UZOR0080UZSR00@0UjSS09NYh`2GZN<0UjWS1@2GZ^<209NYh`030000002GZ><0UZSR
0080UZSR00T0UJKR09BVh@2DYN40TjCQ09>Sh02BX]l0TJ7O092OgP2?W]h00P0h9Xl303h_UP80@cFJ
0P19?:0204e2Y0d0oooo00<000000?ooo`3oool02P3oool000X0oooo00<000000?ooo`3oool0403o
ool09P2<YND0Rj?U08VRi027X>@0QIgS08:JhP20V>40O9CO07N?g@1dS=`0KXGI06Z1e`1QMm<0EF_<
04iTb00nD[h0=4Rh01laZ@0C9:4000N<0000P00007<0001O0000DP0004L0oooo00004P0007/02QBC
01PSWP0T<JL0=dFd04QH_`1?Gl@0G6g;06Ihd@1ZO=<0LHCG0`0000002P22Umh0Q9WO08NLh@29W^80
Rj7R08bRh`2>Y><0SjGT092Vi02AYn@209:Xi@80TjWU0`2DZ^D509B[iP80U:[U0`2CZND0802BZ>D0
TJOU092Vi02@Y^@0SjCS08fSh`2<X^<0Rj3R08RMh@27W>00Q9WO08>GgP1oT]`0NhkJ07V;f@1cQMH0
L8;D06Uid01UMLh0G6[805UWaP1<F;h0AE2h03e6/P0d?:`0:c6T024VW00G6Y<030f:00L8QP0007d0
001i0`0007020000I00D0000I@000680MhGD07b<f01oS]T0Pi?K08BEg027VMd0RI[N08^Mg`2=Wn00
SZ7Q08nRh@2@Xn80TJCR09:Vh`2CY^<0TjOS09BXh`2DZ>@309FYi0P0UZ[T0`2EZN@0102DZ>@0TjOS
09>Wh`2CY^<2096ThP0F092ShP2?XN40SZ3P08bNg`2;WMl0RI[M08NHg@26U]`0Pi;J086@f@1lRmH0
NXOE07N4d`1dP=40KWS<06Ycb@1VK/H0GfG205YO_P1EFKX0Ce:e04U;/080@d>[0P0m>jD00`0a;I/0
:bBE02/TU@0202DNT0807QF90P0H3H<401<7OP8050V000P0SioN092Pg`2BXn00Tj?P09>Th@2DYN40
U:KQ09FVhP<0UZSR00@0UjSS09NYh`2GZN<0UjWS102GZ^<409NYh`0?0000002FZ>80UZOR09FWhP2E
Y^80U:GQ09>Th@2CXn00TZ?P096Qg`2@X=l0T9oN08jMg@0l;9@0>2J?0080?RnF0P13=IX00`18>il0
BCbP04e2Y00204e2Y0`0oooo0P00000<0?ooo`002P3oool300000140oooo0280Rj?U08NPi026W^<0
QIgS08:JhP1nU^00O9CO07N?g@1aR=/0KXGI06Ele@1KLM00EF_<04IKa00nD[h0:Sfa01h`Z@075YL0
00N<0000L`0006H0001O0000DP0004L0oooo00004P001HL02QBC01PSWP0_?Jl0>TRf04QH_`1FIlP0
HG?>0`0000003`1gRmX0O93L082DgP22Umh0QI[P08RMh@29W^80Rj7R08fSh`2?Y>@0SjGT092Vi02A
YnD0TZSU09:Yi@0209>Yi@80U:[U1P2DZnH209BZi@0?09>Zi@2CZND0TZWU09:Xi@2AYnD0T:KT08nU
i02>Y><0SJ?S08^PhP29W^40R9gQ08JJh024VMl0PIGM0080OI3K00/0MXSH07>5eP1]O]<0IGG>065`
b`1LJ/P0D5g004YE_015D;P0?DJb02/aY002024VW00801LJT`0<3HX01`R60000O@0007@0001`0000
I`0007020000I00=0000I@0005h0NXWF0000A@21TMX0Pi?K08JGg@29V]h0RYcO08bNh02=Wn00SZ7Q
092ShP02096ThP0309>Vh`2CYn<0U:SS0080U:ST0P2EZN@909JZi080UJWT0P2DZ>@00`2CYn<0TjKS
09:UhP02096ThP0?092ShP2>X>00SIoP08^Mg`2:Vmh0QiSM08JFg024U=/0PI3I07n=f01lRmH0MhCC
07B0d@1aO<l0KWS<0080IVk600<0GfG205YO_P1?D[D00P19Bk002013@j/0?C^U03HbW`0_:YT0<BfK
02/TU@0T78l09Aj@0`0N5HT201P=P`@04`Mn00X050V008nOgP2@X=l0TJ;P09:Sh02CXn00U:GQ09BV
h@2EY^80UZOR0P2FZ>8409NYh`D0Uj[S0`2GZN<04@2GZ><0UZSR0000002EYn80UJKR09BVh@2DYN40
TjCQ09:Sh02BX]l0T:3O092OgP2>WMd0SI_L08bJg00l;9@0?RnF0080@cFJ0P18>il204e2Y0030557
Y`1EC:/0oooo00d0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool04P3o
ool07P28XN@0QYkS08>LhP22V^80OYKP07ZAgP1gSmd0LHSK06Z1e`1UO=D0Fg7@04iTb016Fl@0=4Rh
02Xm/@0B8il021RH0000P00007<0001V0000DP0004H0000m0?ooo`00018000F701PSWP0T<JL0;cf_
04=B_0<000000140JWcC06j1e@1dR=P0NXkK07jBg@20U=h0Q9WO08NLh@28WN40RZ3R08bRh`2=Xn<0
SZCS092Vi02AYn@0TJOU09:Xi@0209>Yi@0309>Zi@2DZ^D0U:_V00H0U:_V0200U:[U09>Zi@2CZND0
TjWU09:Xi@2AYnD0TJOT092Vi02?Y><0SZCS08bRh`2;X>80RIkQ08NLh026V^00PiON086Eg@1mT=/0
N8_I07J8f01`P]@0JGW@06EecP1LJ/P0EVC4051M`01:EK`0>dBa03@l[00[<J@08BJL01LJT`8030f:
00H0001m0000M00007@0001`0000I`0007030000I00@07N5e01lS=P0OhkI08>Cf`24UM`0QiWM08VJ
gP2;WMl0S9kP08jQh@2?X^40T:?R096ThP2BY^<0TjKS09>Wh`80U:ST0P2EZN@909JZi080UJWT0P2D
Z>@209>Wh`0?09>Vh`2AY>80TJCR092ShP2?XN40SZ3P08bNg`2;WMl0RI[M08NHg@24U=/0Pi;J086@
f@1lRmH0NXOE0080M83A00T0KWS<06Ycb@1VK/H0HFS305YO_P1EFKX0Ce:e04U;/013@j/00P0m>jD0
100f<Yl0;bZI02/TU@0[99D202@LS`807QF90P0H3H<201<7OP0808ZHf`0C1gh04`Mn01@9P02@X=l0
TJ7O09:Sh02CXn0209BUh@0309FVhP2FYn80UZSR0080UZSR0`2GZN<509NZh`<0UjWS0140UjSS09JX
hP2FZ>80UZOR0000002DY^40U:GQ09>Th@2CXn00TZ;O092Pg`2@Wmh0SikN08fKg02<V]`0RiSK044b
V00304<eVP0404PkW`1=@Z@0CD:T0598Z080EDb[00<0FE:_0?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`0C0?ooo`0F08JNh`23W>80P9SQ07bDg`1jTMh0
M8cL06j5f@1ZPML0HGOC05]ad01>I<P0?U:n03A8^00N<:T04R>O000;SP0007L0001c0000IP000580
00160000?@80oooo00<0000B01PSWP0000000P0000004P1CI<H0FF_:06Egd01YO=<0LHGG07R<fP1j
S]/0OY;M08:GgP24VMl0QicQ08VNh@2;X>80SJ;S08jSh`2?YN@0T:GT096Wi080TZSU0P2CZND209BZ
i@H0U:_V0P2DZ^D209>Yi@0P09:Yi@2BZ>D0TJOU092Vi02?YN@0SjCS08jTh`2<XN80Rj3R08RMh@27
W>00Q9WO086Eg@1oT]`0NhkJ07R;f@1eQmL0L8;D06Uid01QL</0G6[805ITa01:EK`0@dfg03]4/@0d
>j/08bRN024VW00G6Y<030f:0041P00007d20000M0030000L00006L0001W00<0001T00T0NXWF07b<
f021TMX0Pi?K08JGg@27VMd0RYcO08^Mg`2=Wn000P2?X^401P2AY>80TJGR09>Vh`2CYn<0U:SS09BX
i0<0UJWT202FZ^@309FYi080U:ST01T0TjOS09>Vh`2BYN80TJCR092ShP2?X^40SZ3P08fOh02;WMl0
RY_N08NHg@26U]`0Pi;J086@f@1oSMP0NXOE07N4d`1dP=40LGc?06ihc01VK/H0HFS305aR_`1GFk/0
Ce:e0080BD^`00<0@d>[03dkY@0f<Yl00P0_:YT01@0[99D091b?02@LS`0N58T07QF900<060f31@0C
1gh0202?Wmh0TJ7O09:Sh02CXn00TjCQ09BUh@2DY^40UJKR0`2FZ>8309NYh`H0Uj[S0`2GZN<04@2G
Z><0UZSR09JWhP2EYn80000009BVh@2CY>40Tj?P09:Sh02AXMl0T:3O08nNgP2>WMd0SI_L08^Hf`29
UmX0R9GI0080@cFJ0P18>il204e2Y0040598Z01EC:/0FE:_05eG/Ph0oooo00<000000?ooo`3oool0
203oool000X0oooo00<000000?ooo`3oool04`3oool05`23W>80PY[R082Hh@1lU=l0MhoM07B<g01^
QMT0IGcE065gd`1EJl`0CVC803iB_P0dB;P07S2Y018SW`002hh0001g0000IP0005T0001B0000AP00
03d0oooo00<0000001D0;cf_03Y8]P13D[`0DfC605mac@1UMm00KX7E0765e`1hS=X0OI7L07nCg@23
V=l0QIWO08NMh@2:Wn80Rj3R08bQh`2>Y><0T:GT092Vi02AYnD00P2BZ>D209>Yi@80U:[U1P2DZnH0
102DZ^D0Tj[U09>Yi@2CZND209:Xi@0J096Wi@2@Y^@0SjGT08jTh`2<X^<0S:7R08VNh@28WN40QicP
08>GgP21UMd0OI3K07^>fP1eQmL0LXCF06end`1UMLh0HG3;05aZb01@GL00BUFl03]4/@0c>j/0;3:U
02<XWP0G6Y<200`=RP050041P00007d0001d0000K00007000P0006L20000I00@0000A@1jRMH0OhkI
086AfP24UM`0QiWM08VJgP2;WMl0S9kP08jQh@2?X^40T:?R096UhP2BYN<0TjKS09>Wh`80U:ST0P2E
ZN@909JZi080UJWT0P2DZ>@209>Wh`0J09:Vh`2AY>80TJCR092ShP2?XN40SZ3P08fOh02:Vmh0RI[M
08JFg024U=/0Pi;J086@f@1lRmH0NXOE07B0d@1aO<l0KWS<06Ycb@1VK/H0HFS305aR_`1GFk/0D5:e
04U;/013@j/203dkY@0503HbW`0_:YT0;bZI02PQT`0T78l00`0N58T301P=P`@04`Mn00T0001W092P
g`2AX^00TZ?P09>Th@2DYN40U:KQ09FVhP2FYn800P2FZ>8409NYh`D0Uj[S0`2GZN<04`2GZ><0UZSR
09JXhP2FYn80UJKR09BUh@000000TjCQ09>Sh02AXMl0T:3O092OgP2>WMd0SI_L08bJg029UmX0R9GI
08NCf015>9`00P18>il204e2Y0050598Z01GCZd0Edj]05]D/@1MEk803P3oool2000000T0oooo000:
0?ooo`030000003oool0oooo01@0oooo01<0PY[R07jFh01lU=l0MhoM0768f`1ZPML0IGcE05]ad01E
Jl`0AU_403A8^00Z?K407S2Y00DDU@0008<0001g0000IP0005T0001600<0000001P0oooo00XDT`0T
<JL0;cf_04=B_01<Fl80FF_:05mac@1YO=<0KX7E07B8f01jS]/0OI7L086FgP25VMl0QY_P08VNh@2:
Wn80S:7S08jSh`2>Y><0SjGT096Wi02AYnD209:Xi@0309>Yi@2CZ^D0U:[U00H0U:_V0P2DZ^D01@2C
Z^D0TjWU09>Yi@2BZND0TJOU0080T:KT01T0SjGT08fSh`2<X^<0Rj3R08VNh@27W>00Q9WO08>GgP1o
T]`0OI3K07R;f@1bQ=H0Kh3D06Uid01UMLh0G6[805ITa01@GL00@dfg03]4/@0c>j/0;3:U01XMUP0G
6Y<030f:00<00@6000<0001d0000K00007000P0006L20000I0090000A@1lS=P0PI7J08>Cf`26Umd0
QiWM08ZLg`2<W^00SIoP0080Sj;Q00H0T:?R09:Uh`2BY^<0TjOS09BXh`2DZ>@309FYi0P0UZ[T0`2E
ZN@0502DZ>@0U:SS09>Wh`2CY^<0TZKS096ThP2@Xn80Sj;Q08jPh02=Wn00RigO08ZKgP27V=d0QYKL
08>BfP21T=T0OhgH07Z7e@1gQ=<0M83A0P1^N<`02P1VK/H0HFS305aR_`1GFk/0DE>f04Y;/@14A:`0
@d>[03dkY@0f<Yl202lZV@80:26C00<091b?01hDR@0N58T00`0H3H<00`0A1G`04`Mn01<7OP0201<7
OP040000I`2@X=l0TZ?P09>Sh080U:GQ00<0U:KQ09FWhP2FZ>800P2FZ>8409NYh`@0Uj[S102GZN<0
3P2GZ><0UZSR09JWhP2EYn80UJKR09BUh@2CY>40000009:Rg`2AXMl0T9oN08nNgP2>WMd0SI_L0P29
UmX00`27TmP0QI7G08>>eP0204PkW`80CD:T00D0DTRX05M>[@1KE;40H5Ze065L]P0:0?ooo`@00000
00<0oooo0000003oool0203oool000T0oooo0`00000F0?ooo`0@07jFh01jTMh0M8cL0768f`1ZPML0
HGOC05]ad01>I<P0AU_403A8^00Z?K404R>O00DDU@0008<0001g0000IP80000001X0000k0000?@3o
ool0000B01PSWP0T<JL0;cf_04=B_01<Fl80FF_:06Egd01YO=<0LHGG07B8f01jS]/0Oi?M086FgP25
VMl0QY_P08VNh@2;X>80SJ;S08jSh`2?YN@0T:KT096Wi080TZSU0P2CZND209BZi@H0U:_V0P2DZ^D0
8`2CZ^D0TjWU09:Yi@2BZ>D0TJOT092Vi02?YN@0SZCS08fSh`2<X^<0RIkQ08RMh@26V^00Q9WO086E
g@1mT=/0NhkJ07R;f@1bQ=H0Jg_A06Mgc`1QL</0G6[8051M`01:EK`0@dfg03]4/@0Z<:@08bRN01XM
UP0A4hh030f:0041P00007H00@600080001/00@0001`0000I`0006L0001U0P0004D0401oS]T0PI7J
08BEg026Umd0RI[N08ZLg`2;WMl0SZ7Q08nRh@2@Xn80TJGR09:Uh`2BY^<0TjOS09BXh`2DZ>@209FY
i0T0UZ[T0P2EZN@209BXi00309BXh`2CY^<0TZKS0080TJCR0180T:?R08nRh@2=Wn00S9kO08ZKgP29
V]d0QYKL08BDf`21T=T0OhgH07b;eP1jQmD0M83A075lc`1^N<`0JW?906I^aP1LH[l205MK^`04055C
]P1;C;40A4B/04=3Z`80=S:O0P0_:YT202PQT`<07QB90`0H3H<0300A1G`060f301<7OP0C1gh0SioN
0000I`2AX^00TZ?P09>Th@2DYN40U:KQ09FWhP<0UZSR0`2GZN<609NZh`<0UjWS00D0UjSS09JXhP2F
Yn80UJOR09BVh@0209BUh@0?09>Th@2BX]l00000092Pg`2?W]h0SYgM08fKg02;V=/0RIOJ08REf@25
TML0PhkF08:<e018>il0CD:T0080DTRX00H0Edj]05]D/@1PF[D0H5Ze06AP^01XIK`60?ooo`<00000
1@3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`0F0?ooo`0=07bDg`1j
T]h0MHgL06n6fP1WO]H0HGOC05E[c01>I<P0?U:n03A8^00N<:T04R>O0004R@03000000040000C000
04H0000k0000?@80oooo01H062>N02lm[`0jB;H0@e:l05=TaP1OLLd0IGO@06j1e@1aQML0N8cJ07Z>
f`1oTmd0PiSO08FIg`27WN40RYoR08^PhP2=X^<0SZCS092Ui02@Y^@0TJOU0P2BZ>D0102CZND0Tj[U
09BZi@2DZ^D609B[iP0Q09BZi@2CZ^D0TjWU09>Yi@2BZ>D0TJOU096Wi02@Y^@0SjCS08jTh`2<X^<0
S:7R08VNh@27W>00QY[P08>GgP21UMd0OI3K07R;f@1eQmL0Kh3D06]kd@1WMll0G6[805ITa01@GL00
@dfg03]4/@0c>j/0:S2T024VW00J7IH04A>>00800@6000D0001f0000M00006`0001/0000I@020000
I`0B0000I@0004D0001507n>f@23Tm/0QYOM08NIg@2:W=l0RigO08fOh02>XN40Sj;Q096ThP2BYN<0
TZKS09>Vh`2DZ><0U:ST0`2EZN@809JZi0<0UJWT0200U:ST09BXh`2CYn<0TjKS09:UhP2AY>80T:?R
08nRh@2>X>00SIoP08^Mg`2:Vmh0QiSM08JFg023T]X0PI3I07n=f01jQmD0MhCC07B0d@1^N<`0JW?9
06I^aP1QJ<<0G6:o05MK^`1ADkH0Bdba04A3[00n?:L0>3BQ034]V`80;bZI0`0X8I<201hDR@<060f3
0P0A1G`02`0H3H<04`Mn08nOgP2@X=l0001W09:Sh02CXn00TjCQ09BVh@2EY^80UZOR0080UZSR00@0
UjSS09NYh`2GZN<0UjWS1@2GZ^<309NYh`0509NXh`2FZ>80UZSR09JWhP2EYn800P2DYN402P2CY>40
TZ?P09:Rg`000000SikN08jMg@2=Vm`0RiSK08VGfP28UMT208FAe`0408:<e01oRM<0CD:T04e2Y080
DTRX00@0Edj]05]D/@1PF[D0I62h0P1XIK`30?ooo`<00000203oool00`000000oooo0?ooo`070?oo
o`002@3oool00`000000oooo0?ooo`0G0?ooo`0907R?g@1bRM/0Jh;H06MneP1NM=40DfS;04EJ``0n
D[h0:Sfa00<0000000L0001l0000J`0005T0001<0000@00003/0000m00<0oooo01@0;cf_03Y8]P1<
Fl80DfC605mac@1YO=<0KX7E07B8f01hS=X0OI7L086FgP23V=l0QY_P08VNh@2:Wn80S:7S08jSh`2>
Y><0T:GT096Wi0<0TZSU00@0TjWU09>Zi@2DZ^D0U:[U1@2DZnH309BZi@0409>Yi@2BZ>D0TZSU096W
i@80T:KT01D0SjCS08fSh`2<XN80Rj3R08RMh@27W>00Q9WO086Eg@1oT]`0NhkJ07R;f@1bQ=H0Kh3D
06Mgc`1RLL`0GFc9051M`01:EK`0@dfg03]4/@0c>j/00P0Q9Y`02@0A4hh01`R60041P0010H00001f
0000K@0006`0001T0000I@020000I`0B07N5e00004D00015086AfP24UM`0QiWM08VJgP2;WMl0S9kP
08jQh@2?X^40T:?R096ThP2BYN<0TjKS09>Wh`2DZ><0U:ST0`2EZN@809JZi0<0UJWT01D0U:SS09>W
h`2CY^<0TZKS09:UhP2AY>80Sj;Q08nQh@2=Wn00S9kO08ZKgP29V]d0QYKL08BDf`21T=T0OhgH07b;
eP1jQmD0M83A075lc`1^N<`00P1VK/H02P1LH[l0Ee^k055C]P1ADkH0Bdba04A3[00n?:L0>3BQ034]
V`0_:YT202PQT`03028IS@0X8I<07QB900@060f30`0A1G`02@0C1gh0SioN092Pg`0006L0Tj?P09>T
h@2DYN40U:KQ09FVhP0209JXhP0409NXh`2GZN<0UjWS09NYh`H0Uj[S0`2GZN<05P2GZ><0UZSR09JW
hP2EYn80U:KQ09BUh@2CY>40TZ?P09:Rg`2AXMl0T9oN0000002>WMd0S9[L08^Hf`28UMT0Qi?H08FA
e`22S=@0OhWC07f6d@1kPm020598Z00305M>[@1KE;40H5Ze0080I62h00<0J6Fl06m_`P0000000P00
000<0?ooo`030000003oool0oooo00H0oooo00090?ooo`030000003oool0oooo01P0oooo00D0LXWK
06^2f01SN]@0GWCA05=Xb`030000000;01h`Z@0559D000B90000K`0006/0001B0000C0000400000k
0000?@0001800P3oool0500_?Jl0@e:l04aK`P1IJlX0IGO@06Uld`1aQML0M8SH07Z>f`1mTM`0PIKN
08FIg`26Vn00RIkQ08ZOhP2=X^<0SZ?S08nUi02@Y^@0TJOT0P2BZ>D209>Yi@80U:[U1P2DZnH209BZ
i@0Q09>Zi@2CZND0TZSU09:Xi@2AYn@0T:KT08nUi02>Y><0SJ?S08bQhP29W^40QicP08JJh023Umh0
PIGM07f@f`1kS]X0MHOG07:4eP1[Nm40IgO?05e/b@1HILD0D5g004YE_00kA;40<c^[02X`Y00Q9Y`0
5a^D014CSP0728H0001m0080001f00@0001]0000K00006@0001U0P0006L02@1gQM@00015086AfP23
Tm/0Q9GL08NIg@2;WMl0S9kP08fOh00208nRh@03096ThP2AYN80TZGS0080TjOS0P2DZ>@209FYi0T0
UZ[T0P2EZN@07`2DZ>@0U:SS09>Wh`2CY^<0TZGR096ThP2@Xn80Sj;Q08fOh02<W]l0RigO08VJg@27
V=d0Q9CK08>BfP21T=T0O8_F07Z7e@1gQ=<0LGc?06ihc01ZLlT0IVk6065X``1LH[l0Ee^k055C]P1;
C;40A4>/03dkY@0h=:400P0a;I/00`0[99D0:26C028IS@02028IS@0501hDR@0H3H<060f30186O@0C
1gh00`0A1G`02@0C1gh0T:3O096Rh00006L0Tj?P09BUh@2DY^40UJKR09JWhP0209JXhP<0UjWS1P2G
Z^<309NYh`0509NXh`2FZ>80UZSR09FWhP2DY^400P2DYN403`2CY>40TZ;O096Qg`2@Wmh0SikN08jM
g@000000RiSK08VGfP27TmP0QI7G08>>eP22S=@0OhWC07^3d00207QocP0905M>[@1KE;40FeBa061J
]@1TH;P0J6Fl06aZ_`1_Kl80LW?400h0oooo00<000000?ooo`3oool01P3oool000T0oooo00<00000
0?ooo`000000603oool00`1_Q]X0Jh;H000000020000000904EJ``0dAkP07c6Y018SW`0559D0001l
0000K`0005l0001B0080001000<0000k0000?@3oool00P3oool05@0jB;H0@e:l05=TaP1IJlX0IGO@
06j1e@1aQML0N8cJ07Z>f`1oTmd0PiSO08FIg`27WN40RYoR08^PhP2=X^<0SZ?S092Ui02@Y^@0TJOU
09:Xi@0209>Yi@0309>Zi@2DZ^D0U:[U00H0U:_V00D0U:[U09>Zi@2CZND0TjWU09:Xi@02096Wi00M
092Vi02?Y><0SJ?S08bRh`2;X>80RIkQ08NLh024VMl0PiON07nBg01mT=/0N8_I07:4eP1_P=@0Jg_A
069ac01MK<T0F6G504]F_013CKL0>dBa03<kZ`0Z<:@08BJL01LKU00>3h/01`R60000O@0007H00P00
06d20000I00D0000I@0006L0MhGD07Z9eP0004D0PI7J08BEg026Umd0RI[N08ZLg`2<W^00SZ7Q08nR
h@2@Xn80TJGR09:Uh`2CY^<0TjOS09BXh`2DZ>@209FYi0T0UZ[T0P2EZN@01@2DZ>@0U:SS09>Wh`2C
Yn<0TjKS0080TJCR01@0Sj;Q08nQh@2=Wn00S9kO08ZKgP29V]d0QYKL08BDf`21T=T0OhgH07b;eP1g
Q=<0M83A075lc`1^N<`0IVk6065X``1LH[l0Ee^k055C]P80Bdba00@0A4>/03dkY@0h=:40<BfK0P0[
99D01@0X8I<08QV=028IS@0K4HH08QV=008060f300<04PIm01<7OP0A1G`00P0A1G`0102@X=l0TJ7O
09:Sh02CXn0209BUh@0309FVhP2FYn80UZSR0080UZSR0`2GZN<509NZh`@0UjWS0P2FZ>804P2FYn80
UJOR09BUh@2DYN40Tj?P09:Sh02BX]l0T:3O092OgP2>WMd0SI_L00000029UmX0R9GI08NCf023S]H0
PXcD07n9d`80Nh?@00/0MW_;05M>[@1GCZd0FeBa061J]@1TH;P0J6Fl06aZ_`1_Kl80LW?407Ega`0>
0?ooo`030000003oool0oooo00H0oooo00090?ooo`800000603oool30000000A05idd@1CJ</0C6;7
03eA_P0dAkP07c6Y00PHV00018T0001l0000K`0005l0001B0000@00003d0000a0000>`0001800`3o
ool04P1<Fl80DfC605mac@1YO=<0KX7E07B8f01hS=X0OI7L086FgP23V=l0QY_P08VNh@2:Wn80S:7S
08jSh`2>Y><0T:GT096Wi080TZSU0P2CZND00`2CZ^D0U:[U09BZi@0509B[iP80U:[U0P2CZND309:X
i@0K092Vi02?YN@0SjCS08fSh`2<XN80RIkQ08RMh@26V^00Q9WO086Eg@1mT=/0NhkJ07F7e`1bQ=H0
Jg_A06Mgc`1RLL`0F6G5055N`@1;E[`0>dBa03<kZ`0Z<:@08BJL01LKU00>3h/010B20080001m00<0
001f0000K@0006d00P0006@0400006D0001W07R7e@1lS=P0001508>Cf`26Umd0QiWM08ZLg`2;WMl0
SIoP08jQh@2?X^40T:?R09:Uh`2BY^<209>Wh`0409BXh`2EZN@0UJWT09FYi0P0UZ[T0`2EZN@209BX
i00E09>Wh`2BY^<0TZGR096UhP2@X^40Sj;Q08fOh02=W]l0RicN08VJgP27Um`0QIGK08:AfP20SmT0
O8[F07Z7e01ePM40LWg?06ihc01ZLlT0IVk60080G6:o00D0Ee^k055C]P1;C;40A4>/03dkY@0203Hb
W`05034]V`0[99D0:bBE02PQT`0R6Hd00`0K4HH0100H3H<04PIm0186O@0C1gh20145O008092OgP2@
X=l0TJ7O09>Sh02CY>40U:GQ09BVh@2EY^8309JXhP0309NXh`2GZN<0UjWS00H0Uj[S0`2GZN<01@2G
Z><0UZSR09JWhP2EY^80U:KQ0080U:GQ01`0TZ?P09:Rg`2AXMl0T9oN08nNgP2=Vm`0S9[L08^Hf`00
0000Qi?H08FAe`22S=@0OhWC07f6d@1kPm00N7o>07Ikb`1bMlT0FeBa061J]@1TH;P0J6Fl06aZ_`1_
Kl80LW?407Ega`1hNlT0NWk;3@3oool00`000000oooo0?ooo`060?ooo`000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01D0oooo0`0000030?ooo`0?05idd@1CJ</0C6;703eA_P0Z
?;404bBQ00PHV00018T0001l0000H@00058000160000@00003d0000k0080oooo01D0000B0?ooo`3o
ool0C5_205U[bP1OLLd0JGcC0765e`1dR=P0NXkK07fAg021U]h0QIWO08JKh029W^40RYoR08fRh`2>
Xn<0SjGT092Vi02AYn@00P2BZ>D209>Yi@80U:[U1P2DZnH209BZi@80TjWU0P2BZ>D07@2AYn@0T:KT
08nUi02>Y><0S:;S08bQhP29W^40QicP08JJh023Umh0Oi;L07f@f`1hRmT0MHOG06n0e01[Nm40HW7<
05e/b@1HILD0BeJl04==]`0kA;40<c^[02X`Y00Q9Y`05a^D00h?R`0728H0001m0080001d0P0006d2
0000I00C0000I@1fQ=<0Nh[G0000A@21TMX0Q9GL08JGg@29V]h0RigO08bNh02>XN40Sj;Q092ShP2A
Y>80TZGS09>Vh`2CYn<0U:SS09BXi00209FYi0T0UZ[T0P2EZN@0702DZ>@0U:SS09BWh`2CYn<0TZGR
096UhP2@Xn80T:;Q08jQh@2=Wn00S9gO08VJgP28VMd0QIGK08BCf`20SmT0OXgG07b:eP1hQ=<0LWg?
06mic@1[ML/0Ig38065X``1LH[l0Ee^k055C]P1;C;4204A3[00303dkY@0f<Yl0=S:O0080:bBE0P0T
78l01@0R6Hd06a6601/AQP0D2H0060f300<04PIm0P0A1G`0202@X=l0TJ7O09:Sh02CXn00U:GQ09BV
h@2EY^80UZOR0P2FZ>8409NYh`D0Uj[S0`2GZN<01@2GZ><0UZSR09JXhP2FYn80U:KQ0080U:GQ01@0
Tj?P09:Sh02AXMl0T9oN08nNgP2>WMd0S9[L08^Hf`28UMT0Qi?H00000023S]H0PXcD07f6d@1kPm00
N7o>07Ikb`1bMlT0Kg?6061J]@80I62h0P1/J[l00`1_Kl80MGO707Qkb@0207Ynb`d0oooo00<00000
0?ooo`3oool01P3oool00080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0B0?oo
o`<000001P3oool03`1NM=40DfS;04EJ``0dAkP0:Sba01<TX@002hh000230000K`000640001B0000
AP000400000m0000>`050?ooo`0C05=TaP1IJlX0IGO@06Uld`1aQML0N8cJ07Z>f`1oTmd0PiSO08FI
g`27WN40RYoR08^PhP2=X^<0SZ?S092Ui02@Y^@0TJOU09:Xi@0209>Yi@0309>Zi@2DZ^D0U:[U00H0
U:_V00D0U:[U09>Zi@2CZND0TjWU09:Xi@02096Wi00H092Ui02?YN@0SJ;S08bRh`2;X>80R9gQ08NL
h024VMl0PiON07nBg01kS]X0N8_I07:4eP1_P=@0IgO?069ac01HILD0DEk104]F_013CKL0>dBa02`b
Y@0Q9Y`05a^D0P0>3h/01`041880001m0000M00007@0001]0000H`0006D00P0006@02@1hQmD0OHgH
07n?f@23Tm/0Q9GL08NIg@29V]h0RigO08jQh@0208nRh@06096ThP2AYN80TZKS09>Vh`2CYn<0U:ST
0`2EZN@809JZi0<0UJWT01h0U:ST09BWh`2CYn<0TjKS096UhP2AY>80T:;Q08nRh@2=Wn00SIkO08^L
gP29V]h0QiOL08FEf`22TMT0P8oH07b:eP1jQm@0MH7A079mc`1[ML/0Ig3806=[a@1OIL80FUnn05MK
^`1ADkH0Bdba04A3[00m>jD203HbW`0502hXV00[99D091b?02@LS`0N58T00`0K4HH00`0D2H00QiCI
0186O@020186O@0901<7OP2@Wmh0T:3O09:Rh02CXn00TjCQ09BUh@2EY^80UJOR00<0UZSR0`2GZN<5
09NZh`@0UjWS0P2FZ>808P2FYn80UJOR09BUh@2DYN40Tj?P09:Sh02BX]l0T:3O092OgP2>WMd0SI_L
08bJg029UmX0R9GI08NCf023S]H0000007n9d`1kPm00N7o>07Ikb`1bMlT0Kg?606a^``1PF[D0I62h
06QU_01/J[l0Kfo2079ca01eMlL0NWk;07f2c@1oQLl=0?ooo`030000003oool0oooo00H0oooo0004
0?ooo`050000003oool0oooo0?ooo`0000004@3oool3000000X0oooo00`0C6;704EJ``0dAkP07c6Y
01<TX@002hh000230000K`000640001B0000AP0004020000>`H0oooo0100Gg7=06Egd01^PMD0M8SH
07R<fP1mTM`0PIKN08>Hg`26Vn00RIkQ08ZOhP2<XN<0SZ?S08jTh`2?YN@0TJOT0P2BZ>D209>Yi@<0
U:[U1@2DZnH209BZi@80TjWU0P2BZ>D06`2AYn@0T:KT08nUi02>Y><0SJ;S08bQhP29W^40R9gQ08JJ
h023Umh0PIGM07f@f`1kS]X0MHOG07:4eP1[Nm40IgO?05e/b@1HILD0DEk104]F_00kA;40<SZZ02`b
Y@0J7IH05a^D00h?R`0200@4PP<0001d00<0001]0000H`0006D00P0006@02@1kR]L0OHgH086AfP23
Tm/0QYOM08VJgP2:W=l0S9kP08fOh00208nRh@06096ThP2BYN80TjKS09>Wh`2DZ><0U:ST0`2EZN@8
09JZi080UJWT0P2DZ>@06P2CYn<0TjKS09:UhP2AYN80TJCR08nRh@2>XN40SIkO08bMg`29V]h0R9WM
08FEf`24Tm/0P8oH07j<e`1jQm@0N8CC07F1d@1_NLd0JgG;06=[a@1OIL80FUnn05EI^P1@D[D0Bdba
0P14@j`00`0m>jD0=S:O02hXV00202hXV08091b?00<07QB901/AQP0K4HH00P0D2H003@28U]X04PIm
0186O@0B1Wd0SikN092Pg`2AXMl0TZ;P09>Th@2DYN40U:KQ09FVhP2FYn800P2FZ>800`2GZ><0UjWS
09NYh`0609NZh`<0UjWS00D0UjSS09JXhP2FYn80UJKR09BVh@0209BUh@0?09:Sh02BX]l0T:3O092O
gP2?W]h0SI_L08bJg02;V=/0R9GI08NCf023S]H0PXcD0000001mQ]40Nh?@0080MW_;0P1_LlH206QY
`080J6Fl00P0Kfo2079ca01eMlL0N7_907Ynb`1oQLl0PHO@08>:dP`0oooo00<000000?ooo`3oool0
1P3oool00080oooo0P0000040?ooo`8000003@3oool3000000d0oooo00@0C6;703eA_P0Z?;407c6Y
0P075YL00`0007L0001_0000D`020000AP050000@00003d0oooo0?ooo`000180103oool0401OLLd0
JGcC06j1e@1dR=P0NXkK07nCg@21U]h0QIWO08JKh027WN40Rj3R08fRh`2>Xn<0SjGT092Vi02AYn@2
09:Xi@80TjWU0P2DZ^D609B[iP0409BZi@2CZ^D0TjWU09>Yi@80TZSU01/0TJOT092Vi02>Y><0SZ?S
08bQhP2;X>80R9gQ08NLh024VMl0PiON07nBg01mT=/0N8_I07F7e`1_P=@0Jg_A069ac01MK<T0DEk1
04]F_013CKL0>dBa038jZP0S:9h06QfF01LKU00>3h/00P0418800`0007@0001/0000M0020000H`0=
0000I@0006@0MH?C07^:e`20T=T0PY;J08FFg027V=d0RI_N08bNg`2=Wn00SZ7Q08nRh@02096ThP03
09:UhP2CYn<0TjOS0080U:ST0P2EZN@909JZi080UJWT01h0U:ST09BXh`2DYn<0TZKS096UhP2AY>80
T:;Q08nRh@2>XN40S9gO08^LgP28VMd0QiOL08BCf`22TMT0P8oH07b9eP1iQ]@0MH7A079mc`1_NLd0
Ig3806=[a@1OIL80FUnn05EI^P1?D[D0BT^a03hlY`0m>jD203HbW`0402hXV00W7i40;RRH02@LS`80
7QB90P0K4HH301@9P0<04PIm00<0T9oN096Qg`2BX^000P2CY>400`2DY^40UJKR09FWhP0209JXhP04
09NXh`2GZN<0UjWS09NYh`D0Uj[S0`2GZN<01@2GZ><0UZSR09JXhP2FYn80U:KQ0080U:GQ0240Tj?P
09:Sh02BX]l0T9oN08nNgP2>WMd0S9[L08^Hf`28UMT0Qi?H08FAe`23S]H0PXcD07f6d@000000N7o>
07Ikb`1bMlT0Kg?606a^``1XJL00I6>l06QU_01/J[l0LW?407Ega`1hNlT0NWk;07f2c@1oQLl0Ph[B
08F<d`26Sm@0303oool00`000000oooo0?ooo`050?ooo`000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo0P00000@0?ooo`0904EJ``0mDKh0:Sba01<TX@075YL000N<0000
M`000640001C0080001600<000100000<`0001801P3oool04@1UMm00JGcC0765e`1hS=X0NXkK07nC
g@23V=l0QIWO08NMh@2:Wn80Rj3R08fRh`2>Y><0T:GT092Vi02AYnD0TZSU0080TjWU00<0Tj[U09BZ
i@2DZnH01P2DZnH08@2DZ^D0Tj[U09>Yi@2CZND0TZSU096Wi02@Y^@0T:GT08jTh`2=X^<0S:7R08ZO
hP28WN40QY[P08BIg`21UMd0Oi;L07^>fP1eQmL0LXCF06n0e01WMll0HW7<05QUa@1AG/40BeJl03]4
/@0b>ZX0:BnS02<XWP0J7IH01`R600@4PP020000N@030000M00006`0001/0080001S01<0001U0000
I01hQmD0OHgH08:BfP24U=/0QIKL08RJgP29Vmh0S9kO08jPh@2?X^40T:?R096ThP2BYN80TZKS09>W
h`2DZ><0U:ST0080UJWT2@2FZ^@209FYi00P09BXi02DZ><0U:OS09>Wh`2BYN80TJGR092ShP2?X^40
SZ7Q08fNg`2<WMl0RI[N08RIg@25UM/0Q9?K082?f01nS=L0NHKD07J3dP1bOLl0KgW=06]eb`1SJlD0
GfG205YO_P1EFKX0Ce:e04U;/014A:`0?SbW03PdX@0f<Yl202hXV0809anA0P0N58T00`0H3H<06a66
01@9P00301@9P0804PIm00<0T9oN096Qg`2BX^000P2CY>400`2DYN40UJKR09FWhP0209JXhP0309NX
h`2GZN<0UjWS0080UjWS102GZ^<409NYh`80UZSR0140UZOR09FWhP2DYN40U:GQ09>Sh02BXn00TZ;O
092Pg`2@Wmh0SYgM08fKg02<V]`0RIOJ08REf@25TML0PhkF08:<e00207f6d@0607QocP000000LWO9
06mcaP1/K/<0J6W00P1THk`02@1OGKP0Kfo2079ca01hNlT0NWk;07f2c@1oQLl0Ph[B08F<d`0208RA
eP`0oooo00<000000?ooo`3oool01@3oool00080oooo0`0000030?ooo`030000003oool0oooo00L0
oooo0`00000C0?ooo`0803A7^00Z?;404bBQ0007S0000800001[0000H@0005<20000AP800010203o
ool03P1^PMD0LHGG07R<fP1mTM`0PIKN08>Hg`26Vn00RIkQ08ZOhP2<XN<0SZ?S08jTh`2?YN@0TJOT
0`2BZ>D0102CZND0U:[U09BZi@2DZ^D509B[iP80U:[U0P2CZND209:Xi@0N096Wi02@Y^@0SjGT08jS
h`2=X^<0RYoR08VNh@28WN40QI[O08>GgP1oT]`0OI3K07R;f@1eQmL0Kh3D06]kd@1RLL`0GFc905QU
a@1;E[`0@dfg03]4/@0b>ZX0:BnS01XMUP0A4hh01`R600@4PP0007T0001`0`0006`20000H`0?0000
I@1hQmD0Nh[G07f=f022T]X0QIKL08NHg@29Vmh0RigO08fOh02>X>40Sj;Q096ThP2BYN80TZKS0080
TjOS00@0U:ST09FYi02EZN@0UJWT202FZ^@309FYi00B09BXi02DYn<0TjOS09:Vh`2BYN80TJGR092R
h@2?X^40SIoP08bMg`2;W=h0R9WM08NGg024Tm/0PY7I07j<e`1lRMH0NHKD0P1cOm00201[ML/0Ig38
06=[a@1JGkh0EEVj04mB]@19Bk00@d>[0P0n?:L00`0h=:40=S:O02hXV00202LOT@0301lFRP0N58T0
7QB9008060f3100D2H020186O@08092Pg`2AXMl0TZ?P09>Th@2DYN40U:KR09FVhP2EYn8209JXhP03
09NXh`2GZN<0UjWS00H0Uj[S0`2GZN<01@2GZ><0UZSR09JWhP2EY^80U:KQ0080U:GQ01@0TZ?P09:R
g`2@X=l0T9oN08nNgP2=Vm`0S9[L08VGfP28UMT0Qi?H08>>eP22S=@0OhWC07f6d@1hOlh0MW_;079g
b@000000K6k306QY`080I6>l0P1OGKP02`1cM<D0MWS707UlbP1kP<`0OhG?0867d025S=<0QXoD08RA
eP29TmL0RYCH00/0oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool01@3o
ool3000001H0oooo00/0=4Nh01laZ@0C9:4000N<0000P00006/0001O0000AP000580000k0000@00:
0?ooo`0=07B8f01jS]/0Oi?M086FgP25VMl0QigQ08VNh@2;X>80SJ;S08jSh`2?YN@0T:GT096Wi@02
09:Xi@0409>Yi@2CZ^D0U:[U09BZi@H0U:_V00D0U:[U09>Zi@2CZND0TjWU09:Xi@02096Wi00M092U
i02>Y><0SZ?S08bQhP2:Wn80RIkQ08JKh025V]l0PIGM07nCg01kS]X0LhGF07:4eP1_P=@0IgO?069a
c01HILD0DEk104]F_013CKL0>dBa02T_X`0O8iX06QfF014CSP0728H010B20000N@0007000`0006`0
3P0006D0001S0000F`1hQmD0OHgH082@f@24U=/0QIKL08RJgP2;WMl0S9kO08jPh@2>XN40T:?R0P2A
Y>80102CY^<0TjOS09BXh`2DZ>@209FYi0T0UZ[T0P2EZN@209BXi00N09>Wh`2CY^<0TZGR096UhP2@
Xn80T:;Q08jQh@2=W]l0S9gO08VJgP28VMd0QIGK08:Af@20SmP0OXcG07V6e01fPm80Lgo@071kcP1[
ML/0Hf_505mU`P1JGkh0EEVj04mB]@19Bk00@d>[03hlY`0h=:40<BfK0P0^:9P202LOT@0301lFRP0N
58T060f3008060f3100D2H001@0B1Wd0T9oN096Qg`2BX^00TZ?P0080U:GQ00D0UJKR09FWhP2FYn80
UZSR09NXh`0309NYh`D0Uj[S0`2GZN<01@2GZ><0UZSR09JXhP2EYn80U:KQ0080U:GQ01L0Tj?P09:S
h02AXMl0T9oN08nNgP2=Vm`0S9[L08^Hf`28UMT0Qi?H08FAe`23S]H0OhWC07f6d@1kPm00N7o>07Ik
b`1bMlT0000006a^``1XJL00I6>l05mM^00205]G]00;07Iha`1iO<X0Nh3<07j3cP20Q]00Q8cC08J>
e027T=D0RI;G08bFf02=V=T02`3oool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo
0?ooo`020?ooo`<000006@3oool01`0Z?;407c6Y00LFU`001h`0001c0000J`0005800P0004H00`00
03/000100?ooo`090?ooo`0>07R<fP1jS]/0Oi?M08>Hg`25VMl0QigQ08ZOhP2;X>80SJ;S08jTh`2@
YN@0T:KT096Wi@2BZ>D209>Yi@0309>Zi@2DZ^D0U:_V00H0U:_V01l0U:[U09>Zi@2CZND0TjWU09:X
i@2AYn@0T:KT092Ui02>Xn<0SJ;S08^PhP2:Wn80R9gQ08FJg`24V=h0P9CM07f@f`1iRmT0MXSH0722
e01]O]<0IGG>05e/b@1HILD0BeJl04==]`0kA;40<SZZ02T_X`0O8iX05ANB00801`R60P0007T01000
0700001/0000I00006`20000H`0;07F3d`1kR]L0001508:BfP25U]`0QiSM08VKgP2;WMl0SIoP08jQ
h@2?X^400P2AY>800`2BYN80TjOS09>Wh`0209BXi080UJWT202FZ^@309FYi00L09BXi02DYn<0TjOS
09:Vh`2AYN80TJCR092Rh@2?X^40SIoP08fNg`2;W=h0RI[N08NGg025UM/0PY7I07j<e`1lRMH0NHKD
07=od01`Nlh0KGK<06M`b01SJlD0GfG205YO_P1?D[D0BD^`04=3Z`80?C^U00<0>3BQ034]V`0[99D0
0P0W7i4201lFRP0401hDR@0H3H<060f30186O@@050V000X0T9oN092Pg`2BX^00TZ?P09>Th@2DYN40
U:KR09FWhP2FYn80UZSR102GZN<509NZh`<0UjWS00D0UjSS09JXhP2FZ>80UZOR09FWhP0209BUh@06
09>Sh02BXn00TZ;O092Pg`2@Wmh0SI_L0P2<V]`03P29UmX0R9GI08FAe`23S]H0PXcD07f6d@1kPm00
N7o>07Ikb`1bMlT0Kg?606a^``000000I6>l0P1OGKP03@1KEk@0EU2`07Iha`1iO<X0OX?>0826d022
RM40Q8cC08N@e@29T]L0S9KH08fHf@2>VMX02`3oool00`000000oooo0?ooo`050?ooo`001`3oool5
000001d0oooo00H04bBQ00LFU`000800001c0000G`0005820000AP050000>`0003d0oooo0?ooo`00
0180203oool02`1mTM`0Oi?M08>Hg`26Vn00RIkQ08ZOhP2<XN<0SJ;S08nUi02@YN@0TJOT0080TZSU
0P2CZND209BZi@H0U:_V00@0U:[U09>Zi@2CZND0TjWU0P2BZ>D05`2AYn@0T:GT08nUi02>Xn<0SJ;S
08bQhP29W^40QY_P08FJg`22U]h0OY7L07^>fP1iRmT0LhGF0722e01YNM00HG3;05aZb01@GL00BeJl
04==]`0kA;40<SZZ00807b>J00@05ANB00L8QP0007d0001i0P0007000`0007@0001T0000I0020000
H`0A07R7e@1mSMP0P93I08:BfP25U]`0R9[N08VKgP2<W]l0SIoP08jPh@2@Xn80TJCR09:UhP2CY^<0
TjOS09BXh`2DZ>@00P2EZN@909JZi0<0UJWT01h0U:SS09>Wh`2CY^<0TZKS096ThP2@Xn80Sj;Q08jQ
h@2=W]l0S9gO08VJgP28VMd0QIGK08BCf`20SmP0OXcG07b9eP1fPm80Lgo@071kcP1XLLT0I6c505mU
`P1JGkh0EEVj04mB]@19Bk00@d>[03dkY@0f<Yl2034]V`0302/TU@0W7i409anA00<07aJ:0P0H3H<0
0`0B1Wd04`Mn01@9P00201@9P004092Pg`2AXMl0TZ?P09>Th@80U:GQ00@0U:KR09JWhP2FZ>80UZSR
102GZN<409NZh`@0UjWS01l0UjSS09JXhP2FYn80UJOR09BVh@2DYN40TjCQ09:Sh02BX]l0T:3O092O
gP2?W]h0SI_L08bJg029UmX0R9GI08NCf023S]H0PXcD07n9d`1mQ]40N7o>07Ikb`1bMlT0Kg?606a^
``1XJL00I6>l0000001OGKP0FeNd0080EU2`00`0NGc:07^0c020Q]00PXWA08B<d`27T=D0RI;G08ZD
e`2<U]P0SYWJ08nKf`2@W=/:0?ooo`030000003oool0oooo00D0oooo00070?ooo`800000803oool0
2`0<6iX000N<0000P00007<0001O0000DP0004H0000m0000>`0003<0000B00/0oooo00X0PIKN08FI
g`27WN40RIkQ08^PhP2=X^<0SZ?S08nUi02@Y^@0TJOU0P2BZ>D0102CZND0Tj[U09BZi@2DZ^D509B[
iP80U:[U00<0Tj[U09>Yi@2CZND00P2BZ>D0802@Y^@0T:GT08jTh`2=X^<0S:7R08ZOhP29W^40QY_P
08BHgP22U]h0OY7L07V<f@1fR=P0L8;D06end`1UMLh0HG3;05ITa01@GL00BUFl03]4/@0b>ZX0:BnS
01lSVP0E5i802P^800L8QP0007d0001d0000L00006L0001/0P0006@20000H`0=07^:e`1mSMP0PY;J
08BDf`27V=d0RI_N08^Mg`2=Wn00SZ3Q08nRh@2@Xn80TJCR09:Vh`0209>Wh`0409BXh`2EZN@0UJWT
09FYi0T0UZ[T0P2EZN@0702DZ>@0U:SS09>Wh`2BY^<0TJGR096ThP2@X^40SZ7Q08fOh02<WMl0RicN
08RIg@27Um`0Q9?K08:Af@1nS=L0O8WF07V6e01cOm00L7_>06efc01XLLT0GfK205YO_P1EFKX0Ce:e
04U;/013@j/203dkY@0503HbW`0a;I/0:bBE02/TU@0W7i400P0O5XX00`0H3H<07aJ:01P=P`020186
O@0601<7OP0D2H0050V0092OgP2@X=l0TJ7O0P2CY>400`2DYN40U:KR09FVhP0209JXhP@0UjWS1@2G
Z^<309NYh`0509NXh`2FZ>80UZOR09FWhP2DY^400P2DYN402P2CY>40TZ;O096Qg`2@Wmh0SikN08fK
g02<V]`0RiSK08REf@27TmP208>>eP0407n9d`1mQ]40Nh?@07QocP80LWO90P1/K/<01P1XJL00I6>l
05mM^0000000FeNd05I@/080DDZ[00`0OX?>0826d024S=<0QXkD08N@e@2:U=L0S9KH08fHf@2?Vm/0
T9cK092Mg02AW]`90?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool0oooo01h0
oooo00T031^J0007S00007<0001V0000DP0004H0000i0000?@0003/03@3oool02`23V=l0QIWO08NM
h@2:Wn80S:7S08fRh`2>Y><0T:GT092Vi02AYn@0TZSU00<0TjWU00<0U:[U09B[iP2DZnH0102DZnH2
09BZi@80TjWU0P2BZ>D06`2AYn@0T:KT092Ui02>Xn<0SJ;S08^PhP29W^40R9gQ08FJg`24V=h0P9CM
07b?f`1iS=T0LhGF0722e01YNM00IGG>05aZb01FI<@0BUFl04==]`0kA;40<SZZ02T_X`0O8iX05ANB
00X;R0020000O@040000M0000700001W0000L080001T00`0001U07R7e@1kR]L0001508BDf`25U]`0
R9[N08VKgP2<W]l0SZ3Q08jQh@2@Xn82096ThP0409>Vh`2CYn<0U:SS09BXi080UJWT2@2FZ^@209FY
i00N09BXi02DZ><0TjOS09>Wh`2BYN80TJCR092ShP2@X^40SIoP08fNg`2;W=h0RI[N08NGg025UM/0
Q9?K082?f01nS=L0NHKD07J3dP1cOm00KGK<06Qab@1TK<D0GfK205]P_P1EFKX0Ce:e04U;/013@j/0
?C^U0P0f<Yl0100X8I<0:bBE02@LS`0T78l201lFRP0301P=P`0O5XX060f300804PIm00/04`Mn01@9
P00006L0T:3O096Qg`2BX^00TjCQ09BUh@2DY^80UJKR09FWhP0209JXhP<0UjWS1@2GZ^<309NYh`05
09NXh`2FZ>80UZSR09JWhP2EY^800P2DYN402@2CY>00TZ?P096Qg`2AX=l0SikN08fLg@2<Vm`0RYSK
08VFfP0208JBf00?08>>eP21S=@0OHKA07^3d01hOlh0MW_;079gb@1_LlH0K6k306QY`01THk`0Gefh
05]G]0000000EU2`0080DDZ[00d0C4>V0826d024S=<0Q8cC08N@e@29T]L0S9KH08fHf@2?Vm/0T9cK
096Ng02BWmd0TZ3M00X0oooo00<000000?ooo`3oool0103oool000T0oooo0P00000O0?ooo`080003
R00007<0001V0000DP0004H0000i0000?@0003/>0?ooo`0:08JKh029W^40RYoR08^PhP2>Xn<0SjGT
092Ui02AYn@0TJOU09:Xi@80TjWU00<0Tj[U09BZi@2DZnH01@2DZnH01@2DZ^D0Tj[U09>Yi@2CZND0
TZSU0080TJOT01P0T:GT08nUi02>Xn<0S:7R08ZOhP29W^40QY_P08BHgP22U]h0OY7L07b?f`1gRMP0
LhGF06end`1YNM00HG3;05ITa01@GL00BUFl03]4/@0d>j/08bRN01lSVP0E5i8200X;R0040000O@00
07@0001d0000L080001W0`0006@02P1kR]L0OHgH08:BfP24U=/0QiSM08VKgP2;WMl0SIoP08jPh@2?
X^42096ThP0409:Vh`2CY^<0TjOS09BXi0<0UJWT202FZ^@309FYi00L09BXi02CYn<0TjOS09:Vh`2B
YN80TJCR092Rh@2>XN40SIoP08bMg`2;W=h0R9WM08NGg024Tm/0PY7I07j<e`1lRMH0NHKD07=od01`
Nlh0KGK<06A/a@1OI/80Ff2n05EI^P1?D[D0BD^`04=3Z`80?C^U00<0=S:O02lZV@0X8I<00P0T78l0
0`0N58T07aJ:01P=P`0201P=P`0808RFfP0B1Wd04PIm01<7OP0D2H00001W096Qg`2BX^0209>Th@03
09BUh@2EY^80UJOR0080UZSR102GZN<409NZh`@0UjWS0P2FZ>804@2FYn80UJKR09BUh@2DYN40TjCP
09:Sh02BX^00TJ3O092OgP2>WMd0SIcM08^If`2:V=/0QiCI08JBf023S]H0PHcD0080OHKA00L0NH3>
07Ilc01dNLX0Kg?606a^``1XJL00I6>l0080Gefh00@0FeNd05I@/0000000DDZ[0P1<@jH03@22RM40
Q8cC08N@e@29T]L0S9KH08fHf@2>VMX0T9cK092Mg02BWmd0TZ3M09>QgP2DX]h02@3oool00`000000
oooo0?ooo`040?ooo`002`3oool00`000000oooo0?ooo`0L0?ooo`060000OP0007<0001I0000DP00
04H0000i0P0003/?0?ooo`0708VNh@2;X>80SJ;S08jSh`2?YN@0T:KT096Wi@0209:Xi@0409>Yi@2C
Z^D0U:[U09BZi@D0U:_V0`2DZ^D08P2CZND0TZSU09:Xi@2BZ>D0T:KT08nUi02>Y><0SJ;S08bQhP2:
Wn80QY_P08FJg`24V=h0P9CM07jAg01iS=T0MhWH0721e01/OM80IGG>05aZb01FI<@0D5g004==]`0k
A;40<c^[02<XWP0O8iX05ANB00X;R00007l0001m0000M00006`20000I`0A0000I@0006@0001T07R7
e@1kR]L0P93I08:BfP25U]`0QiSM08VKgP2<W]l0SIoP08jPh@2@Xn80TJCR09:UhP2CY^<00P2CYn<0
102DZ>@0UJWT09FYi02EZN@809JZi080UJWT0P2DZ>@00`2CYn<0TjKS09:UhP02096ThP0H08nRh@2=
Wn00SIkO08^LgP29V]h0QiOL08FEf`22TMT0P8oH07b9eP1iQ]@0MX?B071kcP1]M/`0J77906A/a@1O
I/80Ff2n05EI^P1:Bk40BD^`04=3Z`0m>jD0=S:O0P0_:YT0100X8I<091b?01hDR@0N58T401P=P`03
08VGf`0B1Wd04PIm00804`Mn00@0001W09:Rh02BXn00TjCQ0P2DYN40102EYn80UZSR09JXhP2FZ>83
09NYh`D0Uj[S102GZN<0102FZ>80UZOR09FWhP2EY^8209BUh@0E09:Sh02BX^00TJ3O092OgP2>WMd0
SIcM08bKg02:V=/0RIKJ08JBf024T=L0PHcD07n9d`1mQ]40NH3>07Ilc01dNLX0LGG706i`a@1ZK<80
J6W00080Gefh01@0FeNd05I@/01FD;00DDZ[0000001<@jH0ASbQ08B<d`26S]@0RI;G08ZDe`2=V=T0
SYWJ092Lf`2@WM`0TIkL09:Pg@2CXMh0U:?O09FSg`T0oooo00<000000?ooo`3oool0103oool000`0
oooo00<000000?ooo`3oool06`3oool01@0007h0001V0000F@00058000160080000i0P3oool00`00
0180oooo0?ooo`0;0?ooo`0708ZOhP2<XN<0SJ;S08jTh`2?YN@0TJOT096Wi@0209:Xi@0409>Yi@2C
Z^D0U:[U09BZi@D0U:_V0P2DZ^D0602CZ^D0TjWU09:Xi@2BZ>D0TJOT092Ui02?YN@0SZ?S08bQhP2;
X>80RIkQ08RMh@25V]l0PYKN082Dg@1lSm/0MhWH07>5eP1`PM@0J7S@065`b`1LJ/P0D5g004YE_080
>dBa00T0:S2T02<XWP0J7IH05ANB00X;R00007l0001e0000M00006`00P0006L0400005h0001T0000
I01kR]L0OHgH082@f@24U=/0QiSM08RJgP2;WMl0SIoP08jPh@2?X^40T:?R096ThP2BY^<209>Wh`04
09BXh`2EZN@0UJWT09FYi0T0UZ[T0P2EZN@0102DZ>@0U:SS09>Vh`2BY^<2096ThP0G08nRh@2?XN40
SIoP08bMg`29V]h0R9WM08FEf`24Tm/0P8oH07j<e`1lRMH0MX?B07=od01`Nlh0J77906A/a@1OI/80
Ff2n05EI^P1?D[D0BT^a04A4[00h=:400P0f<Yl0100_:YT0:26C02PQT`0T78l201hDR@<060f300<0
4PEm08VGf`0B1Wd00P0B1Wd0202@Wmh0001W09:Sh02CY>40U:GQ09BVh@2EY^80UZOR0P2FZ>800`2G
Z><0UjWS09NYh`0609NZh`<0UjWS0P2FZ>806`2EYn80UJKR09BUh@2DYN40TjCQ09:Rh02AXMl0T9oN
08nNgP2=W=d0S9_L08ZHf`29U]X0QiCI08B@e`23SMD0OhWC07f6d@1kPm00NH3>07AibP1aMLL0KW35
06Y/`P1VIkl0Hf:k05mM^00205]G]00405I@/01ABZ/0DDZ[000000<0ASbQ00d0RI;G08ZDe`2<U]P0
SISI08nKf`2@W=/0TIkL09:Pg@2CXMh0U:?O09FSg`2EY=l0UZGO00P0oooo00<000000?ooo`3oool0
103oool000d0oooo00<000000?ooo`3oool06P3oool01@0007<0001V0000F@0005T0000k0080000i
4@3oool01@2<XN<0SZ?S08nUi02@YN@0T:KT0080TZSU0P2CZND209BZi@H0U:_V00D0U:[U09>Zi@2C
ZND0TjWU09:Xi@02096Wi00>092Ui02?YN@0SJ;S08bQhP2:Wn80R9gQ08JKh024V=h0PYKN07jAg01i
S=T0MhWH0721e01/OM8206Acc@0905ITa01@GL00@dfg03]4/@0c>j/0:S2T02<XWP0J7IH02P^80080
001o00<0001e0000K00006`00P0006L03@0005h0001T07R7e@1kR]L0P93I08:BfP25U]`0R9[N08VK
gP2<W]l0SIoP08jQh@2@Xn800P2AY>80102CY^<0TjOS09BXh`2DZ>@209FYi0T0UZ[T0P2EZN@06P2D
Z>@0U:SS09>Wh`2CY^<0TZGR096ThP2@Xn80Sj7Q08jPh02=Wn00RicN08RIg@27Um`0Q9?K08:Af@20
SmP0O8WF07V6e01fPm80L7_>06efc01XLLT0I6c505]P_P1EFKX0Ce:e0P19B[000`0n?:L0>3BQ03Hb
W`0202lZV@0302PQT`0R6Hd091b?00807QB90P0H3H<20185O@0708^Jg00B1Wd04PIm08nOgP2AXMl0
001W09>Sh00209BUh@0509FVhP2EYn80UZOR09JXhP2GZ><00`2GZN<509NZh`<0UjWS0`2FZ>8209FV
hP0C09BUh@2CY>40TZ?P09:Rh02AXMl0SikN08jMg@2<Vm`0RiWK08VFfP27U=T0QY;H08B@e`21Rm@0
OhSB07^3d01iP<h0MWc<07AibP0206i`a@0606IW_`1SH[/0GUbh05iL^01JEk@0DT^/0P1ABZ/204a3
YP0@00000016?:40@CFL08VBe`2<U]P0SISI08jIfP2@W=/0T9gL09:Og@2BX=d0Tj7N09FSg`2EY=l0
UZGP09JVh0P0oooo00<000000?ooo`3oool0103oool000h0oooo0P00000J0?ooo`050000L`0005d0
001I0000C00003/00P0003TB0?ooo`0408jTh`2?YN@0T:KT096Wi080TZSU0P2CZND209BZi@H0U:_V
0240U:[U09>Zi@2CZND0TjWU09:Xi@2AYn@0T:KT08nUi02>Y><0SJ;S08^PhP29W^40R9gQ08FJg`22
U]h0P9CM07jAg01iS=T0LhGF0721e01XN=00I7?=05UWaP1@GL00BUFl04==]`0kA;40:S2T024VW00J
7IH04A>>00L8QP0007l00P0007D20000K080001W00l0001N0000I@1hQmD0OHgH082@f@24U=/0QiSM
08RJgP2;WMl0SIoP08jPh@2?X^40T:?R096ThP2BYN800P2CYn<209BXi080UJWT202FZ^@309FYi00P
09BXi02CYn<0TjOS09:Vh`2BYN80T:?R08nRh@2>X>00SIoP08^Mg`2;W=h0R9WM08FEf`24Tm/0P8oH
07j<e`1iQ]@0MX?B07=od01`Nlh0J77906A/a@1OI/80Ff2n05EI^P1?D[D0BDZ`0492ZP0n?:L0>3BQ
034]V`0_:YT202PQT`03028IS@0K4HH07QB900<060f30`0B1Gd20186O@0:092Pg`2AX^00001W09>S
h02DYN40U:KQ09FWhP2FYn80UZSR09NXh`@0UjWS102GZ^<309NYh`80UZSR01P0UZOR09FWhP2EY^80
U:GQ09>Th@2BXn00TZ;P096Qg`2@Wmh0SikN08fLg@2<Vm`0RYSK08VFfP26T]P0Q93G08>=e@1oR=80
O8GA07V0cP1fO<`0M7W:075ea`1^L<D206IW_`0606=R^`1NG;P0FUJd05IA/01BBj`0DDZ[0P1<@jH2
04HlX@0@00000011=I`0RYCG08fHf@2>VMX0T9cK092Mg02BWmd0TZ3M09BRgP2DXml0UJ?O09JUg`2F
Y^00UjKP09NVh@L0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool05`3o
ool01`0006P0001M0000C00004`0000k0000>@0002h04`3oool0102@YN@0TJOT096Wi@2BZ>D209>Y
i@0309>Zi@2DZ^D0U:_V00D0U:_V0P2DZ^D209>Yi@80TZSU01L0TJOT092Ui02?YN@0SZ?S08bQhP2;
X>80RIkQ08JKh025V]l0PYKN07jAg01lSm/0MhWH0721e01/OM80J7S@05m]bP1IIlH0D5g004YE_00k
A;40<c^[02X`Y002024VW004014CSP0728H0001o0000M@80001/01D0001T0000I@0006L0001W07F3
d`1kR]L0P93I08:BfP25U]`0QiSM08VKgP2;WMl0SIoP08jQh@2@Xn80TJCR09:UhP2CY^<0TjOS09BX
h`2DZ>@00P2EZN@909JZi080UJWT0P2DZ>@06@2CYn<0TjKS09:UhP2AY>80T:?R08nQh@2=Wn00S9kO
08ZKgP29V]d0QiOL08BCf`22TMT0OXcG07b9eP1iQ]@0Lgo@071kcP1]M/`0J77905mV`P1KH;h0EEVj
04mB]@19B[000P12@ZX00`0h=:40<BfK034]V`0202PQT`808QV=00D06a6601P=P`0H3H<060f301<7
OP030185O@090186O@0006L0TJ7O09:Sh02CXn00TjCQ09BVh@2EY^80UZOR0080UZSR102GZN<509NZ
h`80UjWS0`2FZ>806`2EYn80UJKR09FVhP2CY>40TjCP09:Rh02AXMl0T9oN08nNgP2=W=d0S9_L08^I
f`29U]X0QiCI08B@e`23SMD0PH_D07n8dP1jP/l0MWc<07AibP1aMLL0KW3506Y/`P1VIkl0Hf:k05iL
^00205YF]00405IA/01BBj`0CDFX04a3YP80ASbQ0P11=I`03@000000SISI08jIfP2?Vm/0T9gL096N
g02BX=d0Tj7N09BSg`2EXml0UJCO09JVh02GY^000P2GYn470?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo01H0oooo00L0001X0000G@0004`0001<0000>`0003T0000B01<0
oooo00@0T:KT096Wi02BZ>D0TZSU0P2CZND209BZi@D0U:_V0`2DZ^D00`2CZND0TZSU09:Xi@02096W
i00J08nUi02>Y><0SJ;S08bQhP2:Wn80R9gQ08JKh024V=h0P9CM07jAg01iS=T0LhGF0721e01XN=00
I7?=05m]bP1CH<80C5Rn04==]`0kA;40:S2T024VW00G6i@03Pn;00L8QP0007d20000M@80001/00h0
001T0000I@0006L0001W07R7e@1mSMP0PY;J08BDf`25U]`0R9[N08^Mg`2<W]l0SZ3Q08jQh@80TJCR
00@0TZKS09>Vh`2CYn<0U:ST0`2EZN@909JZi00609FYi02DZ>@0U:ST09BXh`2CY^<0TZKS0P2AY>80
6P2?X^40Sj7Q08fOh02:Vmh0RI[M08NHg@25UM/0PY7J082?f@1nS=L0NHKD07J3dP1cOm00KGK<06Qa
b@1TK<D0GfK205]P_P1EFKX0Ce:e04U:/012@ZX0>cVT03PdX@0a;I/0:bBE0P0X8I<2028IS@0501/A
QP0H3H<060f30186O@0C1gh00`0B1Gd0202?Wmh0001W096Rh02CXn00TjCQ09BUh@2DY^40UJOR0P2F
Z>80102GZ><0UjWS09NYh`2GZN<509NZh`<0UjWS0P2FZ>804P2FYn80UJKR09FVhP2DYN40TjCQ09:S
h02AXMl0TJ3O08nNgP2>WMd0S9_L08^If`29U]X0QiCI08JBf023SMD0PH_D07n8dP80NX;?00D0M7[;
075ea`1^L<D0JVc206IW_`0206=R^`0405iL^01JE[@0EU2_059;[080CDFX00<0C4>V04HlX@16?:40
0P11=I`03P000000SYWJ08nKf`2@WM`0TIkL09:Pg@2CXMh0U:;N09FSg`2EY=l0UZGO09NVh02GY^40
UjOQ0P2HZ>470?ooo`030000003oool0oooo00<0oooo000B0?ooo`030000003oool0oooo01D0oooo
00H0001X0000DP0004`0001<0000>`0003d20?ooo`0300004P3oool0oooo0100oooo00D0TJOU09:X
i@2BZ>D0TjWU09>Zi@0209BZi@D0U:_V0P2DZ^D0802CZ^D0TjWU09:Xi@2BZ>D0TJOT092Vi02@YN@0
SZ?S08bQhP2;X>80RIkQ08JKh025V]l0PYKN082Dg@1lSm/0NHcI07>5eP1/OM80J7S@05m]bP1IIlH0
Df3204aH_P0kA;40<c^[02X`Y00Q9Y`05a^D00h?R`0728H0001m0P0007D05P0006`0001T0000I000
06D0001W07J4d`1kR]L0OHgH08:BfP25U]`0QiSM08VKgP2<W]l0SIoP08jQh@2?X^40T:?R09:UhP2C
Y^<0TjOS09BXh`2DZ>@209FYi0T0UZ[T0P2EZN@0702DZ>@0U:SS09>Wh`2BY^<0TZGR096ThP2@Xn80
Sj7Q08jPh02<W]l0RigO08VJg@26U]`0Q9CK082?f@1nSML0O8[F07R4d`1ePM40KgW=06M`b01TK<D0
GfK205]P_P1EFKX0Ce:e04U:/012@ZX303/iY003034]V`0[99D091b?00808QV=0P0K4HH201P=P`03
0186O@0C1gh04PEm00804PEm00L0TJ7O0000I`2BXn00TjCQ09BUh@2DY^40UJKR0080UZSR00@0UjSS
09NYh`2GZN<0UjWS1@2GZ^<309NYh`0F09NXh`2FZ>80UZSR09FWhP2EY^80U:GQ09>Th@2CY>00TZ?P
096Pg`2@Wmh0SYgM08fLg@2;VM/0RYSK08NDf@26T]P0Q93G08>=e@1oR=80O8GA07Z2c`80M7[;00L0
LGG706Y/`P1ZK<80IVNo06=R^`1NG;P0FUJd0080EU2_00D0DDZ[04e5Z018?j<0B3nS04HlX@02044e
W080?2jG00`00000092Lf`2@WM`0TYoM09>QgP2DX]h0UJ?O09FTg`2FYN00UZKP09NVh02GYn4309RX
h@L0oooo00<000000?ooo`3oool00`3oool001<0oooo00<000000?ooo`3oool0503oool01P0005d0
001B0000@00003d0000a0000>aH0oooo00<0TZSU09>Yi@2CZND00P2DZ^D609B[iP0509BZi@2CZ^D0
TjWU09>Yi@2BZ>D00P2AYn@06@2@YN@0SZCS08jSh`2<XN80RYoR08RMh@26Vn00Q9SN082Dg@1nTM`0
O8oK07N9f01`PM@0K7gB06Acc@1OKLX0FFO604aH_P15D;P0>dBa03<kZ`0Z<:@08BJL01LKU00>3h/0
0P0007d00`0007D0001/0000K0020000I00?0000I@0006L0N8OE07f=f021TMX0Q9CK08FFg028V]h0
RigO08bNg`2>X>40Sj;Q092ShP2AY>80TZKS0080TjOS0P2DZ>@209FYi0P0UZ[T0P2EZN@209BXi00G
09>Wh`2CY^<0TZKS096ThP2@Xn80Sj;Q08jPh02=Wn00RigO08ZKgP27V=d0Q9CK08>BfP20SmT0O8[F
07Z7e01ePM40LWg?06]eb`1WL<P0Hf_505mV`P1EFKX00P1?D[D00`19B[00@T:Z03/iY00203@`WP80
:bBE00<091b?028IS@0K4HH00P0K4HH0100H3H<04PIm0186O@0C1gh20185O@0808nOgP2AXMl0001W
09>Sh02DYN40U:KQ09FVhP2EYn8209JXhP<0UjWS1@2GZ^<309NYh`0509NXh`2FZ>80UZSR09JWhP2E
Yn800P2DYN40602CY>00TZ?P096Qg`2AX=l0SikN08fLg@2<Vm`0RYSK08VFfP27U=T0Q93G08>=e@1o
R=80O8GA07Z2c`1hO/d0M7[;075fb01^LLD0JVc206IW_`1SH[/0GUbh05YF]080EU2_00H0DDZ[04a3
YP18?j<0B3nS04@iW`16?:42044eW080?2jG00/0=bNA0000002AW]`0TYoM09BRgP2DXml0UJCO09JU
g`2FY^00UjKP09NVh@0309RXh@80V:WR1P3oool00`000000oooo0?ooo`030?ooo`00503oool20000
01@0oooo00D0001M0000A`000400000m0000>`0H0?ooo`80TjWU0P2DZ^D609B[iP0309BZi@2CZ^D0
TjWU0080TZSU01`0TJOT092Vi02?YN@0SZCS08fRh`2:Wn80RIkQ08RMh@25V]l0PYKN082Dg@1lSm/0
NHcI07>5eP1`PM@0J7S@06Acc@1IIlH0Df3204aH_P0mA[80=3^[02`bY@0Q9Y`05a^D00h?R`041880
001m0P0007@20000K080001T0P0006D0401jRMH0OhkI086AfP25U]`0QiSM08VKgP2<W]l0SIoP08jQ
h@2?X^40TJCR09:UhP2BY^<0TjOS09BXh`2DZ>@209FYi0P0UZ[T0`2EZN@0702DZ>@0U:SS09>Wh`2C
Y^<0TZGR096ThP2?X^40Sj7Q08fOh02<W]l0RY_N08VJg@26U]`0Q9CK086@f@1oSMP0NXOD07R4d`1e
PM40KgW=06]eb`1WL<P0GfG205YO_P1EFKX0Ce:e04U:/012@ZX203/iY00303@`WP0]9iL0:bBE0080
91b?00D08QV=01/AQP0K4HH050V008JCf@020186O@0:01<7OP0B1Gd04PEm092Pg`2AX^00TZ?P09>S
h02DYN40UJKR09FWhP80UZSR00@0UjSS09NYh`2GZN<0UjWS1@2GZ^<309NYh`0N09NXh`2FZ>80UZOR
09FWhP2DY^40U:GQ09>Th02BXn00TJ7O096Pg`2?W]h0SYgM08fLg@2;VM/0RYSK08NDf@26T]P0PhgE
086;e01oR=80NX;?07Qnc@1dN//0LGK806iaa@1[KL80IVNo06=R^`1NG;P0FUJd0P1FD:l2055:Z`06
04a3YP18?j<0A3VO04@iW`0o<YX0@CFL0`0l;YL02P0g9i40TIkL0000002CXMh0U:;N09FTg`2FYMl0
UZKP09NVh02GY^4309RXh@80V:WR0P2IZN850?ooo`030000003oool0oooo00<0oooo000F0?ooo`03
0000003oool0oooo0180oooo00@000170000@00003d0000k6@3oool00`2CZ^D0U:[U09B[iP0509B[
iP80U:[U0P2CZND209:Xi@0M096Wi02@YN@0SjGT08jSh`2<XN80Rj3R08VNh@26Vn00QI[O08:FgP1n
TM`0O8oK07N9f01cQMH0K7gB06Qhd01OKLX0FFO605=P`P15D;P0?DJb03@l[00/<ZD08BJL01LKU00>
3h/010B20000O@0007@00P0006`04`000680001U0000I00006@0MhGD07b<f01oS]T0Pi?K08JGg@28
V]h0RigO08bNg`2>X>40Sj;Q092ShP2AY>80TZKS09>Vh`2CYn<00P2DZ>@209FYi0P0UZ[T0P2EZN@2
09BXi00309>Wh`2CY^<0TZKS0080TJCR01@0Sj;Q08nQh@2<W]l0RigO08VJg@27V=d0Q9CK08>BfP21
T=T0O8_F07R4d`1ePM40LWg?06]eb`1WL<P0Hf_505mU`P1EFKX0Ce:e04Y;/@80@T:Z00H0>cVT03@`
WP0]9iL0;BNG02/TU@0T78l201hDR@806a6600h050V008NEfP0B1Wd04PIm01<7OP0B1Gd0001W096Q
g`2BXn00Tj?P09BUh@2DY^40UJOR09JWhP80UZSR102GZN<509NZh`80UjWS00D0UjSS09JXhP2FYn80
UJOR09FVhP0209BUh@0>09:Sh02BX^00TJ3O092OgP2>WMd0SIcM08^If`2:V=/0QiCI08JBf024T=L0
PH_D07n8dP1lQM4207Qnc@05075fb01^LLD0Jfg206MW_`1SH[/00P1NG;P01P1JE[@0EU2_055:Z`1A
BZ/0C4>V04LmXP80A3VO0P0o<YX03P0k;IH0?2jG03`^U`0l;YL0=bNA09:Og@000000U:;N09BSg`2F
YMl0UZGP09NVh02GY^40UjOQ0P2HZ>4309RYhP80VJWR1@3oool00`000000oooo0?ooo`030?ooo`00
5`3oool00`000000oooo0?ooo`0A0?ooo`040000A`000400000m0000>aT0oooo0`2DZ^D509B[iP80
U:[U0P2CZND06`2BZ>D0TJOT096Wi02@YN@0SZCS08fRh`2<XN80RYoR08RMh@26Vn00Q9SN082Dg@1n
TM`0NHcI07N9f01`PM@0J7S@06Acc@1OKLX0Df3204aH_P15D;P0?DJb02/aY00S:9h06QfF00h?R`02
00@4PP060000N@0007@0001/0000K0000680001U0P0006@03@1jRMH0OhkI086AfP24UM`0QiWM08VK
gP2;WMl0SZ3Q08jQh@2@Xn80TJCR09:UhP2BY^<00P2CYn<0102DZ>@0UJWT09FYi02EZN@809JZi080
UJWT01d0U:ST09BXh`2CYn<0TZKS09:UhP2AY>80T:?R08nQh@2=Wn00S9kO08ZKgP29V]d0QYKL08BD
f`21T=T0OhgH07Z7e@1gQ=<0LWg?06mic@1WL<P0Hf_505mU`P1JGkh0EEVj04mB]@1:Bk40?SbW03/i
Y00203@`WP80;BNG0P0T78l201hDR@0401/AQP0D2H0050V001@9P0804PIm00D04`Mn08nOgP0006L0
TJ;P09>Sh00209BUh@0509BVh@2FYn80UZSR09JXhP2GZ><00`2GZN<509NZh`80UjWS00D0UjSS09JX
hP2FZ>80UJOR09FVhP0209BUh@0C09>Sh02BX^00TJ7O092OgP2?W]h0SIcM08bKg02:V=/0RIKJ08JB
f024T=L0PhgE086;e01lQM40NX;?07Qnc@1dN//0LGK806iaa@0206MW_`0406=R^`1NG;P0FUJd05I@
[`80DDZ[0P1<@jH00`17?J80A3VO04@iW`0203lbVP0303/]UP0l;YL0=bNA0080=bNA00P0Tj7N09BR
gP000000UZGO09JUh02GY^00UjKQ09NWh@80V:SQ0`2HZN800`2IZN80oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo000H0?ooo`030000003oool0oooo0100oooo00<000170000@00003d06`3o
ool00`2DZ^D0U:_V09B[iP0309B[iP80U:[U0240Tj[U09>Yi@2BZ>D0TZSU096Wi02@Y^@0T:GT08jS
h`2=X^<0Rj3R08VNh@26Vn00QI[O08:FgP1nTM`0O8oK07V<f@1cQMH0K7gB06Qhd01OKLX0FFO605=P
`P15D;P0?DJb03@l[00[<J@08bRN01XMUP0>3h/010B20000N@0007000P0006`20000HP0B0000I@00
06@0MhGD07b<f01oS]T0Pi?K08JGg@27VMd0RYcO08bNg`2>X>40SZ7Q08nRh@2AY>80TZKS09>Vh`2C
Yn<0U:SS0`2EZN@809JZi080UJWT0P2DZ>@209>Wh`0K09:UhP2AY>80T:?R08nRh@2>X>00SIoP08^M
g`29V]d0QiSM08BDf`23T]X0OhgH07b;eP1jQmD0M83A06mic@1[ML/0Ig3805mU`P1JGkh0EEVj04mB
]@19Bk00A4B/03hlY`0k>J@0=32N0080;BNG00<09Aj@02@LS`0N58T00P0N58T0100K4HH050V001@9
P00D2H030186O@07092Pg`0006L0TZ?P09>Th@2DYN40U:KQ09FVhP0209JXhP0409NXh`2GZN<0UjWS
09NYh`D0Uj[S0`2GZN<309JXhP0@09FVhP2DY^40U:GQ09>Th@2BXn00TZ;O096Pg`2?W]h0SYgM08bK
g02;VM/0RIKJ08NDf@24T=L0PhgE086;e080O8GA00`0N7k=07Ajb`1aM/P0KW7506]]`P1WIkl0Hf:k
05iL^01JEk@0FUJd05I@[`1ABZ/204a3YP80AcfR00<0@SJM03lbVP0o<YX00P0k;IH00`0l;YL0=bNA
03LWT@0203LWT@0309BSg`2EY=l000000140oooo00<000000?ooo`3oool00`3oool001T0oooo0P00
000@0?ooo`040000A`000400001000004Q/0oooo1@2DZnH209BZi@80TjWU0P2BZ>D07@2AYn@0T:GT
08nUi02>Y><0S:7R08^PhP28WN40QY[P08BIg`21UMd0OY7L07V<f@1gRMP0L87D06amdP1TLld0Gfg:
05UWaP1<F;h0AE2h03e6/P0d?:`08BJL01XMUP0A4hh01`R600@4PP0007T0001`0080001/0P000680
4P0006D0001T07Z9eP1lS=P0PI7J08BEg027VMd0RI[N08^Mg`2=Wn00SZ3Q08nRh@2@Xn80TZGR09:V
h`2CYn<0U:SS09BXi080UJWT2@2FZ^@209FYi00O09BXi02DZ><0TjOS09>Vh`2BY^<0TJCR08nRh@2?
XN40SIoP08bNg`2:Vmh0QiSM08JFg023T]X0PI3I07n=f01jQmD0MhCC07B0d@1^N<`0Ig3806=[a@1O
IL80FUnn05EI^P1?D[D0BD^`04=3Z`0n?:L0>3BQ03@`WP0202dWU`0302DNT00N5HT07QB900807QB9
00@06a6601@9P00D2H0050V00P0B1Wd0202?Wmh0T:3O0000I`2CY>40U:GQ09BVh@2EY^80UJOR0P2F
Z>8309NYh`D0Uj[S0`2GZN<06`2GZ><0UZSR09JXhP2FYn80U:KQ09BUh@2CY>40Tj?P09:Rg`2AXMl0
T:3O08jMg@2=W=d0RiWK08ZHf`27U=T0QY;H08B@e`21Rm@0OhSB07b5d@1hO/d0M7[;075fb01^LLD0
Jfg206MW_`0206=R^`0405iL^01FDK00EU6`055:Z`80C4>V0P17?J82048fW@80?c:J0P0k;IH303LW
T@05038QS@0g9i40oooo0?ooo`0000004P3oool00`000000oooo0?ooo`020?ooo`006`3oool00`00
0000oooo0?ooo`0=0?ooo`050000A`00040000100?ooo`0001806`3oool409B[iP0L09BZi@2CZ^D0
TjWU09>Yi@2BZ>D0TJOU092Vi02?YN@0SZCS08fSh`2<X^<0RIkQ08NLh026V^00PiON07nCg01mT=/0
NH_I07>5eP1`P]@0JGW@06Acc@1IIlH0Df3204E@^00mA[80=3b/02/aY0808BJL00L04A>>00L8QP00
07T0001i0000L00006`0001T0080001R0100001U07N5e01lS=P0OhkI08>Cf`26Umd0QiWM08ZLg`2<
W^00SIoP08nRh@2@Xn80TJCR09:Vh`2CY^<0TjOS0P2DZ>@209FYi0P0UZ[T0`2EZN@07P2DZ><0TjOS
09>Vh`2BY^<0TJCR092ShP2?XN40SZ3P08bNg`2;WMl0RI[M08NHg@24U=/0PI3I07n=f01lRmH0MhCC
07B0d@1aO<l0KWS<06M`b01SJlD0FUnn05EI^P1?D[D0BD^`04=3Z`0m>jD0>3BQ034]V`80;BNG0P0U
7Y001@0N5HT07QB901P=P`0N58T06a6600<050V00P0B1Wd00`2@X=l0TJ7O09>Sh00209BUh@0509FV
hP2EYn80UZOR09JXhP2GZ><00`2GZN<409NZh`@0UjWS0P2FZ>805`2FYn80UJKR09BVh@2DYN40Tj?P
09:Sh02AXMl0T:3O08nNgP2=W=d0RiWK08ZHf`29U]X0QiCI08B@e`23SMD0OhSB07b5d@1jP/l0N7k=
07Ajb`1aM/P0Jfg20080IfNo00L0Hf:k05iL^01JE[<0EU6`059;[01=AJP0C4>V0080AcfR0P12=Yd0
1@0m<9P0?c:J03/]UP0k;IH0=RNA00<0=bNA0P0b8Hd30?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00P3oool001`0oooo00<000000?ooo`3oool0303oool00`0004L0000d0000@00N
0?ooo`80U:_V0P2DZ^D209>Yi@0H09:Yi@2BZ>D0TJOT092Vi02?Y><0SZCS08bRh`2;X>80RIkQ08NL
h024VMl0PIGM07nBg01kS]X0MXSH0722e01]O]<0IGG>065`b`1FI<@0C5Rn04E@^00mA[80=3b/0P0Q
9Y`0100G6Y<01`R60000O@0007T20000L0030000K00006@0001U0080001R00X0NXWF07b<f021TMX0
Q9GL08NIg@29V]h0RigO08fOh02>XN40Sj;Q0P2AY>80102BYN80TjOS09BXh`2DZ>@209FYi0P0UZ[T
0`2EZN@06@2DZ>@0TjOS09>Wh`2BY^<0TZGR096ThP2@Xn80SZ3P08fOh02;WMl0RY_N08NHg@26U]`0
Pi;J086@f@1lRmH0NXOE07N4d`1aO<l0KWS<06Ycb@1SJlD0GfG205EI^P1?D[D00P19Bk0203dkY@03
03PdX@0a;I/0:bBE00809Aj@0P0N5HT301P=P`0?01<7OP0D2H0050V001@9P00B1Wd0T:3O096Qg`2B
Xn00Tj?P09BUh@2DY^40UJOR09JWhP2FZ>80UjSS00@0UjWS102GZ^<309NYh`0509NXh`2FZ>80UZOR
09FWhP2DY^400P2DYN402`2BXn00TZ;O092Pg`2@Wmh0SYgM08bKg02;VM/0RIKJ08NDf@24T=L0PhgE
0080OhSB00X0NX;?07Qnc@1dN//0LGK806iaa@1[KL80IfNo06=R^`1NG;P0FUJc0P1ECjl0101BBj`0
CDFX04PoX`17?J83048fW@0503d`V00k;IH0>bfF03/]UP0f9i400`0g9i42038QS@@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`007@3oool00`000000oooo0?ooo`0;0?oo
o`030000?@000400oooo01l0oooo00<0U:_V09BZi@2CZ^D00P2CZND209:Xi@80T:KT01`0SjCS08fS
h`2<XN80Rj3R08RMh@26V^00PiON086Eg@1mT=/0N8_I07>5eP1`P]@0JGW@06EecP1LJ/P0D5g004YE
_015D;P0=3b/02/aY00Q9Y`05aZC00`=RP0728H0001m0000N@000700001W0P0006@04@0006D0001R
07N5e01jRMH0OhkI08>Cf`26Umd0QiWM08ZLg`2;WMl0S9kP08nRh@2@Xn80TJGR09:UhP2CY^<0TjOS
0080U:ST0P2EZN@809JZi080UJWT0P2DZ>@07@2CYn<0TjKS09:UhP2AY>80T:?R08nRh@2>X>00SIoP
08ZKgP29V]d0QiSM08BDf`23T]X0OhgH07Z7e@1gQ=<0M83A075lc`1ZLlT0IVk6065X``1JGkh0EEVj
04mB]@19Bk00@d>[03dkY@0f<Yl0<BfK0080:bBE0P0U7Y0201hER@8060f300<04PIm01<7OP0D2H00
0P0D2H00202?Wmh0TJ7O096Rh02CXn00TjCQ09BVh@2EY^80UZOR0P2FZ>8409NYh`D0Uj[S0P2GZN<0
502GZ><0UZSR09JXhP2EYn80U:KQ09BUh@2CY>40TZ?P09:Rg`2@X=l0T9oN08jMg@2=Vm`0RiSK08ZH
f`27U=T0QY;H08>=e@21Rm@0OhSB0P1jP/l01`1dN//0LGK806iaa@1[KL80IfNo06=R^`1NG;P00P1J
E[<01P1ECjl0D4RZ04e5Z01=AJP0B3nS04@iW`80@SJM0P0m<9P203/]UP<0=RNA00<0<b:>03LWT@0b
8Hd00P0b8Hd40?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool001h0oooo
0P00000;0?ooo`80000m803oool309BZi@0M09>Yi@2BZND0TZSU096Wi@2@Y^@0SjGT08jTh`2<X^<0
S:7R08VNh@27W>00Q9WO08>GgP1oT]`0NhkJ07R;f@1eQmL0KGkC06EecP1QL</0EVC4051M`013CKL0
>dBa03@l[00[<J@08BJL01LJT`0<3HX00P0007d00`0007@0001`0000I`020000I00B0000I@000680
NXWF07b<f021TMX0Q9GL08JGg@29V]h0RYcO08bNh02=Wn00Sj;Q096ThP2AYN80TZKS09>Vh`2DZ><0
U:ST0`2EZN@809JZi080UJWT00@0U:ST09BXh`2CYn<0TZKS0P2AY>805@2?X^40Sj7Q08fOh02<W]l0
RY_N08NHg@26U]`0Pi;J086@f@1lRmH0NXOE07B0d@1aO<l0KWS<06Ycb@1QJ<<0G6:o05EI^P1?D[D0
BD^`04=3Z`0203dkY@0503HbW`0a;I/0:bBE02@LS`0U7Y000P0N5HT301P=P`030186O@0C1gh050V0
008050V000L0T:3O096Rh02BXn00TjCQ09BUh@2EY^80UJOR00<0UZSR0`2GZN<509NZh`<0UjWS0P2F
Z>802`2EYn80UJKR09BUh@2DYN40Tj?P09:Sh02BX]l0T9oN08nNgP2=Vm`0S9[L0080RIOJ00H0QY;H
08>>eP21S=@0OhWC07^3d01fO<`207Ajb`0406iaa@1[KL80IfNo06=R^`80GUbh00H0FUJc05E?[`1@
B:X0D4RZ04e5Z018?j<204@iW`03048fW@0m<9P0?C2H0080?C2H0`0f9i400`0b8Xd0<b:>038QS@03
038QS@@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00803oool00`00
0000oooo0?ooo`080?ooo`80000m8@3oool00`2DZ^D0Tj[U09>Yi@0209:Xi@0H096Wi02@Y^@0SjCS
08fSh`2<X^<0Rj3R08RMh@26V^00Q9WO086Eg@1mT=/0NhkJ07F7e`1_P=@0JGW@06EecP1LJ/P0EVC4
04YE_013CKL0>dBa02`bY@0Q9Y`05aZC0P0<3HX01@0007d0001d0000M0000700001W0080001T0100
001U07N5e01jRMH0001508>Cf`24UM`0QiWM08ZLg`2;WMl0SIoP08jQh@2@Xn80TJGR09:Uh`2CY^<0
U:SS0P2DZ>@209FYi0P0UZ[T0P2EZN@07P2DZ>@0U:SS09>Wh`2CYn<0TZGR096ThP2@Xn80Sj7Q08jP
h02<W]l0RigO08VJg@26U]`0Q9CK086@f@1oSMP0O8_F07N4d`1aO<l0KWS<06Ycb@1VK/H0HFS305aR
_`1GFk/0Ce:e04U;/013@j/0?C^U03HbW`80;bZI00<0:bBE02@LS`0T78l00P0N5HT00`0H3H<07QB9
0186O@020186O@8050V000@0T:3O096Qg`2BXn00Tj?P0P2DYN401@2EYn80UZOR09JXhP2FZ>80UjSS
0080UjWS1@2GZ^<309NYh`<0UZSR01L0UJKR09BVh@2DYN40TjCQ09:Sh02BX]l0T:3O092OgP2>WMd0
SI_L08^Hf`29UmX0Qi?H08F@e`21S=@0OhWC07f6d@1kPm00MWc<07AibP1aMLL0KW7506]]`P0206=R
^`0605iL^01JE[<0EDn_05E?[`1@B:X0Bd:U0P18?j<00`14>Il0?c:J048fW@0203d`V00303TZT`0m
<9P0=RNA0080=RNA00<0<R:=03<RSP0b8Hd00`0b8Hd50?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00240oooo00<000000?ooo`3oool01`3oool00`0003d0oooo0?ooo`0Q
0?ooo`0O09>Yi@2BZND0TZSU096Wi@2AYn@0SjGT08jTh`2=Xn<0S:7R08VNh@27W>00QY[P08>GgP1o
T]`0OI3K07R;f@1bQ=H0Kh3D06]kd@1QL</0G6[8051M`01:EK`0>dBa03<kZ`0/<ZD06QfF01LJT`0<
3HX00@600000O@020000M080001W0P0006@03P0006D0MhGD07b<f021TMX0Pi?K08JGg@29V]h0RYcO
08bNh02>XN40Sj;Q096ThP2AYN80TZKS0P2CYn<0102DZ>@0UJWT09FYi02EZN@809JZi080UJWT00@0
U:ST09BXh`2CYn<0TjKS0P2AY>805P2?X^40SZ3P08fOh02;WMl0RY_N08NHg@24U=/0Pi;J07n=f01l
RmH0NXOE07B0d@1aO<l0JW?906I^aP1QJ<<0G6:o05MK^`1ADkH0BT^a04=3Z`0m>jD203HbW`0602lZ
V@0X8I<091b?02@LS`0N58T07QF90P0H3H<02@0C1gh04PIm0186O@0B1Wd050V008nOgP2AXMl0TJ;P
09>Sh00209BUh@0509BVh@2FYn80UZSR09JXhP2GZ><00P2GZN<509NZh`<0UjWS01h0UjSS09JXhP2F
Z>80UZOR09BVh@2DYN40TjCQ09>Sh02BX]l0TJ7O092OgP2?W]h0SI_L08bJg029UmX0R9GI08FAe`23
S]H0PHcD07f6d@1kPm00NH3>07AibP1aMLL0KW3506Y/`P1WIkl0Hf:k05iL^01JE[<205E?[`80D4RZ
00L0Bd:U04DkX014>Il0A3VO03lbVP12=Yd0?C2H00<0>BZC0P0f9i42038RS@0403<RSP0b8Hd0<R6=
038QS@L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`008P3oool00`00
0000oooo0?ooo`060?ooo`030000?@3oool0oooo0280oooo00<0TZWU09:Xi@2AYn@00P2@Y^@05`2>
Y><0S:;S08^PhP28WN40QicP08BIg`21UMd0Oi;L07^>fP1eQmL0LXCF06]kd@1WMll0G6[805ITa01:
EK`0@dfg03]4/@0c>j/08bRN01XMUP0G6Y<030f:00800@600P0007@20000I`<0001T00P0NXWF07n>
f@21TMX0Q9GL08NIg@2:W=l0RigO08fOh080Sj;Q00H0T:?R09:Uh`2CY^<0TjOS09BXh`2DZ>@209FY
i0P0UZ[T0P2EZN@07P2DZ>@0U:SS09>Wh`2CY^<0TZKS096ThP2@Xn80Sj7Q08jPh02<W]l0RY_N08VJ
g@26U]`0Q9CK086@f@1oSMP0NXOE07N4d`1dP=40KWS<06Ycb@1VK/H0G6:o05MK^`1ADkH0Bdba04Y;
/@13@j/0?C^U03HbW`80;bZI00@0:26C02@LS`0N58T07QB90`0H3H<0300C1gh04PIm0186O@0B1Wd0
4`Mn092Pg`2AX^00TZ?P09>Th@2DYN40U:KQ09FVhP80UZSR00@0UjSS09NYh`2GZN<0UjWS1@2GZ^<2
09NYh`0509NXh`2FZ>80UZSR09JWhP2EYn800P2DYN405@2CXn00TZ?P096Qg`2@X=l0SikN08jMg@2<
V]`0RiSK08REf@27TmP0PhkF08:<e01oRM<0Nh?@07V0cP1fO<`0M7W:06i`a@1ZK<80IVNo06=R^`02
05iL^00405YF/`1ECjl0D4RZ0518ZP80Bd:U00H0AC^P04@iW`0o<YX0?c:J03/]UP0m<9P303TZT`03
03<RSP0b8Xd0<R:=0080<R:=00<0<b:>038QS@3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo00D0oooo00<0000m0?ooo`000180
8`3oool06P2AYnD0TJOT092Vi02?YN@0SJ?S08bQhP29W^40R9gQ08JJh023Umh0PIGM07f@f`1hRmT0
MHOG06n0e01[Nm40HW7<05aZb01@GL00BUFl03]4/@0c>j/0:S2T02<XWP0J7IH030f:0`010H001000
06`0001d0000I`0006L20000I00=07N5e01lS=P0PI7J08>Cf`26Umd0RI[N08ZLg`2<W^00SZ7Q08nR
h@2@Xn80TJCR09:Vh`0209>Wh`80U:ST00<0UJWT09JZi02FZ^@01P2FZ^@309FYi00L09BXi02CYn<0
TjOS09:Vh`2BYN80TJCR08nRh@2>X>00SIoP08^Mg`29V]d0QiSM08BDf`23T]X0PI3I07b;eP1gQ=<0
M83A075lc`1^N<`0IVk6065X``1LH[l0Ee^k055C]P1;C;40A4B/03hlY`80=S:O00@0;bZI02PQT`0X
8I<091b?0P0N58T301P=P`0<01<7OP0B1Wd04PIm0186O@0006L0TJ7O09:Sh02CXn00U:GQ09BVh@2E
Y^80UJOR0P2FZ>8309NYh`D0Uj[S0`2GZN<209JXhP0M09JWhP2EYn80UJKR09BUh@2CY>40TZ?P09:R
g`2@X=l0T9oN08jMg@2<V]`0RiSK08VGfP27TmP0QI7G08>>eP1oRM<0OHKA07^3d01fO<`0M7W:075e
a`1^L<D0JVc206IW_`1SH[/0GUbh05YG]01ECjl00P1@B:X204]2Y@80AC^P0`0o<YX01P0k;IH0?C2H
03TZT`0i:Y<0=2B?03TZT`@0<R:=00<0<R6=02hLR03oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0040oooo000T0?ooo`800000;03oool06P2@Y^@0SjGT08nTh`2<X^<0S:7R
08VNh@27W>00Q9WO08>GgP1oT]`0NhkJ07R;f@1bQ=H0Kh3D06Mgc`1MK<T0F6G5051M`013CKL0>dBa
03<kZ`0Q9Y`05a^D014CSP0728H00@600P0007H20000K080001W0P0006@0201jRMH0OhkI086AfP24
UM`0QiWM08VJgP2;WMl0SIoP0P2?X^401P2AY>80TZGS09>Vh`2CYn<0U:SS09BXi080UJWT202FZ^@3
09FYi00409BXh`2CYn<0TjKS09:UhP80TJCR01<0Sj7Q08fOh02<W]l0RY_N08NHg@26U]`0Q9CK086@
f@1oSMP0NXOE07N4d`1aO<l0KWS<06Ycb@1VK/H0G6:o05MK^`1ADkH0Bdba0080A4>/00<0>3BQ034]
V`0_:YT00P0X8I<00`0R6Hd07QB901hDR@0301P=P`030145O00C1gh04PIm00804PIm00X0001W096R
h02CXn00TjCQ09BUh@2EY^80UJOR09JWhP2FZ>80UjSS0P2GZN<509NZh`@0UjWS0P2FZ>807P2EYn80
UJKR09BVh@2CY>40TZ?P09:Rg`2@X=l0T9oN08jMg@2=Vm`0RiSK08VGfP27TmP0QI7G08>>eP22S=@0
OHKA07^3d01iP<h0M7W:075ea`1^L<D0JVc206IW_`1SH[/0GUbh05YF]01FDK00DT^/0518ZP80Bd:U
0P15>j000`10=9/0?c:J03lbVP0203/]UP0503d`V00i:Y<0=2B?03@TS`0i:Y<0100b8Xd00`0c8Xh0
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool002H0oooo
00<000000?ooo`3oool0:@3oool07P2@Y^@0SjCS08jTh`2=Xn<0Rj3R08RMh@26V^00Q9WO086Eg@1m
T=/0NhkJ07F7e`1bQ=H0Jg_A069ac01MK<T0DEk104YE_013CKL0<c^[02X`Y00Q9Y`05a^D014CSP07
28H00@600000MP0006d0001/0000I0<0001W00d0N8OE07b<f01oS]T0Pi?K08JGg@29V]h0RYcO08bN
h02>XN40Sj;Q092ShP2AY>80TZKS0080TjOS0P2DZ>@00`2EZN@0UZ[T09JZi00609JZi0<0UJWT00@0
U:ST09>Wh`2CYn<0TZKS0P2AY>806@2@Xn80SZ7Q08fNg`2;W=h0RI[N08NGg024U=/0Pi;J07n=f01l
RmH0NXOE07B0d@1aO<l0JW?906I^aP1QJ<<0G6:o05MK^`1ADkH0Bdba04A3[00m>jD0>3BQ034]V`0[
99D00P0X8I<2028IS@0601hDR@0H3H<060f301P=P`0A1G`060f30P0B1Wd02P2AXMl0001W09:Sh02C
Y>40U:GQ09BVh@2EYn80UZOR09JXhP2GZ><309NYh`@0Uj[S102GZN<04P2GZ><0UZSR09JWhP2EY^80
U:KQ09BUh@2CXn00TZ;O096Qg`2@Wmh0SikN08fKg02<V]`0RIOJ08REf@27TmP0PhkF08:<e080OHKA
00X0N7o>07AibP1aMLL0KW3506Y/`P1VIkl0Hf:k05iL^01JE[@0EU2_0P1BBj`00`1=AJP0Bd:U04]2
Y@0204DkX003040dV`0o<YX0>bfF0080>bfF00<0=bNA03TZT`0d98l00P0d98l0100c8Xh0<R:=038R
S@0b8Xd=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool002L0oooo00<0
00000?ooo`3oool0:@3oool0602?Y><0SJ?S08bRh`29W^40QicP08JJh023Umh0Oi;L07f@f`1hRmT0
LXCF06n0e01WMll0HW7<05QUa@1AG/40@dfg03]4/@0c>j/0:S2T024VW00G6i@01`R60000O@80001f
00<0001]0000K00006@00`0006L0201kR]L0OHgH086AfP24UM`0QiWM08VJgP2;WMl0SIoP0P2?X^40
1P2AY>80TJGR09>Vh`2CYn<0U:SS09BXi080UJWT202FZ^@209FYi080U:ST01T0TjOS09:Vh`2BYN80
TJCR092Rh@2?X^40SZ7Q08bMg`29V]h0R9WM08NGg024Tm/0P8oI07b:eP1jQm@0MH7A075lc`1^N<`0
JW?9065X``1LH[l0Ee^k055C]P1;C;40A4>/0080?C^U0P0a;I/01@0[99D0:26C028IS@0R6Hd07QB9
00@060f30P0A1G`01@0B1Wd0T9oN092Pg`0006L0Tj?P0080U:GQ00@0UJKR09JWhP2FZ>80UZSR0`2G
ZN<509NZh`<0UjWS01X0UjSS09JXhP2FYn80UJOR09BVh@2DYN40TjCQ09:Sh02AXMl0T:3O08nNgP2>
WMd0S9[L08^Hf`28UMT0Qi?H08FAe`22S=@0OhWC07f6d@1hOlh0MW_;079gb@1^L<D0JVc206IW_`80
Hf:k00L0GUbh05YF]01FD:l0DT^/04e5Z018?j<0Bd:U0080AC^P0P10=9/303/]UP80=RNA00D0>BZC
03@TS`0d98l0=2B?03<RSP02038RS@h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`010?ooo`00:03oool00`000000oooo0?ooo`0Y0?ooo`0H08bRh`29W^40R9gQ08NLh024VMl0PIGM
07nBg01kS]X0MHOG07:4eP1[Nm40IgO?05e/b@1HILD0BeJl04==]`0kA;40:S2T024VW00G6i@03Pn;
00L8QP0007d0001f0P0006d20000I080001W00d0N8OE07f=f01oSmT0Pi?K08JGg@27VMd0RYcO08bN
h02>XN40Sj;Q092ShP2AY>80TZKS0080TjOS0P2DZ>@00`2EZN@0UZ[T09JZi00609JZi0<0UJWT01T0
U:ST09BWh`2CY^<0TZKS096UhP2@Xn80T:;Q08jQh@2=W]l0S9gO08VJgP27Um`0QIGK08:Af@1nSML0
NXOD07R4d`1ePM40KgW=06]eb`1SJlD0HFS305aR_`1GFk/0DE>f0080A4>/00<0?C^U03HbW`0a;I/0
0P0[99D2028IS@0301/AQP0R6Hd060f300<060f30P0A1G`02`0C1gh0T:3O096Qg`0006L0TjCQ09BU
h@2EY^80UJOR09JWhP2FZ>80UjSS00<0UjWS102GZ^<309NYh`0F09NXh`2FZ>80UZSR09FWhP2DY^40
U:GQ09>Th@2CXn00TZ;O092Pg`2@Wmh0SYgM08fKg02;V=/0RIOJ08REf@25TML0PhkF07n9d`1mQ]40
Nh?@07QocP80LWO900L0KW3506Y/`P1VIkl0Hf:k05iL^01JE[@0EU2_0080DDZ[00@0CDFX04PoX`1;
@ZD0AC^P0P10=9/303/]UP<0=RNA00D0>BZC03@TS`0d98l0=2B?03<RSP02038RS@l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00:@3oool2000002X0oooo01L0Rj3R08RM
h@26V^00PiON086Eg@1mT=/0N8_I07F7e`1_P=@0Jg_A069ac01HILD0DEk104]F_00kA;40=Cf/02X`
Y00Q9Y`05a^D00h?R`0728H0001m0000MP020000K@80001T0P0006L0401hQmD0OHgH08:BfP24U=/0
QiSM08VKgP2;WMl0SIoP08jQh@2@Xn80TJCR09:UhP2CY^<0TjOS09BXh`2DZ>@209FYi0P0UZ[T0P2E
ZN@209BXi00J09>Wh`2BY^<0TZGR096ThP2@X^40Sj;Q08fOh02<WMl0RicN08RIg@25UM/0Q9?K082?
f01lR]H0NXOD07F1d@1bOLl0JgG;06M`b01SJlD0GfG205MK^`1ADkH0Bdba04A3[00m>jD303HbW`04
02/TU@0T78l08QV=028IS@806a6600@060f30186O@0H3H<04`Mn0P0A1G`00`2@Wmh0TJ7O09:Rh002
09>Th@0509BVh@2EYn80UZOR09JXhP2GZ><00`2GZN<509NZh`<0UjWS00@0UjSS09JXhP2FYn80UJKR
0P2DYN405`2CXn00TZ?P09:Rg`2@Wmh0SikN08fKg02<V]`0RiSK08REf@27TmP0PhkF08:<e01oRM<0
Nh?@07QocP1fNl/0LWO906a^``1ZK<80IVNo06=R^`1NG;P0FUJd0080EU2_00H0DDZ[04a3YP18?j<0
B3nS04@iW`0o<YX2040dV`80>bfF00D0=bNA03HWT@0f9i40=RNA03<RSP0303@TS`0303<RSP0b8Xd0
oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00:`3oool00`00
0000oooo0?ooo`0W0?ooo`0E08VNh@27W>00QY[P08>GgP1oT]`0NhkJ07F7e`1bQ=H0Jg_A06Mgc`1M
K<T0F6G5055N`@13CKL0>dBa02hdYP0V;:005a^D00h?R`041880001i0080001d0P0006d20000I00A
0000I`1hQmD0Nh[G082@f@22T]X0QIKL08RJgP2;WMl0S9kO08jPh@2?X^40T:?R096ThP2BYN80TjOS
09BXh`2DZ>@00P2EZN@809JZi0<0UJWT01d0U:ST09BXh`2CY^<0TZGR096UhP2@Xn80Sj;Q08jQh@2=
W]l0RicN08VJgP27Um`0Q9?K08:Af@1nS=L0O8WF07R4d`1bOLl0KgW=06M`b01SJlD0GfG205YO_P1E
FKX0D5:e04]</@14@j`0?C^U03HbW`0202hXV08091b?00P07QB901/AQP0K4HH050V001P=P`0B1Wd0
60f301<7OP804@El00L0T:3O09:Rh02BXn00TjCQ09BUh@2EY^80UZOR0080UZSR102GZN<509NZh`80
UjWS01d0UjSS09JXhP2FYn80UJKR09BVh@2DYN40TjCQ09:Sh02BX]l0TJ7O08nNgP2>WMd0S9[L08^H
f`29UmX0Qi?H08FAe`22S=@0OhWC07f6d@1hOlh0MW_;079gb@1_LlH0K6k306QY`01SH[/0GUbh05YF
]00205I@[`04055:Z`1<@jH0C4>V04PoX`80A3VO00<0?c:J040dV`0k;IH00P0k;IH0100g9i40=RNA
03HWT@0b8Xd203<RSP80=2B?00<0<b:>0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`40
00000@3oool10?ooo`00;03oool00`000000oooo0?ooo`0W0?ooo`0=08NLh024VMl0PIGM07f@f`1k
S]X0MHOG06n0e01[Nm40HW7<05e/b@1AG/40BeJl04==]`02038jZP0501hRVP0G6i@03Pn;00@4PP00
07T00P0007@05@0006d0001S0000I00006@0001U07R7e@1mSMP0P93I08BDf`27V=d0RI_N08^Mg`2=
Wn00SZ7Q092ShP2AY>80TZGR09:Vh`2CYn<0U:SS09BXi00209FYi0P0UZ[T0P2EZN@0702DZ>@0U:SS
09>Wh`2BY^<0TZGR096ThP2@X^40Sj;Q08fOh02<WMl0RicN08RIg@25UM/0Q9?K082?f01nS=L0NHKD
07F1d@1_NLd0JgG;06M`b01SJlD0FUnn05EI^P1?D[D0BT^a04A3[00m>jD203HbW`0502hXV00W7i40
91b?02@LS`0N58T00P0K4HH03@0D2H0060f30186O@0B1Wd04`Mn0145O00006L0TJ7O09:Sh02CY>40
U:GQ09BVhP2EYn800P2FZ>80102GZ><0UjWS09NYh`2GZN<509NZh`80UjWS01l0UjSS09JXhP2FZ>80
UJOR09BVh@2DYN40TjCQ09>Sh02BX]l0TJ7O092OgP2?W]h0SI_L08^Hf`29UmX0Qi?H08FAe`22S=@0
OhWC07f6d@1kPm00N7o>079gb@1_LlH0K6k306QY`01THk`0Hf:k05iL^01JE[@0EU2_0080DDZ[00@0
C4>V04LmXP14>Il0A3VO0P0o<YX303/]UP0303HVT@0g9i40=RNA0080<R:=0P0c8Xh203@TS`0302@>
O@3oool0oooo0140oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool002d0oooo00<0
00000?ooo`3oool09`3oool04023Umh0Oi;L07f@f`1hRmT0LXCF06n0e01WMll0HW7<05QUa@1AG/40
BeJl03]4/@0b>ZX0:BnS01hRVP0G6i@200@4PP050000N@0007@0001d0000K@0006<00P0006@04000
04D0Nh[G082@f@22T]X0QIKL08RJgP29Vmh0S9kO08jPh@2?X^40T:?R096ThP2BYN80TjOS09BXh`2D
Z>@209FYi0T0UZ[T01T0UJWT09BXi02DZ>@0U:SS09>Vh`2BYN80TJGR092ShP2?X^40SZ7Q08fNg`2;
W=h0RI[N08NGg024Tm/0PY7I07j<e`1lRMH0MX?B07=od01_NLd0Ig3806=[a@1OIL80FUnn0080Ce:e
00@0A4B/03hlY`0m>jD0=S:O0P0^:9P01@0W7i4091b?01hDR@0N58T06a6600<050V00P0B1Wd0100C
1gh0T9oN0000I`2BX^0209>Th@0509BUh@2EY^80UZOR09JXhP2GZ><00`2GZN<509NZh`<0UjWS0`2F
Z>805P2EY^80U:GQ09BUh@2CXn00TZ?P096Qg`2@X=l0SikN08fKg02<V]`0RIOJ08REf@25TML0PhkF
08:<e01mQ]40Nh?@07QocP1fNl/0LWO906mcaP1XJL0206AS_00305iL^01JE[@0EU2_0080DDZ[00@0
C4>V04LmXP17?J80A3VO0P0o<YX303/]UP80=RJA00<0=bNA03HWT@0b8Xd00P0b8Xd0100c8Xh0=2B?
0?ooo`0T3WdD0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000^0?ooo`800000
9`3oool04@21UMd0OI3K07^>fP1eQmL0LXCF06]kd@1RLL`0GFc905QUa@1;E[`0@dfg03]4/@0Y;j<0
7b>J01HITP0=3h/010B20080001i00@0001/0000M00006<0001S0P0006@0400004D0OHgH082@f@24
U=/0QiSM08VKgP2;WMl0SIoP08jQh@2?X^40TJCR09:UhP2BY^<0TjOS09BXh`2DZ>@209FYi0P0UZ[T
0P2EZN@06@2DZ>@0U:SS09>Wh`2BY^<0TJGR096ThP2@X^40SZ7Q08fOh02<WMl0RI[N08RIg@25UM/0
PY7I082?f01nS=L0NHKD07=od01`Nlh0JgG;06M`b01SJlD0FUnn05EI^P1?D[D00P19Bk00100n?:L0
>3BQ03HbW`0^:9P202LOT@<07QB900@06a6601@9P00D2H0050V00`0B1Wd01`2@X=l0001W09:Sh02C
Y>40U:GQ09FVhP2EYn800P2FZ>8409NYh`@0Uj[S0`2GZN<0802GZ><0UZSR09JXhP2EY^80U:KQ09BU
h@2CY>40TZ?P09:Rg`2@X=l0SikN08jMg@2<V]`0RiSK08REf@27TmP0PhkF08:<e01oRM<0Nh?@07Qo
cP1fNl/0LWO906mcaP1/K/<0J6W006AS_01OGKP0FeNd05IA/01FD:l0DDZ[0P1<@jH204LmXP03048f
W@0o<YX0?c:J00<0>bfF0`0f9Y40200c8Xh0<R:=038RS@0b8Xd0<b:>03@TS`3oool090im5@3oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`00<03oool00`000000oooo0?ooo`0U0?oo
o`0B07f@f`1iRmT0LhGF06end`1YNM00G6[805QUa@1AG/40BeJl03]4/@0b>ZX0:BnS01lSVP0F6I80
3@n;00@4PP0007T0001`0P0006`20000H`80001T00l00015082@f@22T]X0QIKL08RJgP29Vmh0S9kO
08jPh@2?X^40T:?R096ThP2BYN80TjOS09BXh`2DZ>@00P2EZN@909JZi080UJWT01d0U:ST09BXh`2C
Y^<0TZGR096UhP2@Xn80Sj;Q08fOh02=W]l0RicN08RIg@27Um`0Q9?K082?f01nS=L0O8WF07J3dP1c
Om00KGK<06Qab@1SJlD0GfG205EI^P1?D[D0BD^`04=3Z`0m>jD0>3BQ034]V`0202hXV0809anA0P0N
58T201P=P`8050V000H03P5i0186O@0B1Wd0T9oN096Qg`0006L209>Th@0309BVhP2EYn80UZOR0080
UZSR0`2GZN<509NZh`80UjWS01`0UjSS09JXhP2FZ>80UJOR09BVh@2DYN40TjCQ09>Sh02BX]l0T:3O
092OgP2>WMd0SI_L08^Hf`29UmX0Qi?H08FAe`22S=@0OhWC07f6d@1kPm00MW_;079gb@1_LlH0K6k3
06QY`01THk`0Gefh0P1KEk@0101FDK00DT^/04a3YP1<@jH204LmXP80@SJM00<0?c:J03/]UP0k;IH0
0P0k;IH203HVT@03038QS00c8Xh0<R:=0080<R:=00@0<b:>02@>O@3oool090im5P3oool00`000000
oooo0?ooo`040?ooo`4000000@3oool10?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`0>07J8
f01cQMH0KGkC06EecP1QL</0EVC404]F_013CKL0>dBa02T_X`0O8iX05ANB00d?R`051H@20000N@03
0000L00006`0001T00<0001S0100N8OE0000A@20T=T0Q9CK08NHg@28V]h0RigO08fOh02>XN40Sj;Q
096ThP2BYN80TZKS09>Wh`2DZ><0U:ST0P2EZN@809JZi080UJWT01l0U:ST09BXh`2CYn<0TZKS096U
hP2AY>80T:;Q08jQh@2=Wn00S9gO08VJgP28VMd0QIGK08:Af@20SmP0O8WF07V6e01cOm00L7_>06ef
c01TK<D0GfG205YO_P1EFKX0Ce:e04U;/013@j/0?C^U03PdX@0a;I/0:bBE00809anA00<07aJ:01hD
R@0H3H<00P0H3H<201@9P00:00h1N@0B1Wd04PIm092Pg`2BX^00001W09>Th@2DYN40UJKR09JWhP80
UZSR0`2GZN<509NZh`<0UjWS0`2FZ>805`2EY^80U:GQ09BUh@2CXn00TZ?P096Qg`2@Wmh0SikN08fK
g02<V]`0RIOJ08REf@25TML0PhkF08:<e01mQ]40Nh?@07QocP1fNl/0Kg?606a^``1XJL00I6>l0080
Gefh00D0FeNd05I@/01BBj`0CDFX04PoX`0204LmXP80@SJM00L0?C2H03/]UP0k;IH0>bfF03HWT@0k
;IH0=RJA0080<R6<00H0<b:>038RS@0b8Xd0<R:=0?ooo`0T3WdH0?ooo`030000003oool0oooo00@0
oooo0@0000010?ooo`40oooo000b0?ooo`030000003oool0oooo02@0oooo00l0LhGF0722e01YNM00
HG3;05aZb01@GL00BUFl03]4/@0b>ZX0:BnS01lSVP0E5i803@n;00D5Q00007T00P0007000`0006`0
001T0000I@020000H`0<07^:e`0004D0PY;J08FFg027V=d0RI_N08bNg`2>X>40SZ7Q092ShP2AY>80
TZGR0P2CYn<00`2DZ>@0UJWT09FYi00909JZi00309FYi02DZ>@0U:ST0080TjOS01X0TZGR096ThP2@
Xn80Sj;Q08fOh02=W]l0RicN08RIg@27Um`0Q9?K082?f01nS=L0NHKD07J3dP1cOm00KGK<06Qab@1T
K<D0FUnn05EI^P1?D[D0BD^`04=3Z`0m>jD0=S:O034]V`80:bBE00<09anA01lFRP0O5XX0100H3H<2
01@9P00900h1N@0B1Wd0T:3O096Qg`2BXn00TjCQ09BUh@2DY^80UJOR00<0UZSR0`2GZN<509NZh`80
UjWS00<0UjSS09JXhP2FZ>803P3oool02022S=@0OhWC07^3d01hOlh0MW_;079gb@1_LlH0K6k30P1T
Hk`00`1OGKP0FeNd05I@/00205I@/00304e5Z018?j<0A3VO0080@SJM0P0m<9P203/]UP80=RNA00D0
>bfF03HVT@0b8H`0<R6<03HVT@03038RS@030?ooo`0T3Wd0oooo01P0oooo00<000000?ooo`3oool0
0`3oool100000040oooo0@3oool003<0oooo0P00000U0?ooo`0@06end`1UMLh0HG3;05ITa01@GL00
@dfg03]4/@0b>ZX0:BnS01lSVP0E5i801@F40000O00007@0001`0000I`80001T00`0001U0000H`1h
QmD0OHgH082@f@24U=/0QIKL08RJgP2;WMl0SIoP08jQh@2?X^42096ThP0409>Vh`2CYn<0U:SS09BX
i080UJWT202FZ^@209FYi00409BXi02DZ><0TjOS09:Vh`80TJCR01/0T:;Q08jQh@2=W]l0S9gO08VJ
gP27Um`0QIGK08:Af@1nS=L0O8WF07V6e01cOm00L7_>06Qab@1TK<D0GfK205]P_P1EFKX0Ce:e04U;
/013@j/0?C^U03HbW`0a;I/0:bBE02@LS`0W7i400P0O5XX201P=P`0>0186O@0H3H<050V001@9P00>
0GT0T9oN096Qg`2BX^00TZ?P09BUh@2DY^80UJKR09JWhP2FZ>8409NYh`0309NZh`3oool0oooo01X0
oooo00L0LWO906mcaP1/K/<0J6W006AS_01OGKP0FeNd0080EU2`00D0DDZ[04a3YP18?j<0B3nS04@i
W`02048fW@80?C2H00H0>bfF03HWT@0f9i40=RNA03<RSP0f9Y42038QS00303HVT@0b8Xd090im01d0
oooo00<000000?ooo`3oool00`3oool100000040oooo000e0?ooo`030000003oool0oooo0280oooo
0100JGW@06EecP1LJ/P0EVC404YE_013CKL0<c^[02`bY@0O8iX05ANB00X;R0051H@0001l0000M000
0700001W0P0006@20000H`0<07^:e`1mSMP0PY;J08FFg027V=d0RI_N08bNg`2>X>40SZ7Q092ShP2A
Y>80TZGR0P2CYn<00`2DZ>@0UJWT09FYi00909JZi00309FYi02DZ>@0U:ST0080TjOS01P0TZGR096T
hP2@Xn80Sj;Q08fOh02=W]l0RicN08RIg@27Um`0Q9?K082?f01nS=L0NHKD07J3dP1`Nlh0KGK<06Qa
b@1OI/80Ff2n05EI^P1?D[D0BD^`04=3Z`0m>jD203HbW`0502lZV@0[99D091b?01hDR@0O5XX00`0H
3H<00`0B1Wd04`Mn01@9P00201@9P003092Pg`2AXMl0oooo02T0oooo00H0J6W006AS_01OGKP0Gefh
05]G]01FD;02055:Z`0504a3YP18?j<0A3VO04@iW`12=Yd00P0m<9P00`0i:Y<0?C2H03HWT@0203HW
T@03038RS@0f9Y40<R6<0080<R6<00<0<1j:02@>O@3oool0703oool00`000000oooo0?ooo`030?oo
o`4000000@3oool003H0oooo00<000000?ooo`3oool08P3oool02`1QL</0EVC4051M`013CKL0>dBa
03<kZ`0S:9h07b>J01DGTP0:2hP0001o0080001d0P0006L20000I00;0000I@1hQmD0Nh[G082@f@24
U=/0QIKL08RJgP2;WMl0SIoP08jPh@2?X^400P2AY>80102CY^<0TjOS09BXh`2DZ>@209FYi0P0UZ[T
0P2EZN@0102DZ>@0U:SS09>Wh`2BY^<2096ThP0D08nRh@2>X>00SIkO08bMg`29V]h0QiOL08FEf`22
TMT0OXcG07b9eP1fPm80Lgo@06efc01XLLT0I6c505mV`P1KH;h0EEVj04Y;/@14A:`203dkY@0303Hb
W`0_:YT0:26C008091b?00@07QB901lFRP0H3H<060f30`0B1Wd201@9P2h0oooo00@0I6>l05mM^01K
Ek@0EU2`0P1ABZ/0101<@jH0ASbQ04@iW`14>Il203lbVP0403d`V00i:Y<0>BZC03TZT`80=RNA0P0b
8Xd01P0c8Xh0<R6<038QS00b8H`0oooo02@>OAh0oooo00<000000?ooo`3oool00P3oool100000040
oooo000g0?ooo`030000003oool0oooo0240oooo00T0G6[805ITa01:EK`0@dfg03]4/@0Z<:@08bRN
01XMUP0:2hP00P0007l0100007@0001/0000I`0006L30000I00<07R7e@1mSMP0PY;J08BDf`27V=d0
RI_N08bNg`2=Wn00SZ7Q092ShP2AY>80TZKS0P2CYn<00`2DZ>@0UJWT09FYi00809JZi080UJWT0P2D
Z>@209>Wh`0D09:UhP2AY>80T:?R08nQh@2=Wn00S9gO08^LgP28VMd0QIGK08BCf`20SmP0OXcG07V6
e01cOm00L7_>06efc01TK<D0GfK205]P_P1EFKX204mB]@0304A4[00m>jD0=S:O0080;bZI00@0:26C
02@LS`0N58T07QB90`0H3H<30186O@0301@9P03oool0oooo02h0oooo00@0FeNd05I@/01FD;00DDZ[
0P1<@jH00`16?:40A3VO03lbVP0203lbVP0503d`V00i:Y<0>BZC03TZT`0f9i400`0b8Xd01P0c8Xh0
<R6<038QS00b8H`0oooo02@>OAl0oooo00D000000?ooo`3oool0oooo000000010?ooo`00>03oool0
0`000000oooo0?ooo`0Q0?ooo`0<051M`01:EK`0>dBa03<kZ`0Z<:@06QfF014CSP0:2hP0001o0000
M@0007@0001/0P0006L20000I00@0?ooo`1kR]L0P93I08BDf`25U]`0R9[N08^Mg`2<W]l0SZ3Q08nR
h@2@Xn80TZGR09>Vh`2CYn<0U:SS09BXi080UJWT202FZ^@209FYi00409BXi02DZ><0TjOS09:Vh`80
TJCR01P0Sj;Q08jPh02=Wn00RigO08VJgP27Um`0Q9?K08:Af@1nS=L0O8WF07J3dP1cOm00KGK<06Qa
b@1TK<D0GfK205]P_P1?D[D0BDZ`0492ZP0n?:L0>3BQ03HbW`0_:YT202PQT`0302@LS`0N58T060f3
008060f300D04PEm0186O@0B1Wd04PIm01<7OP0a0?ooo`0405I@/01ABZ/0C4>V04a3YP80ASbQ00D0
@CFL03lbVP0o<YX0>bfF03d`V00203TZT`0303@TS`0f9i40<R:=0080<R:=00@0<b:>038QS00b8H`0
90im8P3oool010000000oooo0?ooo`0000010?ooo`00>@3oool200000240oooo00X0D5g004==]`0k
A;40:S2T024VW00J7IH04A>>00X;R00007l0001e0P0006`20000I`80001T00h0oooo07f=f022T]X0
QIKL08NHg@29Vmh0RigO08fOh02>XN40Sj;Q096ThP2BY^<0TjKS09>Wh`80U:ST00<0UJWT09JZi02F
Z^@01P2FZ^@209FYi080U:ST01`0TjOS09>Vh`2BYN80TJCR092ShP2?XN40SIoP08bNg`2:Vmh0QiSM
08FEf`20SmT0P8oH07b9eP1iQ]@0Lgo@071kcP1]M/`0I6c505mV`P1KH;h0EEVj04mB]@19B[00@T:Z
03hlY`0h=:40:bBE0P0X8I<00`0R6Hd07QB901hDR@0201P=P`804PEm00<04`Mn0186O@0B1Wd0<`3o
ool0101ABZ/0C4>V04HlX@16?:42044eW00503lbVP0k;IH0>bfF03/]UP0i:Y<00P0d98l0200i:Y<0
<R:=038RS@0b8Xd0<b:>038QS03oool090im8P3oool010000000oooo0?ooo`0000010?ooo`00>`3o
ool00`000000oooo0?ooo`0N0?ooo`0804YE_013CKL0<c^[02X`Y00Q9Y`05a^D00L8QP0007d20000
M@030000K00006D0001W0080001W0`3oool03@24U=/0QIKL08RJgP2;WMl0S9kO08jPh@2>XN40TJCR
09:UhP2CY^<0TjOS09BXh`2DZ>@00P2EZN@809JZi080UJWT00@0U:ST09BXh`2CYn<0TZKS0P2AY>80
6@2?X^40SZ3P08bNg`2;WMl0RI[M08JFg024Tm/0PY7J07j=e`1jQm@0N8CC06mic@1]M/`0J77906A/
a@1OI/80EEVj04mB]@19B[00@T:Z03/iY00h=:40<BfK02/TU@0X8I<00`0R6Hd301P=P`804PEm00<0
4`Mn0186O@0B1Wd0=03oool204HlX@<0@CFL00D0?c:J03/]UP0k;IH0>bfF03TZT`0303@TS`0403<R
SP0b8Xd0<R:=03<RSP80oooo00<090im0?ooo`3oool08@3oool00`000000oooo000000010?ooo`00
?03oool00`000000oooo0?ooo`0N0?ooo`0703]4/@0Z<:@08BJL01LKU00>3h/01`R60000O@020000
M@030000K00006D0001U0080001W103oool02`27V=d0RI_N08bNg`2=Wn00SZ7Q092ShP2AY>80TZKS
09>Vh`2CYn<0U:SS0080UJWT202FZ^@209FYi080U:ST01T0TjOS09>Vh`2BYN80TJCR092ShP2?XN40
SIoP08bNg`2:Vmh0QiSM08BDf`23T]X0P8oI07b:eP1hQ=<0MH7A06mic@1[ML/0I6c505mV`P1KH;h0
EEVj04mB]@19B[00@T:Z0080>cVT00<0<BfK02/TU@0X8I<00P0R6Hd0100N58T060f301P=P`0C1gh3
0185O@030186O@0006L0oooo03<0oooo0P16?:42044eW080?2jG00@0>bfF03HWT@0k;IH0>BZC0P0d
98l203<RSP80<R:=00<090im0?ooo`3oool09@3oool100000040oooo0@00000003d0oooo00<00000
0?ooo`3oool07@3oool01@0e?J`0:S2T024VW00G6i@03Pn;0080001m00<0001e0000K00006D00P00
06D00`0006L0oooo0?ooo`030?ooo`0;08RJgP2;WMl0SIoP08jPh@2?X^40TJCR09:UhP2BY^<0TjOS
09BXh`2DZ>@00P2EZN@809JZi080UJWT01/0U:ST09>Wh`2CYn<0TZKS096ThP2@Xn80Sj;Q08jPh02<
W]l0RigO08VJg@26U]`0Q9CK086@f@1oSMP0NXOD07R4d`1bOLl0JgG;06M`b01SJlD0FUnn05EI^P1?
D[D0BDZ`0492ZP0k>J@00P0d<9h202/TU@0402@LS`0R6Hd06a66028IS@8060f300H04`Mn0185O@0B
1Gd04PEm00h1N@0006Ld0?ooo`0304HlX@11=I`0@CFL00<0?2jG0P0f9i400`0k;IH0>BZC03@TS`02
03@TS`0403<RSP0b8Xd0<R:=02@>OBP0oooo0P00000003h0oooo0P00000M0?ooo`0902hdYP0Z<:@0
5a^D00h?R`041880001m0000M00007D0001/00<0001U00<0001W0?ooo`3oool0103oool02@2<W]l0
SIoP08jQh@2@Xn80TJCR09:UhP2CY^<0TjOS09BXi00309FYi0L0UZ[T0`2EZN@0602DZ><0TjOS09>V
h`2BYN80TJCR092ShP2?XN40SIoP08^Mg`2:Vmh0QiSM08BDf`23T]X0OhgH07b;eP1hQ=<0MH7A06mi
c@1WL<P0Hf_505mU`P1JGkh0EEVj04U:/080@T:Z00@0>cVT03@`WP0]9iL0:bBE0P0T78l01@0R6Hd0
6a6601/AQP0H3H<04PIm00804`Mn0P0B1Gd00`3oool0001W0?ooo`0d0?ooo`05044eW00l;YL0?2jG
03`^U`0g9i400`0f9i40200c8Xh0=2B?03@TS`0d98l0<b:>038RS@3oool090im:03oool200000000
@03oool00`000000oooo0?ooo`0K0?ooo`0601hRVP0G6i@03Pn;00@4PP0007d0001d0P0006`30000
I@030000I`3oool0oooo00D0oooo00P0SZ3Q08nRh@2AY>80TJCR09:Vh`2CYn<0U:SS09BXi080UJWT
202FZ^@209FYi00K09BXi02CYn<0TjOS09:Vh`2AY>80T:?R08nRh@2>X>00S9kO08^Mg`29V]d0QYKL
08>BfP21T=T0OhgH07Z7e@1dP=40LWg?06]eb`1WL<P0Hf_505YO_P1EFKX0Ce:e04Y;/@12@ZX0>cVT
0080=32N00@0;BNG02@LS`0T78l07QB90P0K4HH0100D2H004PIm0186O@0B1Wd20185O@80oooo00<0
001W0?ooo`3oool0=03oool303`^U`0403LWT@0f9i40=RNA038RS@80<b:>0P0d98l0100c8Xh0oooo
0?ooo`0T3WdX0?ooo`80000000110?ooo`030000003oool0oooo01X0oooo00@07R:J00h?R`0>3h/0
10B20P0007@00`0006`0001R0000I@020000I@P0oooo00L0SZ7Q092ShP2AY>80TZGR09>Vh`2CYn<0
U:ST00<0UJWT1`2FZ^@209FYi00M09BXi02DZ><0TjOS09>Vh`2BYN80TJCR092ShP2?XN40SZ3P08^M
g`2:Vmh0QiSM08BDf`23T]X0OhgH07b;eP1gQ=<0M83A06mic@1WL<P0Hf_505mU`P1EFKX0Ce:e04U;
/014A:`0?SbW03/iY00d<9h00P0]9iL202@LS`0401hDR@0K4HH06a6601@9P0<04PIm0P0B1Gdi0?oo
o`80?2jG0P0g9i400`0f9i40<R:=038RS@0203<RSP80=2B?:03oool400000080oooo00120?ooo`03
0000003oool0oooo01T0oooo00D05QVB00h?R`041880001i0000M0020000K0040000HP0006`0001U
0000I@T0oooo00H0T:?R096ThP2BYN80TjOS09BXh`2DZ>@209FYi0P0UZ[T0P2EZN@0102DZ>@0TjOS
09>Wh`2BY^<2096ThP0C08nQh@2>X>00S9kO08ZKgP29V]d0QYKL08>BfP21T=T0O8_F07Z7e@1dP=40
LGc?06]eb`1WL<P0GfG205YO_P1EFKX0Ce:e04U;/00203hlY`0503@`WP0]9iL0;BNG02DNT00T78l0
0P0N58T00`0K4HH050V001@9P0030186O@0301<7OP3oool0oooo03P0oooo00D0?2jG03LWT@0g9i40
=bNA03HWT@03038RS@0303<RSP0d98l0oooo02@0oooo100000060?ooo`00@`3oool2000001T0oooo
00D05QVB00d?R`041880001i0000M0020000K0030000HP0006`0001U00/0oooo00@0TZGR09>Vh`2C
Yn<0U:ST0P2EZN@809JZi080UJWT01h0U:ST09BXh`2CYn<0TjKS09:UhP2AY>80Sj;Q08jPh02=Wn00
RigO08VJg@27V=d0Q9CK08>BfP1oSMP0O8_F07N4d`1dP=40KWS<06Ycb@1SJlD0GfG205EI^P1?D[D0
BD^`04=3Z`0n?:L0>3BQ034]V`0]9iL202DNT0807QB900D060f301/AQP0D2H0050V001<7OP020186
O@0300h1N@3oool0oooo03T0oooo0`0g9i401P0c8Xh0<R:=038RS@0b8Xd0<b:>03@TSb40oooo1000
000:0?ooo`00A@3oool00`000000oooo0?ooo`0F0?ooo`0500d?R`051H@0001i0000N@0007000P00
06`20000HP030000I@3oool0oooo00X0oooo00<0TjOS09BXh`2DZ>@00P2EZN@809JZi080UJWT01T0
U:ST09>Wh`2CYn<0TjKS096ThP2@Xn80Sj7Q08jPh02<W]l0RY_N08NHg@26U]`0Pi;J086@f@1lRmH0
NXOE07B0d@1aO<l0JW?906I^aP1OIL80FUnn05EI^P1?D[D0@d>[0080?C^U00<0>3BQ034]V`0]9iL0
0P0U7Y0201hDR@8060f30P0D2H000`0C1gh04PIm0186O@0l0?ooo`80=bNA00<0<R6=03<RSP0b8Xd0
0P0b8Xd00`0c8Xh0oooo0?ooo`0L0?ooo`@000003P3oool004H0oooo00<000000?ooo`3oool05@3o
ool01@0=3h/01@F40000M0000700001W0080001/0P00068=0?ooo`0309>Wh`2DZ><0UJWT0080UJWT
1`2FZ^@209FYi00R09BXi02DZ><0TjOS09:Vh`2BYN80TJCR08nRh@2>X>00SIoP08^Mg`29V]d0QYKL
08BDf`21T=T0OhgH07Z7e@1gQ=<0LGc?06ihc01ZLlT0HFS305aR_`1EFKX0Ce:e04U;/013@j/0?C^U
03HbW`0a;I/0:bBE02@LS`0U7Y007QF901hDR@<060f30P0D2H000`0C1gh04PIm0000I`0l0?ooo`04
03LWT@0b8Hd0<R6=03<RSP<0<R:=6`3oool400000180oooo00170?ooo`030000003oool0oooo01@0
oooo00L01@F40000O00007@0001`0000I`0006@0001U0080001R3P3oool00`2DZ>@0UJWT09FYi007
09JZi0<0UJWT01T0U:ST09>Wh`2CY^<0TZGR096ThP2@Xn80Sj7Q08fOh02<W]l0RY_N08NHg@26U]`0
Pi;J086@f@1lRmH0NXOE07B0d@1aO<l0JW?906I^aP1LH[l0Ee^k04mB]@19Bk00@d>[0080?C^U00@0
=S:O034]V`0[99D091b?0`0N5HT301P=P`8050V000<04`Mn0186O@0006L0?@3oool2038QS@0303LW
T@0b8Xd0<R:=01T0oooo0`00000F0?ooo`00B03oool00`000000oooo0?ooo`0C0?ooo`0500D5Q000
07`0001d0000L00006L00P0006@20000HPl0oooo0P2EZN@709JZi0<0UJWT01d0U:SS09>Wh`2BY^<0
TZGR096ThP2?X^40SZ3P08fOh02;WMl0RI[M08JFg024U=/0PI3I07n=f01jQmD0MhCC075lc`1^N<`0
IVk6065X``1LH[l0Ee^k051B]@19Bk00@d>[03dkY@0f<Yl0;bZI02/TU@0202@LS`807QF90P0H3H<0
1`0B1Wd060f301@9P00D2H003P5i0?ooo`0006L0?@3oool3038QS@80<R:=5@3oool4000001T0oooo
00190?ooo`800000503oool20000M080001W0P0006@00`000680oooo0?ooo`0?0?ooo`P0UZ[T0P2E
ZN@06P2DZ>@0TjOS09>Vh`2BY^<0TJCR092ShP2?XN40SZ3P08bNg`2:Vmh0QiSM08JFg023T]X0OhgH
07b;eP1gQ=<0M83A06ihc01ZLlT0IVk605aR_`1GFk/0DE>f04Y;/@14A:`0?C^U0P0f<Yl01@0_:YT0
:bBE02@LS`0N58T07QF900<060f300@04PIm01P=P`0D2H0050V00P3oool00`0006L0oooo0?ooo`0k
0?ooo`<0<R6=4`3oool4000001d0oooo001;0?ooo`030000003oool0oooo0140oooo00@0001d0000
K00006L0001W0P0006@C0?ooo`H0UZ[T0P2EZN@05`2DZ>@0U:SS09>Wh`2BY^<0TZGR096ThP2?X^40
SZ3P08bNg`2:Vmh0RI[M08JFg024U=/0PI3I07n=f01jQmD0M83A075lc`1^N<`0IVk6065X``1LH[l0
Ee^k0080Bdba00@0?SbW03dkY@0f<Yl0;bZI0P0X8I<00`0T78l07QB901hER@0201P=P`0301<7OP0B
1Wd04PIm008050V0@03oool3038QS@l0oooo1000000Q0?ooo`00C03oool00`000000oooo0?ooo`0@
0?ooo`040000M00006`0001W0000I`80001T4`3oool509JZi0<0UJWT00<0U:ST09>Wh`2CYn<01`3o
ool04@27V=d0QYKL08>BfP1oSMP0O8_F07N4d`1dP=40KWS<06Ycb@1QJ<<0G6:o05MK^`1ADkH0Bdba
04A3[00n?:L0>3BQ0080;bZI00@0:26C028IS@0N58T07QB90`0H3H<0100C1gh04PIm0186O@0D2H11
0?ooo`<0<R6=2`3oool4000002D0oooo001=0?ooo`030000003oool0oooo00l0oooo0P0006`20000
I`80001T4`3oool00`000000oooo0?ooo`0E0?ooo`0<075lc`1^N<`0IVk6065X``1LH[l0DE>f04]<
/@14@j`0?C^U03PdX@0a;I/0:bBE0P0X8I<00`0R6Hd07QB901P=P`0201P=P`030145O00C1gh04PIm
00804PIm@@3oool2038QS@P0oooo1000000Y0?ooo`00CP3oool2000000l0oooo00H0001/0000I@00
06L0001W0000I00004DC0?ooo`030000003oool0oooo01L0oooo00/0HFS305aR_`1GFk/0DE>f04]<
/@14@j`0?C^U03PdX@0a;I/0:bBE02PQT`02028IS@0301hDR@0H3H<060f300804@El00<04`Mn0186
O@0B1Wd0B03oool4000002d0oooo001@0?ooo`030000003oool0oooo00`0oooo00H0001/0000I@00
06L0001W0000I@0004DC0?ooo`030000003oool0oooo01T0oooo00@0DE>f04]</@14@j`0?C^U0P0f
<Yl202/TU@808QV=00@06a6601P=P`0H3H<060f30`0A1G`00`0B1Wd0oooo0?ooo`140?ooo`<00000
<@3oool00540oooo00<000000?ooo`3oool02`3oool20000I@80001W00<0oooo0000A@3oool04@3o
ool00`000000oooo0?ooo`0J0?ooo`08055C]P1;C;40A4>/03dkY@0f<Yl0;RRH02/TU@0T78l2028I
S@0401/AQP0H3H<060f30186O@<04@El00<04`Mn0?ooo`3oool0@03oool4000003@0oooo001B0?oo
o`030000003oool0oooo00X0oooo0P0006D20000I`030?ooo`0004D0oooo0140oooo00<000000?oo
o`3oool06`3oool02014@j`0?C^U03HbW`0f<Yl0;RRH02/TU@0T78l07QB90P0K4HH0100H3H<04PIm
0186O@0C1gh20145O0030000I`3oool0oooo03`0oooo1000000h0?ooo`00D`3oool2000000X0oooo
0P0006D0100006L0oooo0?ooo`0004DB0?ooo`030000003oool0oooo01`0oooo00@0?C^U03HbW`0^
:9P0;RRH0P0T78l0100N58T06a6601/AQP0K4HH20186O@0401<7OP0A1G`0oooo0000IcX0oooo1000
000l0?ooo`00E@3oool00`000000oooo0?ooo`070?ooo`<0001U00<0oooo0000A@3oool04P3oool0
0`000000oooo0?ooo`0L0?ooo`0503HbW`0^:9P0;RRH02LOT@0T78l00P0N58T00`0K4HH050V001/A
QP020186O@0401<7OP0A1G`0oooo0000IcH0oooo100000100?ooo`00EP3oool00`000000oooo0?oo
o`060?ooo`80001U5P3oool00`000000oooo0?ooo`0M0?ooo`0702hXV00W7i409anA02LOT@0N58T0
60f301/AQP0201@9P0804PIm00@04`Mn0?ooo`3oool0001W<P3oool4000004@0oooo001G0?ooo`03
0000003oool0oooo00D0oooo0P0006DF0?ooo`030000003oool0oooo01d0oooo00T0;RRH02LOT@0O
5XX09anA01hDR@0H3H<06a6601@9P00C1gh00`0B1Wdb0?ooo`<00000B03oool005P0oooo0P000005
0?ooo`80001U5P3oool00`000000oooo0?ooo`0N0?ooo`0302LOT@0O5XX07QB9008060f300<06a66
01@9P00D2H000P0B1Wd_0?ooo`@00000B`3oool005X0oooo00<000000?ooo`3oool00P3oool00`00
05h0oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo0P0O5XX301P=P`0301<7OP0D2H0050V0
00804PIm:`3oool4000004l0oooo001K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool07P3oool201lFRP8060f300D04PIm01<7OP0D2H0050V001<7OP0X0?ooo`@00000D`3oool005`0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`0401lFRP0H3H<060f301P=
P`804PIm0P0D2H0U0?ooo`@00000E`3oool005d0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0O0?ooo`<060f30P0B1Wd201@9P240oooo1000001K0?ooo`00GP3oool2000001L0oooo
00<000000?ooo`3oool07`3oool00`0H3H<04PEm01P=P`020186O@0301@9P03oool0oooo01d0oooo
0`00001O0?ooo`00H03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo00<0
60f30185O@0C1gh00P0B1Wd00`0006L0oooo0?ooo`0I0?ooo`@00000HP3oool00640oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`804PEm00@04`Mn0186O@0B1Wd0001W5`3o
ool4000006H0oooo001R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool3
0185O@030186O@3oool0001W01<0oooo1000001Z0?ooo`00H`3oool200000180oooo00<000000?oo
o`3oool07`3oool30185O@0300h1N@3oool0001W00l0oooo1000001^0?ooo`00I@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo0`0B1Gd>0?ooo`@00000LP3oool006H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030185O@3oool0oooo00X0oooo
0`00001f0?ooo`00I`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0200oooo00<0
4PEm0?ooo`3oool01P3oool4000007T0oooo001X0?ooo`8000003@3oool00`000000oooo0?ooo`0U
0?ooo`@00000O@3oool006X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?oo
o`@00000P@3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@0
0000Q@3oool006`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000
R@3oool006d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@00000S@3o
ool006h0oooo0P0000060?ooo`030000003oool0oooo01<0oooo0`00002A0?ooo`00L03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo1000002D0?ooo`00L@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000002H0?ooo`00LP3oool01@000000oooo
0?ooo`3oool0000000T0oooo1000002L0?ooo`00L`3oool2000000030?ooo`000000oooo00@0oooo
1000002P0?ooo`00M@3oool2000000030?ooo`000000000000800000Y03oool007H0oooo0P00002X
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0268636, 0.0501377, 
  0.00341275, 0.00341275}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(g[x_, y_] := Sin[y]\/\((2*Cos[x] - 1)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[
      g[x, y], {x, \(-2\) \[Pi], 2  \[Pi]}, {y, \(-2\) \[Pi], 2  \[Pi]}, 
      Mesh -> False, PlotPoints -> 150]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.08733 .22266 -12 -8.87681 ]
[.08733 .22266 0 .12319 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.60704 .01829 -5.08896 -9 ]
[.60704 .01829 .91104 0 ]
[.73568 .04839 0 -6.20944 ]
[.73568 .04839 12 2.79056 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.95831 .38931 0 -5.88673 ]
[.95831 .38931 6 3.11327 ]
[.01807 .30299 -12 -2.77433 ]
[.01807 .30299 0 6.22567 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00466 .44547 -6 -2.89544 ]
[-0.00466 .44547 0 6.10456 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.09674 .23181 m
.10144 .23638 L
s
[(-5)] .08733 .22266 1 .97262 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.61454 .02905 m
.61829 .03444 L
s
[(5)] .60704 .01829 .69632 1 Mshowa
.125 Mabswid
.14416 .21324 m
.14694 .21603 L
s
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.55805 .05117 m
.56037 .05435 L
s
.05019 .25004 m
.05305 .25274 L
s
.67219 .00648 m
.67437 .00976 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72342 .05305 m
.71728 .05538 L
s
[(-5)] .73568 .04839 -1 .37988 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.94577 .39318 m
.9395 .39511 L
s
[(5)] .95831 .38931 -1 .30816 Mshowa
.125 Mabswid
.74932 .09266 m
.74563 .09403 L
s
.77428 .13086 m
.77058 .1322 L
s
.79837 .1677 m
.79466 .16902 L
s
.82162 .20326 m
.8179 .20455 L
s
.86578 .27081 m
.86204 .27206 L
s
.88677 .30292 m
.88302 .30414 L
s
.90707 .33398 m
.90332 .33518 L
s
.92673 .36405 m
.92298 .36523 L
s
.69654 .01193 m
.69287 .01336 L
s
.96423 .4214 m
.96046 .42254 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03032 .29829 m
.03645 .29594 L
s
[(-2)] .01807 .30299 1 -0.38348 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.0077 .44107 m
.01388 .43886 L
s
[(2)] -0.00466 .44547 1 -0.35657 Mshowa
.125 Mabswid
.0276 .31545 m
.03128 .31405 L
s
.02485 .3328 m
.02854 .33141 L
s
.02207 .35034 m
.02576 .34896 L
s
.01642 .38602 m
.02011 .38466 L
s
.01354 .40416 m
.01724 .40282 L
s
.01064 .42251 m
.01434 .42118 L
s
.03301 .28131 m
.03668 .27989 L
s
.03567 .26452 m
.03934 .26309 L
s
.00472 .45984 m
.00843 .45853 L
s
.00171 .47883 m
.00543 .47753 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.642 .579 .769 r
.39968 .69729 .40169 .70185 .40522 .70086 .40321 .69628 Mtetra
.644 .58 .768 r
.40321 .69628 .40522 .70086 .40875 .69986 .40675 .69522 Mtetra
.646 .579 .765 r
.40675 .69522 .40875 .69986 .41229 .69886 .41029 .69411 Mtetra
.647 .576 .761 r
.41029 .69411 .41229 .69886 .41584 .69786 .41384 .69295 Mtetra
.649 .573 .755 r
.41384 .69295 .41584 .69786 .41939 .69686 .41739 .69171 Mtetra
.652 .567 .747 r
.41739 .69171 .41939 .69686 .42294 .69586 .42096 .69037 Mtetra
.655 .561 .737 r
.42096 .69037 .42294 .69586 .4265 .69486 .42453 .68888 Mtetra
.66 .554 .724 r
.42453 .68888 .4265 .69486 .43006 .69385 .42811 .68714 Mtetra
.668 .546 .707 r
.42811 .68714 .43006 .69385 .43362 .69285 .4317 .68494 Mtetra
.683 .54 .684 r
.4317 .68494 .43362 .69285 .4372 .69184 .43533 .68171 Mtetra
.719 .546 .654 r
.43533 .68171 .4372 .69184 .44077 .69083 .43903 .67531 Mtetra
.831 .606 .598 r
.43903 .67531 .44077 .69083 .44435 .68982 .44334 .64313 Mtetra
0 0 .058 r
.44334 .64313 .44435 .68982 .44794 .68881 .44515 .7189 Mtetra
.197 .033 .419 r
.44515 .7189 .44794 .68881 .45153 .6878 .44922 .69739 Mtetra
.284 .032 .345 r
.44922 .69739 .45153 .6878 .45512 .68679 .45292 .6918 Mtetra
.253 0 .203 r
.45292 .6918 .45512 .68679 .45872 .68577 .45657 .68879 Mtetra
.161 0 0 r
.45657 .68879 .45872 .68577 .46233 .68476 .4602 .68665 Mtetra
.019 0 0 r
.4602 .68665 .46233 .68476 .46594 .68374 .46383 .68492 Mtetra
0 0 0 r
.46383 .68492 .46594 .68374 .46955 .68272 .46746 .68342 Mtetra
.291 .778 .706 r
.46746 .68342 .46955 .68272 .47317 .6817 .47109 .68204 Mtetra
.399 .855 .836 r
.47109 .68204 .47317 .6817 .4768 .68068 .47472 .68075 Mtetra
.471 .89 .911 r
.47472 .68075 .4768 .68068 .48042 .67965 .47836 .67952 Mtetra
.518 .901 .951 r
.47836 .67952 .48042 .67965 .48406 .67863 .482 .67833 Mtetra
.549 .902 .973 r
.482 .67833 .48406 .67863 .4877 .6776 .48565 .67717 Mtetra
.57 .898 .984 r
.48565 .67717 .4877 .6776 .49134 .67658 .48929 .67603 Mtetra
.584 .891 .989 r
.48929 .67603 .49134 .67658 .49499 .67555 .49295 .67492 Mtetra
.594 .885 .991 r
.49295 .67492 .49499 .67555 .49864 .67452 .49661 .67381 Mtetra
.602 .879 .992 r
.49661 .67381 .49864 .67452 .5023 .67349 .50027 .67272 Mtetra
.607 .873 .992 r
.50027 .67272 .5023 .67349 .50596 .67245 .50394 .67163 Mtetra
.611 .868 .991 r
.50394 .67163 .50596 .67245 .50963 .67142 .50761 .67055 Mtetra
.614 .864 .99 r
.50761 .67055 .50963 .67142 .5133 .67038 .51129 .66948 Mtetra
.617 .86 .989 r
.51129 .66948 .5133 .67038 .51698 .66935 .51497 .66841 Mtetra
.618 .857 .988 r
.51497 .66841 .51698 .66935 .52066 .66831 .51865 .66735 Mtetra
.619 .855 .988 r
.51865 .66735 .52066 .66831 .52435 .66727 .52235 .66629 Mtetra
.62 .853 .987 r
.52235 .66629 .52435 .66727 .52804 .66623 .52604 .66523 Mtetra
.62 .851 .987 r
.52604 .66523 .52804 .66623 .53174 .66519 .52974 .66418 Mtetra
.62 .85 .987 r
.52974 .66418 .53174 .66519 .53544 .66414 .53345 .66313 Mtetra
.53345 .66313 .53544 .66414 .53915 .6631 .53716 .66209 Mtetra
.619 .85 .987 r
.53716 .66209 .53915 .6631 .54286 .66205 .54088 .66104 Mtetra
.617 .85 .987 r
.54088 .66104 .54286 .66205 .54658 .661 .5446 .66 Mtetra
.616 .851 .988 r
.5446 .66 .54658 .661 .5503 .65995 .54833 .65897 Mtetra
.613 .852 .989 r
.54833 .65897 .5503 .65995 .55403 .6589 .55206 .65793 Mtetra
.611 .854 .99 r
.55206 .65793 .55403 .6589 .55776 .65785 .5558 .6569 Mtetra
.607 .856 .991 r
.5558 .6569 .55776 .65785 .5615 .6568 .55954 .65588 Mtetra
.602 .858 .992 r
.55954 .65588 .5615 .6568 .56524 .65574 .56329 .65486 Mtetra
.596 .861 .993 r
.56329 .65486 .56524 .65574 .56899 .65469 .56704 .65385 Mtetra
.589 .865 .994 r
.56704 .65385 .56899 .65469 .57274 .65363 .5708 .65284 Mtetra
.579 .868 .995 r
.5708 .65284 .57274 .65363 .5765 .65257 .57456 .65185 Mtetra
.566 .871 .995 r
.57456 .65185 .5765 .65257 .58026 .65151 .57833 .65087 Mtetra
.548 .874 .992 r
.57833 .65087 .58026 .65151 .58403 .65044 .5821 .6499 Mtetra
.523 .875 .987 r
.5821 .6499 .58403 .65044 .5878 .64938 .58588 .64896 Mtetra
.488 .871 .974 r
.58588 .64896 .5878 .64938 .59158 .64832 .58967 .64804 Mtetra
.435 .858 .948 r
.58967 .64804 .59158 .64832 .59536 .64725 .59346 .64715 Mtetra
.357 .825 .898 r
.59346 .64715 .59536 .64725 .59915 .64618 .59726 .64632 Mtetra
.238 .755 .802 r
.59726 .64632 .59915 .64618 .60294 .64511 .60106 .64556 Mtetra
0 0 0 r
.60106 .64556 .60294 .64511 .60674 .64404 .60488 .6449 Mtetra
.138 0 0 r
.60488 .6449 .60674 .64404 .61055 .64297 .6087 .64442 Mtetra
.342 0 0 r
.6087 .64442 .61055 .64297 .61435 .64189 .61254 .64424 Mtetra
.503 .063 .134 r
.61254 .64424 .61435 .64189 .61817 .64082 .6164 .64465 Mtetra
.625 .254 .32 r
.6164 .64465 .61817 .64082 .62199 .63974 .62032 .64652 Mtetra
.74 .424 .448 r
.62032 .64652 .62199 .63974 .62581 .63866 .6244 .65393 Mtetra
.909 .627 .496 r
.6244 .65393 .62581 .63866 .62964 .63758 .63107 .74766 Mtetra
0 0 .353 r
.63107 .74766 .62964 .63758 .63348 .6365 .63092 .61332 Mtetra
.422 .294 .6 r
.63092 .61332 .63348 .6365 .63732 .63542 .63508 .62296 Mtetra
.521 .399 .654 r
.63508 .62296 .63732 .63542 .64116 .63434 .63903 .62522 Mtetra
.565 .454 .687 r
.63903 .62522 .64116 .63434 .64502 .63325 .64293 .62575 Mtetra
.589 .49 .71 r
.64293 .62575 .64502 .63325 .64887 .63216 .64682 .6256 Mtetra
.604 .515 .727 r
.64682 .6256 .64887 .63216 .65273 .63107 .6507 .62511 Mtetra
.614 .533 .74 r
.6507 .62511 .65273 .63107 .6566 .62998 .65458 .62443 Mtetra
.622 .547 .749 r
.65458 .62443 .6566 .62998 .66047 .62889 .65847 .62362 Mtetra
.628 .558 .757 r
.65847 .62362 .66047 .62889 .66435 .6278 .66235 .62272 Mtetra
.632 .566 .762 r
.66235 .62272 .66435 .6278 .66823 .6267 .66624 .62176 Mtetra
.635 .572 .766 r
.66624 .62176 .66823 .6267 .67212 .62561 .67013 .62074 Mtetra
.638 .576 .768 r
.67013 .62074 .67212 .62561 .67601 .62451 .67403 .61968 Mtetra
.641 .578 .769 r
.67403 .61968 .67601 .62451 .67991 .62341 .67793 .61858 Mtetra
.643 .58 .769 r
.67793 .61858 .67991 .62341 .68382 .62231 .68183 .61743 Mtetra
.644 .579 .767 r
.68183 .61743 .68382 .62231 .68773 .62121 .68574 .61624 Mtetra
.646 .578 .763 r
.68574 .61624 .68773 .62121 .69164 .6201 .68965 .615 Mtetra
.648 .574 .758 r
.68965 .615 .69164 .6201 .69556 .619 .69356 .61369 Mtetra
.65 .57 .752 r
.69356 .61369 .69556 .619 .69949 .61789 .69747 .61229 Mtetra
.653 .564 .743 r
.69747 .61229 .69949 .61789 .70342 .61678 .70138 .61077 Mtetra
.656 .557 .731 r
.70138 .61077 .70342 .61678 .70736 .61567 .70528 .60905 Mtetra
.662 .549 .716 r
.70528 .60905 .70736 .61567 .7113 .61456 .70917 .60698 Mtetra
.673 .541 .696 r
.70917 .60698 .7113 .61456 .71525 .61345 .71303 .60423 Mtetra
.697 .538 .668 r
.71303 .60423 .71525 .61345 .7192 .61233 .71679 .59973 Mtetra
.762 .56 .624 r
.71679 .59973 .7192 .61233 .72316 .61122 .72012 .58779 Mtetra
.971 .687 .278 r
.72012 .58779 .72316 .61122 .72712 .6101 .73192 .72121 Mtetra
.19 .074 .481 r
.73192 .72121 .72712 .6101 .73109 .60898 .73032 .62434 Mtetra
.319 .113 .435 r
.73032 .62434 .73109 .60898 .73507 .60786 .7338 .61466 Mtetra
.318 .038 .322 r
.7338 .61466 .73507 .60786 .73905 .60674 .73761 .61055 Mtetra
.253 0 .154 r
.73761 .61055 .73905 .60674 .74303 .60561 .74151 .60792 Mtetra
.136 0 0 r
.74151 .60792 .74303 .60561 .74703 .60449 .74545 .60589 Mtetra
0 0 0 r
.74545 .60589 .74703 .60449 .75102 .60336 .74942 .60416 Mtetra
.74942 .60416 .75102 .60336 .75503 .60223 .7534 .6026 Mtetra
.327 .807 .759 r
.7534 .6026 .75503 .60223 .75904 .6011 .7574 .60116 Mtetra
.424 .869 .868 r
.7574 .60116 .75904 .6011 .76305 .59997 .7614 .59978 Mtetra
.488 .894 .929 r
.7614 .59978 .76305 .59997 .76707 .59884 .76541 .59846 Mtetra
.529 .901 .961 r
.76541 .59846 .76707 .59884 .7711 .5977 .76944 .59717 Mtetra
.556 .9 .978 r
.76944 .59717 .7711 .5977 .77513 .59657 .77346 .59591 Mtetra
.574 .895 .986 r
.77346 .59591 .77513 .59657 .77916 .59543 .7775 .59467 Mtetra
.587 .889 .99 r
.7775 .59467 .77916 .59543 .78321 .59429 .78154 .59345 Mtetra
.596 .882 .992 r
.78154 .59345 .78321 .59429 .78725 .59315 .78559 .59223 Mtetra
.603 .876 .992 r
.78559 .59223 .78725 .59315 .79131 .592 .78965 .59103 Mtetra
.608 .871 .992 r
.78965 .59103 .79131 .592 .79537 .59086 .79371 .58984 Mtetra
.612 .866 .991 r
.79371 .58984 .79537 .59086 .79943 .58971 .79777 .58865 Mtetra
.615 .862 .99 r
.79777 .58865 .79943 .58971 .8035 .58857 .80185 .58747 Mtetra
.617 .859 .989 r
.80185 .58747 .8035 .58857 .80758 .58742 .80593 .58629 Mtetra
.618 .856 .988 r
.80593 .58629 .80758 .58742 .81166 .58627 .81001 .58511 Mtetra
.619 .854 .987 r
.81001 .58511 .81166 .58627 .81575 .58511 .81411 .58394 Mtetra
.62 .852 .987 r
.81411 .58394 .81575 .58511 .81985 .58396 .81821 .58278 Mtetra
.62 .851 .987 r
.81821 .58278 .81985 .58396 .82395 .5828 .82231 .58161 Mtetra
.62 .85 .987 r
.82231 .58161 .82395 .5828 .82805 .58164 .82642 .58045 Mtetra
.619 .85 .987 r
.82642 .58045 .82805 .58164 .83216 .58049 .83054 .57929 Mtetra
.618 .85 .987 r
.83054 .57929 .83216 .58049 .83628 .57932 .83466 .57814 Mtetra
.617 .85 .987 r
.83466 .57814 .83628 .57932 .8404 .57816 .83879 .57698 Mtetra
.615 .851 .988 r
.83879 .57698 .8404 .57816 .84453 .577 .84293 .57583 Mtetra
.613 .853 .989 r
.84293 .57583 .84453 .577 .84867 .57583 .84707 .57469 Mtetra
.609 .855 .99 r
.84707 .57469 .84867 .57583 .85281 .57466 .85122 .57355 Mtetra
.605 .857 .991 r
.85122 .57355 .85281 .57466 .85696 .5735 .85538 .57241 Mtetra
.6 .859 .992 r
.85538 .57241 .85696 .5735 .86111 .57232 .85954 .57128 Mtetra
.594 .863 .994 r
.85954 .57128 .86111 .57232 .86527 .57115 .86371 .57016 Mtetra
.586 .866 .995 r
.86371 .57016 .86527 .57115 .86943 .56998 .86788 .56905 Mtetra
.575 .87 .995 r
.86788 .56905 .86943 .56998 .8736 .5688 .87207 .56794 Mtetra
.56 .873 .994 r
.87207 .56794 .8736 .5688 .87778 .56763 .87626 .56686 Mtetra
.54 .875 .991 r
.87626 .56686 .87778 .56763 .88196 .56645 .88046 .56579 Mtetra
.513 .875 .983 r
.88046 .56579 .88196 .56645 .88615 .56527 .88467 .56474 Mtetra
.473 .868 .967 r
.88467 .56474 .88615 .56527 .89034 .56408 .88889 .56372 Mtetra
.413 .85 .935 r
.88889 .56372 .89034 .56408 .89454 .5629 .89312 .56275 Mtetra
.323 .808 .872 r
.89312 .56275 .89454 .5629 .89875 .56171 .89736 .56184 Mtetra
.189 .72 .757 r
.89736 .56184 .89875 .56171 .90296 .56052 .90162 .56102 Mtetra
0 0 0 r
.90162 .56102 .90296 .56052 .90718 .55934 .90591 .56033 Mtetra
.204 0 0 r
.90591 .56033 .90718 .55934 .91141 .55814 .91023 .55988 Mtetra
.396 0 0 r
.91023 .55988 .91141 .55814 .91564 .55695 .9146 .55985 Mtetra
.546 .122 .187 r
.9146 .55985 .91564 .55695 .91987 .55576 .91909 .56075 Mtetra
.67 .307 .348 r
.91909 .56075 .91987 .55576 .92412 .55456 .92391 .56434 Mtetra
.831 .504 .435 r
.92391 .56434 .92412 .55456 .92837 .55336 .93074 .58462 Mtetra
0 0 .156 r
.93074 .58462 .92837 .55336 .93262 .55216 .92537 .50305 Mtetra
.356 .235 .574 r
.92537 .50305 .93262 .55216 .93688 .55096 .93354 .53442 Mtetra
.499 .372 .638 r
.93354 .53442 .93688 .55096 .94115 .54976 .93848 .53887 Mtetra
.553 .436 .674 r
.93848 .53887 .94115 .54976 .94542 .54855 .94304 .53998 Mtetra
.582 .477 .7 r
.94304 .53998 .94542 .54855 .9497 .54735 .94747 .54002 Mtetra
.599 .505 .719 r
.94747 .54002 .9497 .54735 .95399 .54614 .95185 .53957 Mtetra
.611 .526 .733 r
.95185 .53957 .95399 .54614 .95828 .54493 .95621 .53886 Mtetra
.619 .541 .744 r
.95621 .53886 .95828 .54493 .96258 .54372 .96055 .538 Mtetra
.626 .553 .753 r
.96055 .538 .96258 .54372 .96688 .5425 .96489 .53702 Mtetra
.63 .562 .759 r
.96489 .53702 .96688 .5425 .97119 .54129 .96922 .53597 Mtetra
.634 .569 .764 r
.96922 .53597 .97119 .54129 .97551 .54007 .97355 .53486 Mtetra
.637 .574 .767 r
.97355 .53486 .97551 .54007 .97983 .53885 .97789 .5337 Mtetra
.64 .577 .769 r
.97789 .5337 .97983 .53885 .98416 .53763 .98222 .5325 Mtetra
.643 .58 .769 r
.39767 .69275 .39968 .69729 .40321 .69628 .4012 .69171 Mtetra
.647 .582 .767 r
.4012 .69171 .40321 .69628 .40675 .69522 .40474 .69059 Mtetra
.651 .582 .764 r
.40474 .69059 .40675 .69522 .41029 .69411 .40829 .68937 Mtetra
.655 .581 .759 r
.40829 .68937 .41029 .69411 .41384 .69295 .41184 .68805 Mtetra
.66 .579 .753 r
.41184 .68805 .41384 .69295 .41739 .69171 .4154 .68658 Mtetra
.666 .576 .744 r
.4154 .68658 .41739 .69171 .42096 .69037 .41897 .6849 Mtetra
.674 .572 .732 r
.41897 .6849 .42096 .69037 .42453 .68888 .42256 .68293 Mtetra
.685 .568 .718 r
.42256 .68293 .42453 .68888 .42811 .68714 .42616 .68047 Mtetra
.701 .566 .699 r
.42616 .68047 .42811 .68714 .4317 .68494 .42979 .67709 Mtetra
.729 .568 .673 r
.42979 .67709 .4317 .68494 .43533 .68171 .43347 .67167 Mtetra
.779 .585 .637 r
.43347 .67167 .43533 .68171 .43903 .67531 .4373 .65996 Mtetra
.879 .641 .574 r
.4373 .65996 .43903 .67531 .44334 .64313 .44234 .59782 Mtetra
.988 .742 .362 r
.44234 .59782 .44334 .64313 .44515 .7189 .44231 .74938 Mtetra
0 0 .094 r
.44231 .74938 .44515 .7189 .44922 .69739 .44689 .70699 Mtetra
0 0 .159 r
.44689 .70699 .44922 .69739 .45292 .6918 .45071 .6968 Mtetra
0 0 .039 r
.45071 .6968 .45292 .6918 .45657 .68879 .45441 .69178 Mtetra
0 0 0 r
.45441 .69178 .45657 .68879 .4602 .68665 .45807 .68853 Mtetra
.45807 .68853 .4602 .68665 .46383 .68492 .46172 .68609 Mtetra
.46172 .68609 .46383 .68492 .46746 .68342 .46536 .6841 Mtetra
.431 .866 .774 r
.46536 .6841 .46746 .68342 .47109 .68204 .469 .68237 Mtetra
.497 .907 .871 r
.469 .68237 .47109 .68204 .47472 .68075 .47265 .68081 Mtetra
.54 .92 .927 r
.47265 .68081 .47472 .68075 .47836 .67952 .47629 .67937 Mtetra
.568 .92 .958 r
.47629 .67937 .47836 .67952 .482 .67833 .47994 .67802 Mtetra
.586 .913 .975 r
.47994 .67802 .482 .67833 .48565 .67717 .48359 .67673 Mtetra
.597 .905 .983 r
.48359 .67673 .48565 .67717 .48929 .67603 .48724 .67548 Mtetra
.606 .897 .988 r
.48724 .67548 .48929 .67603 .49295 .67492 .4909 .67427 Mtetra
.611 .889 .99 r
.4909 .67427 .49295 .67492 .49661 .67381 .49457 .67309 Mtetra
.615 .882 .99 r
.49457 .67309 .49661 .67381 .50027 .67272 .49823 .67193 Mtetra
.618 .875 .99 r
.49823 .67193 .50027 .67272 .50394 .67163 .50191 .6708 Mtetra
.62 .87 .989 r
.50191 .6708 .50394 .67163 .50761 .67055 .50558 .66967 Mtetra
.622 .865 .989 r
.50558 .66967 .50761 .67055 .51129 .66948 .50926 .66856 Mtetra
.622 .861 .988 r
.50926 .66856 .51129 .66948 .51497 .66841 .51295 .66747 Mtetra
.623 .858 .987 r
.51295 .66747 .51497 .66841 .51865 .66735 .51664 .66638 Mtetra
.623 .855 .987 r
.51664 .66638 .51865 .66735 .52235 .66629 .52034 .6653 Mtetra
.623 .853 .986 r
.52034 .6653 .52235 .66629 .52604 .66523 .52404 .66423 Mtetra
.622 .851 .986 r
.52404 .66423 .52604 .66523 .52974 .66418 .52774 .66317 Mtetra
.621 .85 .986 r
.52774 .66317 .52974 .66418 .53345 .66313 .53145 .66211 Mtetra
.62 .849 .986 r
.53145 .66211 .53345 .66313 .53716 .66209 .53517 .66107 Mtetra
.618 .849 .987 r
.53517 .66107 .53716 .66209 .54088 .66104 .53889 .66003 Mtetra
.616 .849 .987 r
.53889 .66003 .54088 .66104 .5446 .66 .54262 .65899 Mtetra
.614 .85 .988 r
.54262 .65899 .5446 .66 .54833 .65897 .54635 .65797 Mtetra
.61 .85 .989 r
.54635 .65797 .54833 .65897 .55206 .65793 .55008 .65695 Mtetra
.607 .852 .99 r
.55008 .65695 .55206 .65793 .5558 .6569 .55383 .65595 Mtetra
.602 .853 .992 r
.55383 .65595 .5558 .6569 .55954 .65588 .55757 .65495 Mtetra
.596 .855 .993 r
.55757 .65495 .55954 .65588 .56329 .65486 .56132 .65397 Mtetra
.588 .858 .994 r
.56132 .65397 .56329 .65486 .56704 .65385 .56508 .653 Mtetra
.578 .86 .996 r
.56508 .653 .56704 .65385 .5708 .65284 .56885 .65205 Mtetra
.565 .863 .996 r
.56885 .65205 .5708 .65284 .57456 .65185 .57261 .65112 Mtetra
.548 .864 .996 r
.57261 .65112 .57456 .65185 .57833 .65087 .57639 .65022 Mtetra
.525 .865 .993 r
.57639 .65022 .57833 .65087 .5821 .6499 .58017 .64935 Mtetra
.493 .862 .985 r
.58017 .64935 .5821 .6499 .58588 .64896 .58396 .64852 Mtetra
.447 .852 .969 r
.58396 .64852 .58588 .64896 .58967 .64804 .58775 .64774 Mtetra
.379 .828 .937 r
.58775 .64774 .58967 .64804 .59346 .64715 .59155 .64704 Mtetra
.277 .777 .872 r
.59155 .64704 .59346 .64715 .59726 .64632 .59536 .64644 Mtetra
.126 .676 .751 r
.59536 .64644 .59726 .64632 .60106 .64556 .59918 .64599 Mtetra
.075 0 0 r
.59918 .64599 .60106 .64556 .60488 .6449 .60301 .64575 Mtetra
.298 0 0 r
.60301 .64575 .60488 .6449 .6087 .64442 .60685 .64585 Mtetra
.49 0 0 r
.60685 .64585 .6087 .64442 .61254 .64424 .61072 .64656 Mtetra
.63 .203 .213 r
.61072 .64656 .61254 .64424 .6164 .64465 .61463 .64846 Mtetra
.732 .372 .368 r
.61463 .64846 .6164 .64465 .62032 .64652 .61863 .65329 Mtetra
.828 .517 .465 r
.61863 .65329 .62032 .64652 .6244 .65393 .62296 .66926 Mtetra
.897 .614 .499 r
.62296 .66926 .6244 .65393 .63107 .74766 .6291 .74573 Mtetra
.961 .696 .486 r
.6291 .74573 .63107 .74766 .63092 .61332 .62839 .59051 Mtetra
.144 .094 .538 r
.62839 .59051 .63092 .61332 .63508 .62296 .63286 .61061 Mtetra
.406 .321 .646 r
.63286 .61061 .63508 .62296 .63903 .62522 .63691 .61618 Mtetra
.501 .414 .689 r
.63691 .61618 .63903 .62522 .64293 .62575 .64086 .6183 Mtetra
.549 .466 .714 r
.64086 .6183 .64293 .62575 .64682 .6256 .64477 .61908 Mtetra
.577 .499 .731 r
.64477 .61908 .64682 .6256 .6507 .62511 .64867 .61918 Mtetra
.595 .523 .743 r
.64867 .61918 .6507 .62511 .65458 .62443 .65257 .6189 Mtetra
.608 .54 .753 r
.65257 .6189 .65458 .62443 .65847 .62362 .65646 .61836 Mtetra
.618 .553 .759 r
.65646 .61836 .65847 .62362 .66235 .62272 .66035 .61766 Mtetra
.625 .563 .764 r
.66035 .61766 .66235 .62272 .66624 .62176 .66425 .61682 Mtetra
.631 .57 .768 r
.66425 .61682 .66624 .62176 .67013 .62074 .66814 .61589 Mtetra
.636 .576 .769 r
.66814 .61589 .67013 .62074 .67403 .61968 .67204 .61486 Mtetra
.641 .579 .77 r
.67204 .61486 .67403 .61968 .67793 .61858 .67594 .61375 Mtetra
.645 .581 .769 r
.67594 .61375 .67793 .61858 .68183 .61743 .67984 .61257 Mtetra
.649 .582 .766 r
.67984 .61257 .68183 .61743 .68574 .61624 .68375 .61129 Mtetra
.653 .582 .762 r
.68375 .61129 .68574 .61624 .68965 .615 .68765 .60991 Mtetra
.657 .58 .757 r
.68765 .60991 .68965 .615 .69356 .61369 .69155 .6084 Mtetra
.662 .577 .749 r
.69155 .6084 .69356 .61369 .69747 .61229 .69545 .60671 Mtetra
.669 .574 .739 r
.69545 .60671 .69747 .61229 .70138 .61077 .69934 .60478 Mtetra
.678 .57 .726 r
.69934 .60478 .70138 .61077 .70528 .60905 .70321 .60246 Mtetra
.691 .566 .709 r
.70321 .60246 .70528 .60905 .70917 .60698 .70705 .59945 Mtetra
.713 .565 .686 r
.70705 .59945 .70917 .60698 .71303 .60423 .71081 .59508 Mtetra
.753 .573 .652 r
.71081 .59508 .71303 .60423 .71679 .59973 .71438 .58725 Mtetra
.835 .607 .594 r
.71438 .58725 .71679 .59973 .72012 .58779 .71711 .56475 Mtetra
.978 .692 .308 r
.71711 .56475 .72012 .58779 .73192 .72121 .73005 .71922 Mtetra
.97 .704 .472 r
.73005 .71922 .73192 .72121 .73032 .62434 .72953 .63978 Mtetra
0 0 .323 r
.72953 .63978 .73032 .62434 .7338 .61466 .73252 .62144 Mtetra
.073 0 .232 r
.73252 .62144 .7338 .61466 .73761 .61055 .73616 .61434 Mtetra
.042 0 .061 r
.73616 .61434 .73761 .61055 .74151 .60792 .73998 .6102 Mtetra
0 0 0 r
.73998 .6102 .74151 .60792 .74545 .60589 .74387 .60727 Mtetra
.74387 .60727 .74545 .60589 .74942 .60416 .74781 .60494 Mtetra
.326 .783 .643 r
.74781 .60494 .74942 .60416 .7534 .6026 .75177 .60296 Mtetra
.427 .867 .795 r
.75177 .60296 .7534 .6026 .7574 .60116 .75575 .6012 Mtetra
.495 .905 .886 r
.75575 .6012 .7574 .60116 .7614 .59978 .75975 .59958 Mtetra
.539 .917 .936 r
.75975 .59958 .7614 .59978 .76541 .59846 .76375 .59807 Mtetra
.566 .916 .963 r
.76375 .59807 .76541 .59846 .76944 .59717 .76777 .59663 Mtetra
.584 .91 .978 r
.76777 .59663 .76944 .59717 .77346 .59591 .77179 .59525 Mtetra
.596 .902 .985 r
.77179 .59525 .77346 .59591 .7775 .59467 .77583 .5939 Mtetra
.604 .894 .989 r
.77583 .5939 .7775 .59467 .78154 .59345 .77987 .59259 Mtetra
.61 .886 .99 r
.77987 .59259 .78154 .59345 .78559 .59223 .78392 .59131 Mtetra
.614 .879 .99 r
.78392 .59131 .78559 .59223 .78965 .59103 .78798 .59005 Mtetra
.617 .873 .99 r
.78798 .59005 .78965 .59103 .79371 .58984 .79204 .5888 Mtetra
.619 .868 .989 r
.79204 .5888 .79371 .58984 .79777 .58865 .79611 .58757 Mtetra
.621 .864 .989 r
.79611 .58757 .79777 .58865 .80185 .58747 .80019 .58635 Mtetra
.622 .86 .988 r
.80019 .58635 .80185 .58747 .80593 .58629 .80427 .58515 Mtetra
.622 .857 .987 r
.80427 .58515 .80593 .58629 .81001 .58511 .80836 .58395 Mtetra
.622 .854 .987 r
.80836 .58395 .81001 .58511 .81411 .58394 .81246 .58276 Mtetra
.622 .852 .986 r
.81246 .58276 .81411 .58394 .81821 .58278 .81656 .58158 Mtetra
.622 .851 .986 r
.81656 .58158 .81821 .58278 .82231 .58161 .82067 .58041 Mtetra
.621 .85 .986 r
.82067 .58041 .82231 .58161 .82642 .58045 .82478 .57924 Mtetra
.619 .849 .986 r
.82478 .57924 .82642 .58045 .83054 .57929 .82891 .57809 Mtetra
.618 .849 .987 r
.82891 .57809 .83054 .57929 .83466 .57814 .83304 .57694 Mtetra
.615 .849 .988 r
.83304 .57694 .83466 .57814 .83879 .57698 .83717 .57579 Mtetra
.613 .85 .988 r
.83717 .57579 .83879 .57698 .84293 .57583 .84132 .57466 Mtetra
.61 .851 .989 r
.84132 .57466 .84293 .57583 .84707 .57469 .84547 .57353 Mtetra
.605 .852 .991 r
.84547 .57353 .84707 .57469 .85122 .57355 .84962 .57242 Mtetra
.6 .854 .992 r
.84962 .57242 .85122 .57355 .85538 .57241 .85379 .57132 Mtetra
.594 .856 .993 r
.85379 .57132 .85538 .57241 .85954 .57128 .85796 .57023 Mtetra
.586 .858 .995 r
.85796 .57023 .85954 .57128 .86371 .57016 .86214 .56916 Mtetra
.575 .861 .996 r
.86214 .56916 .86371 .57016 .86788 .56905 .86633 .5681 Mtetra
.562 .863 .996 r
.86633 .5681 .86788 .56905 .87207 .56794 .87053 .56707 Mtetra
.544 .865 .995 r
.87053 .56707 .87207 .56794 .87626 .56686 .87474 .56607 Mtetra
.519 .864 .992 r
.87474 .56607 .87626 .56686 .88046 .56579 .87895 .56511 Mtetra
.485 .86 .983 r
.87895 .56511 .88046 .56579 .88467 .56474 .88318 .5642 Mtetra
.435 .848 .964 r
.88318 .5642 .88467 .56474 .88889 .56372 .88743 .56335 Mtetra
.361 .82 .927 r
.88743 .56335 .88889 .56372 .89312 .56275 .89169 .56259 Mtetra
.25 .76 .854 r
.89169 .56259 .89312 .56275 .89736 .56184 .89597 .56195 Mtetra
.089 .647 .72 r
.89597 .56195 .89736 .56184 .90162 .56102 .90028 .56149 Mtetra
.12 0 0 r
.90028 .56149 .90162 .56102 .90591 .56033 .90463 .56131 Mtetra
.341 0 0 r
.90463 .56131 .90591 .56033 .91023 .55988 .90904 .5616 Mtetra
.527 .032 .023 r
.90904 .5616 .91023 .55988 .9146 .55985 .91355 .56273 Mtetra
.666 .24 .227 r
.91355 .56273 .9146 .55985 .91909 .56075 .9183 .56573 Mtetra
.78 .413 .361 r
.9183 .56573 .91909 .56075 .92391 .56434 .9237 .57413 Mtetra
.907 .578 .411 r
.9237 .57413 .92391 .56434 .93074 .58462 .93314 .61634 Mtetra
.89 .641 .124 r
.93314 .61634 .93074 .58462 .92537 .50305 .91833 .45548 Mtetra
.033 .013 .499 r
.91833 .45548 .92537 .50305 .93354 .53442 .93022 .51808 Mtetra
.37 .286 .629 r
.93022 .51808 .93354 .53442 .93848 .53887 .93583 .52806 Mtetra
.484 .392 .676 r
.93583 .52806 .93848 .53887 .94304 .53998 .94067 .53146 Mtetra
.539 .45 .704 r
.94067 .53146 .94304 .53998 .94747 .54002 .94525 .53273 Mtetra
.57 .488 .723 r
.94525 .53273 .94747 .54002 .95185 .53957 .94972 .53303 Mtetra
.59 .514 .737 r
.94972 .53303 .95185 .53957 .95621 .53886 .95414 .53282 Mtetra
.605 .533 .748 r
.95414 .53282 .95621 .53886 .96055 .538 .95853 .5323 Mtetra
.615 .548 .756 r
.95853 .5323 .96055 .538 .96489 .53702 .9629 .53156 Mtetra
.623 .559 .762 r
.9629 .53156 .96489 .53702 .96922 .53597 .96725 .53068 Mtetra
.629 .567 .766 r
.96725 .53068 .96922 .53597 .97355 .53486 .9716 .52967 Mtetra
.634 .573 .768 r
.9716 .52967 .97355 .53486 .97789 .5337 .97594 .52857 Mtetra
.639 .578 .77 r
.97594 .52857 .97789 .5337 .98222 .5325 .98028 .52738 Mtetra
.644 .582 .77 r
.39566 .68824 .39767 .69275 .4012 .69171 .39919 .68718 Mtetra
.65 .585 .768 r
.39919 .68718 .4012 .69171 .40474 .69059 .40273 .68599 Mtetra
.657 .586 .764 r
.40273 .68599 .40474 .69059 .40829 .68937 .40628 .68467 Mtetra
.663 .586 .758 r
.40628 .68467 .40829 .68937 .41184 .68805 .40984 .68319 Mtetra
.671 .585 .751 r
.40984 .68319 .41184 .68805 .4154 .68658 .41341 .68149 Mtetra
.68 .584 .741 r
.41341 .68149 .4154 .68658 .41897 .6849 .41699 .67949 Mtetra
.691 .582 .729 r
.41699 .67949 .41897 .6849 .42256 .68293 .42059 .67704 Mtetra
.707 .581 .712 r
.42059 .67704 .42256 .68293 .42616 .68047 .42421 .67386 Mtetra
.729 .583 .691 r
.42421 .67386 .42616 .68047 .42979 .67709 .42787 .66932 Mtetra
.762 .589 .663 r
.42787 .66932 .42979 .67709 .43347 .67167 .43161 .66176 Mtetra
.815 .609 .624 r
.43161 .66176 .43347 .67167 .4373 .65996 .43557 .64488 Mtetra
.882 .643 .573 r
.43557 .64488 .4373 .65996 .44234 .59782 .44069 .58066 Mtetra
.965 .703 .487 r
.44069 .58066 .44234 .59782 .44231 .74938 .43942 .78003 Mtetra
.88 .735 .224 r
.43942 .78003 .44231 .74938 .44689 .70699 .44454 .71651 Mtetra
0 0 0 r
.44454 .71651 .44689 .70699 .45071 .6968 .44848 .70174 Mtetra
.44848 .70174 .45071 .6968 .45441 .69178 .45223 .69472 Mtetra
.45223 .69472 .45441 .69178 .45807 .68853 .45593 .69036 Mtetra
.461 .815 .538 r
.45593 .69036 .45807 .68853 .46172 .68609 .4596 .68722 Mtetra
.514 .892 .706 r
.4596 .68722 .46172 .68609 .46536 .6841 .46325 .68474 Mtetra
.557 .932 .824 r
.46325 .68474 .46536 .6841 .469 .68237 .46691 .68266 Mtetra
.585 .944 .897 r
.46691 .68266 .469 .68237 .47265 .68081 .47056 .68084 Mtetra
.603 .942 .939 r
.47056 .68084 .47265 .68081 .47629 .67937 .47421 .6792 Mtetra
.613 .933 .962 r
.47421 .6792 .47629 .67937 .47994 .67802 .47787 .67768 Mtetra
.62 .922 .975 r
.47787 .67768 .47994 .67802 .48359 .67673 .48153 .67626 Mtetra
.624 .911 .982 r
.48153 .67626 .48359 .67673 .48724 .67548 .48519 .67491 Mtetra
.627 .9 .986 r
.48519 .67491 .48724 .67548 .4909 .67427 .48885 .67361 Mtetra
.628 .891 .987 r
.48885 .67361 .4909 .67427 .49457 .67309 .49252 .67235 Mtetra
.629 .883 .988 r
.49252 .67235 .49457 .67309 .49823 .67193 .49619 .67113 Mtetra
.629 .876 .988 r
.49619 .67113 .49823 .67193 .50191 .6708 .49987 .66994 Mtetra
.629 .87 .987 r
.49987 .66994 .50191 .6708 .50558 .66967 .50355 .66878 Mtetra
.629 .865 .987 r
.50355 .66878 .50558 .66967 .50926 .66856 .50724 .66763 Mtetra
.629 .861 .986 r
.50724 .66763 .50926 .66856 .51295 .66747 .51093 .6665 Mtetra
.628 .857 .986 r
.51093 .6665 .51295 .66747 .51664 .66638 .51462 .66539 Mtetra
.627 .854 .985 r
.51462 .66539 .51664 .66638 .52034 .6653 .51832 .66429 Mtetra
.626 .852 .985 r
.51832 .66429 .52034 .6653 .52404 .66423 .52203 .66321 Mtetra
.625 .85 .985 r
.52203 .66321 .52404 .66423 .52774 .66317 .52574 .66214 Mtetra
.623 .849 .985 r
.52574 .66214 .52774 .66317 .53145 .66211 .52945 .66108 Mtetra
.621 .848 .986 r
.52945 .66108 .53145 .66211 .53517 .66107 .53317 .66003 Mtetra
.618 .847 .986 r
.53317 .66003 .53517 .66107 .53889 .66003 .5369 .65899 Mtetra
.616 .847 .987 r
.5369 .65899 .53889 .66003 .54262 .65899 .54063 .65797 Mtetra
.612 .847 .988 r
.54063 .65797 .54262 .65899 .54635 .65797 .54436 .65695 Mtetra
.608 .848 .989 r
.54436 .65695 .54635 .65797 .55008 .65695 .5481 .65596 Mtetra
.603 .849 .991 r
.5481 .65596 .55008 .65695 .55383 .65595 .55185 .65497 Mtetra
.597 .85 .992 r
.55185 .65497 .55383 .65595 .55757 .65495 .5556 .65401 Mtetra
.59 .852 .994 r
.5556 .65401 .55757 .65495 .56132 .65397 .55936 .65306 Mtetra
.58 .854 .995 r
.55936 .65306 .56132 .65397 .56508 .653 .56312 .65213 Mtetra
.568 .855 .997 r
.56312 .65213 .56508 .653 .56885 .65205 .56689 .65124 Mtetra
.553 .856 .997 r
.56689 .65124 .56885 .65205 .57261 .65112 .57066 .65037 Mtetra
.532 .856 .997 r
.57066 .65037 .57261 .65112 .57639 .65022 .57444 .64955 Mtetra
.504 .854 .993 r
.57444 .64955 .57639 .65022 .58017 .64935 .57823 .64877 Mtetra
.465 .847 .984 r
.57823 .64877 .58017 .64935 .58396 .64852 .58202 .64806 Mtetra
.408 .831 .964 r
.58202 .64806 .58396 .64852 .58775 .64774 .58583 .64743 Mtetra
.324 .795 .924 r
.58583 .64743 .58775 .64774 .59155 .64704 .58964 .64691 Mtetra
.199 .725 .844 r
.58964 .64691 .59155 .64704 .59536 .64644 .59345 .64654 Mtetra
0 0 0 r
.59345 .64654 .59536 .64644 .59918 .64599 .59728 .64638 Mtetra
.201 0 0 r
.59728 .64638 .59918 .64599 .60301 .64575 .60113 .64655 Mtetra
.422 0 0 r
.60113 .64655 .60301 .64575 .60685 .64585 .60499 .64724 Mtetra
.593 .106 .068 r
.60499 .64724 .60685 .64585 .61072 .64656 .60889 .64883 Mtetra
.71 .297 .263 r
.60889 .64883 .61072 .64656 .61463 .64846 .61284 .65221 Mtetra
.793 .443 .394 r
.61284 .65221 .61463 .64846 .61863 .65329 .61692 .65999 Mtetra
.869 .564 .47 r
.61692 .65999 .61863 .65329 .62296 .66926 .62149 .68453 Mtetra
.881 .597 .503 r
.62149 .68453 .62296 .66926 .6291 .74573 .62712 .74381 Mtetra
.961 .695 .484 r
.62712 .74381 .6291 .74573 .62839 .59051 .6259 .56821 Mtetra
0 0 .388 r
.6259 .56821 .62839 .59051 .63286 .61061 .63065 .59845 Mtetra
.252 .214 .621 r
.63065 .59845 .63286 .61061 .63691 .61618 .63479 .60724 Mtetra
.424 .364 .686 r
.63479 .60724 .63691 .61618 .64086 .6183 .63878 .61093 Mtetra
.503 .438 .717 r
.63878 .61093 .64086 .6183 .64477 .61908 .64273 .61262 Mtetra
.547 .483 .735 r
.64273 .61262 .64477 .61908 .64867 .61918 .64665 .6133 Mtetra
.575 .512 .748 r
.64665 .6133 .64867 .61918 .65257 .6189 .65055 .61341 Mtetra
.594 .534 .756 r
.65055 .61341 .65257 .6189 .65646 .61836 .65446 .61315 Mtetra
.608 .549 .763 r
.65446 .61315 .65646 .61836 .66035 .61766 .65836 .61263 Mtetra
.619 .561 .767 r
.65836 .61263 .66035 .61766 .66425 .61682 .66226 .61193 Mtetra
.627 .569 .77 r
.66226 .61193 .66425 .61682 .66814 .61589 .66616 .61107 Mtetra
.635 .576 .771 r
.66616 .61107 .66814 .61589 .67204 .61486 .67006 .61008 Mtetra
.641 .581 .771 r
.67006 .61008 .67204 .61486 .67594 .61375 .67396 .60897 Mtetra
.647 .584 .77 r
.67396 .60897 .67594 .61375 .67984 .61257 .67786 .60774 Mtetra
.653 .586 .767 r
.67786 .60774 .67984 .61257 .68375 .61129 .68176 .60637 Mtetra
.659 .586 .762 r
.68176 .60637 .68375 .61129 .68765 .60991 .68565 .60486 Mtetra
.666 .586 .756 r
.68565 .60486 .68765 .60991 .69155 .6084 .68955 .60315 Mtetra
.674 .585 .747 r
.68955 .60315 .69155 .6084 .69545 .60671 .69343 .60118 Mtetra
.684 .583 .736 r
.69343 .60118 .69545 .60671 .69934 .60478 .6973 .59885 Mtetra
.698 .582 .722 r
.6973 .59885 .69934 .60478 .70321 .60246 .70114 .59593 Mtetra
.717 .582 .702 r
.70114 .59593 .70321 .60246 .70705 .59945 .70493 .592 Mtetra
.747 .585 .676 r
.70493 .592 .70705 .59945 .71081 .59508 .70861 .58605 Mtetra
.794 .598 .637 r
.70861 .58605 .71081 .59508 .71438 .58725 .712 .57495 Mtetra
.874 .632 .569 r
.712 .57495 .71438 .58725 .71711 .56475 .71416 .54222 Mtetra
.981 .694 .329 r
.71416 .54222 .71711 .56475 .73005 .71922 .72817 .71722 Mtetra
.97 .709 .483 r
.72817 .71722 .73005 .71922 .72953 .63978 .72872 .65515 Mtetra
0 0 .144 r
.72872 .65515 .72953 .63978 .73252 .62144 .73122 .62815 Mtetra
0 0 .103 r
.73122 .62815 .73252 .62144 .73616 .61434 .7347 .61807 Mtetra
0 0 0 r
.7347 .61807 .73616 .61434 .73998 .6102 .73843 .61243 Mtetra
.73843 .61243 .73998 .6102 .74387 .60727 .74228 .6086 Mtetra
.74228 .6086 .74387 .60727 .74781 .60494 .74619 .60568 Mtetra
.459 .865 .7 r
.74619 .60568 .74781 .60494 .75177 .60296 .75013 .60328 Mtetra
.523 .917 .826 r
.75013 .60328 .75177 .60296 .75575 .6012 .7541 .60121 Mtetra
.563 .935 .9 r
.7541 .60121 .75575 .6012 .75975 .59958 .75808 .59936 Mtetra
.588 .935 .942 r
.75808 .59936 .75975 .59958 .76375 .59807 .76208 .59765 Mtetra
.603 .927 .965 r
.76208 .59765 .76375 .59807 .76777 .59663 .7661 .59606 Mtetra
.612 .917 .977 r
.7661 .59606 .76777 .59663 .77179 .59525 .77012 .59456 Mtetra
.618 .907 .984 r
.77012 .59456 .77179 .59525 .77583 .5939 .77415 .59311 Mtetra
.622 .897 .987 r
.77415 .59311 .77583 .5939 .77987 .59259 .77819 .59172 Mtetra
.624 .889 .988 r
.77819 .59172 .77987 .59259 .78392 .59131 .78224 .59036 Mtetra
.626 .881 .988 r
.78224 .59036 .78392 .59131 .78798 .59005 .7863 .58904 Mtetra
.627 .874 .988 r
.7863 .58904 .78798 .59005 .79204 .5888 .79036 .58775 Mtetra
.627 .869 .988 r
.79036 .58775 .79204 .5888 .79611 .58757 .79444 .58648 Mtetra
.627 .864 .987 r
.79444 .58648 .79611 .58757 .80019 .58635 .79852 .58522 Mtetra
.627 .86 .986 r
.79852 .58522 .80019 .58635 .80427 .58515 .8026 .58399 Mtetra
.627 .856 .986 r
.8026 .58399 .80427 .58515 .80836 .58395 .8067 .58277 Mtetra
.626 .854 .986 r
.8067 .58277 .80836 .58395 .81246 .58276 .8108 .58156 Mtetra
.625 .851 .985 r
.8108 .58156 .81246 .58276 .81656 .58158 .8149 .58037 Mtetra
.624 .85 .985 r
.8149 .58037 .81656 .58158 .82067 .58041 .81902 .57919 Mtetra
.622 .848 .986 r
.81902 .57919 .82067 .58041 .82478 .57924 .82314 .57802 Mtetra
.62 .847 .986 r
.82314 .57802 .82478 .57924 .82891 .57809 .82727 .57686 Mtetra
.618 .847 .987 r
.82727 .57686 .82891 .57809 .83304 .57694 .8314 .57572 Mtetra
.615 .847 .987 r
.8314 .57572 .83304 .57694 .83717 .57579 .83555 .57459 Mtetra
.611 .847 .988 r
.83555 .57459 .83717 .57579 .84132 .57466 .8397 .57347 Mtetra
.607 .848 .99 r
.8397 .57347 .84132 .57466 .84547 .57353 .84386 .57236 Mtetra
.602 .849 .991 r
.84386 .57236 .84547 .57353 .84962 .57242 .84802 .57127 Mtetra
.596 .85 .992 r
.84802 .57127 .84962 .57242 .85379 .57132 .8522 .5702 Mtetra
.588 .852 .994 r
.8522 .5702 .85379 .57132 .85796 .57023 .85638 .56915 Mtetra
.579 .854 .996 r
.85638 .56915 .85796 .57023 .86214 .56916 .86057 .56813 Mtetra
.566 .855 .997 r
.86057 .56813 .86214 .56916 .86633 .5681 .86477 .56714 Mtetra
.55 .856 .997 r
.86477 .56714 .86633 .5681 .87053 .56707 .86898 .56618 Mtetra
.529 .856 .996 r
.86898 .56618 .87053 .56707 .87474 .56607 .8732 .56527 Mtetra
.5 .853 .993 r
.8732 .56527 .87474 .56607 .87895 .56511 .87744 .56441 Mtetra
.459 .845 .983 r
.87744 .56441 .87895 .56511 .88318 .5642 .88169 .56363 Mtetra
.4 .827 .962 r
.88169 .56363 .88318 .5642 .88743 .56335 .88596 .56295 Mtetra
.312 .788 .919 r
.88596 .56295 .88743 .56335 .89169 .56259 .89025 .5624 Mtetra
.182 .713 .836 r
.89025 .5624 .89169 .56259 .89597 .56195 .89457 .56203 Mtetra
.002 0 0 r
.89457 .56203 .89597 .56195 .90028 .56149 .89892 .56193 Mtetra
.227 0 0 r
.89892 .56193 .90028 .56149 .90463 .56131 .90333 .56225 Mtetra
.448 0 0 r
.90333 .56225 .90463 .56131 .90904 .5616 .90783 .56326 Mtetra
.621 .13 .066 r
.90783 .56326 .90904 .5616 .91355 .56273 .91249 .56556 Mtetra
.743 .323 .249 r
.91249 .56556 .91355 .56273 .9183 .56573 .91749 .57064 Mtetra
.84 .476 .363 r
.91749 .57064 .9183 .56573 .9237 .57413 .92346 .58384 Mtetra
.935 .609 .394 r
.92346 .58384 .9237 .57413 .93314 .61634 .93554 .6483 Mtetra
.934 .663 .188 r
.93554 .6483 .93314 .61634 .91833 .45548 .91485 .43733 Mtetra
.732 .485 0 r
.91485 .43733 .91833 .45548 .93022 .51808 .92695 .50204 Mtetra
.212 .18 .603 r
.92695 .50204 .93022 .51808 .93583 .52806 .93321 .51741 Mtetra
.403 .341 .673 r
.93321 .51741 .93583 .52806 .94067 .53146 .9383 .52304 Mtetra
.49 .421 .706 r
.9383 .52304 .94067 .53146 .94525 .53273 .94303 .52551 Mtetra
.539 .47 .727 r
.94303 .52551 .94525 .53273 .94972 .53303 .9476 .52656 Mtetra
.569 .502 .741 r
.9476 .52656 .94972 .53303 .95414 .53282 .95208 .52683 Mtetra
.589 .526 .751 r
.95208 .52683 .95414 .53282 .95853 .5323 .95651 .52665 Mtetra
.604 .543 .759 r
.95651 .52665 .95853 .5323 .9629 .53156 .96091 .52614 Mtetra
.615 .556 .765 r
.96091 .52614 .9629 .53156 .96725 .53068 .96529 .52542 Mtetra
.624 .566 .768 r
.96529 .52542 .96725 .53068 .9716 .52967 .96965 .52452 Mtetra
.632 .573 .77 r
.96965 .52452 .9716 .52967 .97594 .52857 .974 .52347 Mtetra
.638 .578 .771 r
.974 .52347 .97594 .52857 .98028 .52738 .97834 .5223 Mtetra
.646 .585 .772 r
.39364 .68379 .39566 .68824 .39919 .68718 .39717 .6827 Mtetra
.654 .588 .769 r
.39717 .6827 .39919 .68718 .40273 .68599 .40071 .68146 Mtetra
.662 .591 .764 r
.40071 .68146 .40273 .68599 .40628 .68467 .40427 .68003 Mtetra
.671 .592 .758 r
.40427 .68003 .40628 .68467 .40984 .68319 .40783 .67839 Mtetra
.681 .592 .75 r
.40783 .67839 .40984 .68319 .41341 .68149 .41141 .67646 Mtetra
.693 .592 .739 r
.41141 .67646 .41341 .68149 .41699 .67949 .415 .67414 Mtetra
.707 .592 .725 r
.415 .67414 .41699 .67949 .42059 .67704 .41861 .67124 Mtetra
.726 .593 .707 r
.41861 .67124 .42059 .67704 .42421 .67386 .42226 .66736 Mtetra
.752 .597 .684 r
.42226 .66736 .42421 .67386 .42787 .66932 .42595 .66169 Mtetra
.788 .606 .654 r
.42595 .66169 .42787 .66932 .43161 .66176 .42974 .65205 Mtetra
.839 .625 .612 r
.42974 .65205 .43161 .66176 .43557 .64488 .43385 .63016 Mtetra
.87 .635 .58 r
.43385 .63016 .43557 .64488 .44069 .58066 .43867 .57872 Mtetra
.943 .681 .511 r
.43867 .57872 .44069 .58066 .43942 .78003 .43696 .79147 Mtetra
.99 .761 .495 r
.43696 .79147 .43942 .78003 .44454 .71651 .44218 .72586 Mtetra
.862 .796 .304 r
.44218 .72586 .44454 .71651 .44848 .70174 .44624 .70655 Mtetra
.739 .82 .355 r
.44624 .70655 .44848 .70174 .45223 .69472 .45005 .69757 Mtetra
.678 .873 .487 r
.45005 .69757 .45223 .69472 .45593 .69036 .45377 .69212 Mtetra
.661 .928 .64 r
.45377 .69212 .45593 .69036 .4596 .68722 .45747 .68829 Mtetra
.66 .962 .768 r
.45747 .68829 .4596 .68722 .46325 .68474 .46114 .68534 Mtetra
.661 .973 .856 r
.46114 .68534 .46325 .68474 .46691 .68266 .46481 .68291 Mtetra
.66 .968 .911 r
.46481 .68291 .46691 .68266 .47056 .68084 .46847 .68084 Mtetra
.657 .955 .944 r
.46847 .68084 .47056 .68084 .47421 .6792 .47213 .67899 Mtetra
.654 .941 .963 r
.47213 .67899 .47421 .6792 .47787 .67768 .47579 .67731 Mtetra
.652 .927 .974 r
.47579 .67731 .47787 .67768 .48153 .67626 .47946 .67576 Mtetra
.649 .913 .98 r
.47946 .67576 .48153 .67626 .48519 .67491 .48312 .6743 Mtetra
.647 .902 .983 r
.48312 .6743 .48519 .67491 .48885 .67361 .48679 .67292 Mtetra
.644 .892 .984 r
.48679 .67292 .48885 .67361 .49252 .67235 .49047 .67159 Mtetra
.642 .883 .985 r
.49047 .67159 .49252 .67235 .49619 .67113 .49414 .67031 Mtetra
.641 .876 .985 r
.49414 .67031 .49619 .67113 .49987 .66994 .49783 .66907 Mtetra
.639 .87 .985 r
.49783 .66907 .49987 .66994 .50355 .66878 .50151 .66786 Mtetra
.637 .864 .984 r
.50151 .66786 .50355 .66878 .50724 .66763 .5052 .66667 Mtetra
.635 .86 .984 r
.5052 .66667 .50724 .66763 .51093 .6665 .5089 .66552 Mtetra
.634 .856 .984 r
.5089 .66552 .51093 .6665 .51462 .66539 .5126 .66438 Mtetra
.632 .853 .984 r
.5126 .66438 .51462 .66539 .51832 .66429 .5163 .66326 Mtetra
.63 .85 .984 r
.5163 .66326 .51832 .66429 .52203 .66321 .52001 .66217 Mtetra
.627 .848 .984 r
.52001 .66217 .52203 .66321 .52574 .66214 .52373 .66108 Mtetra
.625 .847 .984 r
.52373 .66108 .52574 .66214 .52945 .66108 .52744 .66002 Mtetra
.622 .846 .985 r
.52744 .66002 .52945 .66108 .53317 .66003 .53117 .65897 Mtetra
.619 .845 .986 r
.53117 .65897 .53317 .66003 .5369 .65899 .5349 .65793 Mtetra
.616 .845 .987 r
.5349 .65793 .5369 .65899 .54063 .65797 .53863 .65692 Mtetra
.611 .845 .988 r
.53863 .65692 .54063 .65797 .54436 .65695 .54237 .65592 Mtetra
.607 .845 .989 r
.54237 .65592 .54436 .65695 .5481 .65596 .54612 .65493 Mtetra
.601 .846 .991 r
.54612 .65493 .5481 .65596 .55185 .65497 .54987 .65397 Mtetra
.594 .847 .992 r
.54987 .65397 .55185 .65497 .5556 .65401 .55362 .65304 Mtetra
.585 .848 .994 r
.55362 .65304 .5556 .65401 .55936 .65306 .55739 .65212 Mtetra
.574 .849 .996 r
.55739 .65212 .55936 .65306 .56312 .65213 .56115 .65124 Mtetra
.56 .849 .997 r
.56115 .65124 .56312 .65213 .56689 .65124 .56493 .6504 Mtetra
.542 .849 .998 r
.56493 .6504 .56689 .65124 .57066 .65037 .56871 .64959 Mtetra
.518 .848 .997 r
.56871 .64959 .57066 .65037 .57444 .64955 .57249 .64885 Mtetra
.485 .843 .993 r
.57249 .64885 .57444 .64955 .57823 .64877 .57629 .64816 Mtetra
.439 .832 .983 r
.57629 .64816 .57823 .64877 .58202 .64806 .58009 .64756 Mtetra
.372 .809 .96 r
.58009 .64756 .58202 .64806 .58583 .64743 .58389 .64707 Mtetra
.273 .762 .912 r
.58389 .64707 .58583 .64743 .58964 .64691 .58771 .64673 Mtetra
.127 .673 .817 r
.58771 .64673 .58964 .64691 .59345 .64654 .59154 .64659 Mtetra
.073 0 0 r
.59154 .64659 .59345 .64654 .59728 .64638 .59538 .64673 Mtetra
.306 0 0 r
.59538 .64673 .59728 .64638 .60113 .64655 .59924 .6473 Mtetra
.516 0 0 r
.59924 .6473 .60113 .64655 .60499 .64724 .60312 .64857 Mtetra
.666 .193 .122 r
.60312 .64857 .60499 .64724 .60889 .64883 .60704 .65103 Mtetra
.763 .363 .295 r
.60704 .65103 .60889 .64883 .61284 .65221 .61104 .65586 Mtetra
.831 .49 .408 r
.61104 .65586 .61284 .65221 .61692 .65999 .6152 .66655 Mtetra
.892 .591 .471 r
.6152 .66655 .61692 .65999 .62149 .68453 .62 .69961 Mtetra
.854 .57 .506 r
.62 .69961 .62149 .68453 .62712 .74381 .62514 .74188 Mtetra
.961 .694 .482 r
.62514 .74188 .62712 .74381 .6259 .56821 .62344 .54655 Mtetra
0 0 .18 r
.62344 .54655 .6259 .56821 .63065 .59845 .62845 .58655 Mtetra
.052 .077 .566 r
.62845 .58655 .63065 .59845 .63479 .60724 .63267 .59847 Mtetra
.328 .302 .677 r
.63267 .59847 .63479 .60724 .63878 .61093 .63671 .60368 Mtetra
.45 .406 .718 r
.63671 .60368 .63878 .61093 .64273 .61262 .64068 .60625 Mtetra
.514 .464 .739 r
.64068 .60625 .64273 .61262 .64665 .6133 .64462 .6075 Mtetra
.553 .502 .752 r
.64462 .6075 .64665 .6133 .65055 .61341 .64854 .608 Mtetra
.579 .527 .761 r
.64854 .608 .65055 .61341 .65446 .61315 .65245 .608 Mtetra
.598 .545 .767 r
.65245 .608 .65446 .61315 .65836 .61263 .65636 .60767 Mtetra
.612 .559 .771 r
.65636 .60767 .65836 .61263 .66226 .61193 .66026 .60709 Mtetra
.623 .569 .773 r
.66026 .60709 .66226 .61193 .66616 .61107 .66417 .60631 Mtetra
.633 .577 .774 r
.66417 .60631 .66616 .61107 .67006 .61008 .66807 .60535 Mtetra
.642 .583 .773 r
.66807 .60535 .67006 .61008 .67396 .60897 .67197 .60424 Mtetra
.65 .587 .771 r
.67197 .60424 .67396 .60897 .67786 .60774 .67587 .60296 Mtetra
.657 .59 .767 r
.67587 .60296 .67786 .60774 .68176 .60637 .67977 .60152 Mtetra
.666 .591 .762 r
.67977 .60152 .68176 .60637 .68565 .60486 .68366 .59987 Mtetra
.675 .592 .755 r
.68366 .59987 .68565 .60486 .68955 .60315 .68754 .59797 Mtetra
.686 .593 .746 r
.68754 .59797 .68955 .60315 .69343 .60118 .69141 .59572 Mtetra
.699 .593 .733 r
.69141 .59572 .69343 .60118 .6973 .59885 .69526 .59299 Mtetra
.717 .593 .717 r
.69526 .59299 .6973 .59885 .70114 .59593 .69908 .5895 Mtetra
.74 .596 .696 r
.69908 .5895 .70114 .59593 .70493 .592 .70282 .58467 Mtetra
.774 .602 .666 r
.70282 .58467 .70493 .592 .70861 .58605 .70642 .57717 Mtetra
.825 .617 .622 r
.70642 .57717 .70861 .58605 .712 .57495 .70964 .56292 Mtetra
.898 .647 .551 r
.70964 .56292 .712 .57495 .71416 .54222 .71125 .52034 Mtetra
.982 .695 .345 r
.71125 .52034 .71416 .54222 .72817 .71722 .72629 .71522 Mtetra
.969 .717 .501 r
.72629 .71522 .72817 .71722 .72872 .65515 .72787 .67035 Mtetra
0 0 0 r
.72787 .67035 .72872 .65515 .73122 .62815 .7299 .63472 Mtetra
.7299 .63472 .73122 .62815 .7347 .61807 .73322 .6217 Mtetra
.73322 .6217 .7347 .61807 .73843 .61243 .73688 .61459 Mtetra
.73688 .61459 .73843 .61243 .74228 .6086 .74068 .60987 Mtetra
.536 .864 .586 r
.74068 .60987 .74228 .6086 .74619 .60568 .74456 .60636 Mtetra
.58 .929 .745 r
.74456 .60636 .74619 .60568 .75013 .60328 .74848 .60355 Mtetra
.609 .955 .849 r
.74848 .60355 .75013 .60328 .7541 .60121 .75243 .60117 Mtetra
.625 .957 .911 r
.75243 .60117 .7541 .60121 .75808 .59936 .75641 .59909 Mtetra
.633 .948 .946 r
.75641 .59909 .75808 .59936 .76208 .59765 .7604 .5972 Mtetra
.637 .936 .965 r
.7604 .5972 .76208 .59765 .7661 .59606 .76441 .59546 Mtetra
.639 .923 .976 r
.76441 .59546 .7661 .59606 .77012 .59456 .76843 .59383 Mtetra
.639 .91 .982 r
.76843 .59383 .77012 .59456 .77415 .59311 .77246 .59229 Mtetra
.639 .899 .984 r
.77246 .59229 .77415 .59311 .77819 .59172 .77651 .59081 Mtetra
.638 .89 .986 r
.77651 .59081 .77819 .59172 .78224 .59036 .78056 .58939 Mtetra
.637 .882 .986 r
.78056 .58939 .78224 .59036 .7863 .58904 .78462 .58801 Mtetra
.636 .874 .986 r
.78462 .58801 .7863 .58904 .79036 .58775 .78868 .58667 Mtetra
.635 .868 .986 r
.78868 .58667 .79036 .58775 .79444 .58648 .79276 .58536 Mtetra
.634 .863 .985 r
.79276 .58536 .79444 .58648 .79852 .58522 .79684 .58407 Mtetra
.633 .859 .985 r
.79684 .58407 .79852 .58522 .8026 .58399 .80093 .58281 Mtetra
.631 .855 .984 r
.80093 .58281 .8026 .58399 .8067 .58277 .80503 .58157 Mtetra
.63 .852 .984 r
.80503 .58157 .8067 .58277 .8108 .58156 .80913 .58034 Mtetra
.628 .85 .984 r
.80913 .58034 .8108 .58156 .8149 .58037 .81324 .57914 Mtetra
.626 .848 .984 r
.81324 .57914 .8149 .58037 .81902 .57919 .81736 .57795 Mtetra
.624 .846 .985 r
.81736 .57795 .81902 .57919 .82314 .57802 .82149 .57678 Mtetra
.621 .845 .985 r
.82149 .57678 .82314 .57802 .82727 .57686 .82562 .57562 Mtetra
.618 .845 .986 r
.82562 .57562 .82727 .57686 .8314 .57572 .82977 .57448 Mtetra
.615 .844 .987 r
.82977 .57448 .8314 .57572 .83555 .57459 .83392 .57335 Mtetra
.61 .844 .988 r
.83392 .57335 .83555 .57459 .8397 .57347 .83807 .57225 Mtetra
.606 .845 .989 r
.83807 .57225 .8397 .57347 .84386 .57236 .84224 .57116 Mtetra
.6 .845 .991 r
.84224 .57116 .84386 .57236 .84802 .57127 .84641 .5701 Mtetra
.593 .846 .993 r
.84641 .5701 .84802 .57127 .8522 .5702 .8506 .56906 Mtetra
.584 .847 .994 r
.8506 .56906 .8522 .5702 .85638 .56915 .85479 .56805 Mtetra
.573 .848 .996 r
.85479 .56805 .85638 .56915 .86057 .56813 .85899 .56708 Mtetra
.559 .849 .998 r
.85899 .56708 .86057 .56813 .86477 .56714 .8632 .56614 Mtetra
.54 .848 .998 r
.8632 .56614 .86477 .56714 .86898 .56618 .86743 .56526 Mtetra
.516 .846 .997 r
.86743 .56526 .86898 .56618 .8732 .56527 .87166 .56443 Mtetra
.483 .841 .993 r
.87166 .56443 .8732 .56527 .87744 .56441 .87592 .56368 Mtetra
.436 .829 .983 r
.87592 .56368 .87744 .56441 .88169 .56363 .88019 .56303 Mtetra
.368 .805 .96 r
.88019 .56303 .88169 .56363 .88596 .56295 .88448 .56251 Mtetra
.267 .758 .913 r
.88448 .56251 .88596 .56295 .89025 .5624 .8888 .56216 Mtetra
.12 .667 .82 r
.8888 .56216 .89025 .5624 .89457 .56203 .89315 .56206 Mtetra
.082 0 0 r
.89315 .56206 .89457 .56203 .89892 .56193 .89755 .56231 Mtetra
.317 0 0 r
.89755 .56231 .89892 .56193 .90333 .56225 .90203 .56312 Mtetra
.532 0 0 r
.90203 .56312 .90333 .56225 .90783 .56326 .90662 .56486 Mtetra
.689 .205 .096 r
.90662 .56486 .90783 .56326 .91249 .56556 .91141 .56829 Mtetra
.796 .381 .262 r
.91141 .56829 .91249 .56556 .91749 .57064 .91666 .57542 Mtetra
.877 .516 .361 r
.91666 .57542 .91749 .57064 .92346 .58384 .92319 .59339 Mtetra
.937 .611 .392 r
.92319 .59339 .92346 .58384 .93554 .6483 .93553 .66008 Mtetra
.976 .682 .301 r
.93553 .66008 .93554 .6483 .91485 .43733 .91326 .43503 Mtetra
.955 .617 .234 r
.91326 .43503 .91485 .43733 .92695 .50204 .92374 .48637 Mtetra
.031 .058 .554 r
.92374 .48637 .92695 .50204 .93321 .51741 .93061 .50695 Mtetra
.31 .281 .664 r
.93061 .50695 .93321 .51741 .9383 .52304 .93596 .51475 Mtetra
.437 .389 .707 r
.93596 .51475 .9383 .52304 .94303 .52551 .94083 .5184 Mtetra
.504 .451 .73 r
.94083 .5184 .94303 .52551 .9476 .52656 .94549 .52017 Mtetra
.546 .491 .745 r
.94549 .52017 .9476 .52656 .95208 .52683 .95003 .52092 Mtetra
.573 .518 .756 r
.95003 .52092 .95208 .52683 .95651 .52665 .9545 .52106 Mtetra
.593 .538 .763 r
.9545 .52106 .95651 .52665 .96091 .52614 .95893 .52079 Mtetra
.608 .553 .768 r
.95893 .52079 .96091 .52614 .96529 .52542 .96333 .52022 Mtetra
.619 .565 .771 r
.96333 .52022 .96529 .52542 .96965 .52452 .9677 .51942 Mtetra
.629 .574 .773 r
.9677 .51942 .96965 .52452 .974 .52347 .97206 .51843 Mtetra
.638 .58 .773 r
.97206 .51843 .974 .52347 .97834 .5223 .97641 .51727 Mtetra
.647 .588 .775 r
.39161 .6794 .39364 .68379 .39717 .6827 .39515 .67829 Mtetra
.658 .593 .771 r
.39515 .67829 .39717 .6827 .40071 .68146 .39869 .67699 Mtetra
.668 .596 .765 r
.39869 .67699 .40071 .68146 .40427 .68003 .40225 .67546 Mtetra
.679 .598 .758 r
.40225 .67546 .40427 .68003 .40783 .67839 .40582 .67367 Mtetra
.691 .599 .749 r
.40582 .67367 .40783 .67839 .41141 .67646 .40941 .67153 Mtetra
.705 .601 .737 r
.40941 .67153 .41141 .67646 .415 .67414 .41301 .6689 Mtetra
.722 .602 .722 r
.41301 .6689 .415 .67414 .41861 .67124 .41664 .66555 Mtetra
.744 .604 .703 r
.41664 .66555 .41861 .67124 .42226 .66736 .4203 .661 Mtetra
.772 .609 .678 r
.4203 .661 .42226 .66736 .42595 .66169 .42402 .65424 Mtetra
.809 .619 .645 r
.42402 .65424 .42595 .66169 .42974 .65205 .42788 .64258 Mtetra
.857 .637 .603 r
.42788 .64258 .42974 .65205 .43385 .63016 .43212 .61589 Mtetra
.854 .624 .589 r
.43212 .61589 .43385 .63016 .43867 .57872 .43664 .57676 Mtetra
.943 .681 .511 r
.43664 .57676 .43867 .57872 .43696 .79147 .4348 .78966 Mtetra
.937 .702 .556 r
.4348 .78966 .43696 .79147 .44218 .72586 .4398 .73497 Mtetra
.962 .83 .405 r
.4398 .73497 .44218 .72586 .44624 .70655 .44399 .71121 Mtetra
.899 .887 .462 r
.44399 .71121 .44624 .70655 .45005 .69757 .44786 .7003 Mtetra
.841 .941 .574 r
.44786 .7003 .45005 .69757 .45377 .69212 .45162 .69378 Mtetra
.799 .979 .698 r
.45162 .69378 .45377 .69212 .45747 .68829 .45533 .68927 Mtetra
.767 .995 .8 r
.45533 .68927 .45747 .68829 .46114 .68534 .45902 .68586 Mtetra
.741 .991 .871 r
.45902 .68586 .46114 .68534 .46481 .68291 .4627 .6831 Mtetra
.72 .978 .917 r
.4627 .6831 .46481 .68291 .46847 .68084 .46637 .68077 Mtetra
.703 .961 .944 r
.46637 .68077 .46847 .68084 .47213 .67899 .47004 .67873 Mtetra
.69 .944 .961 r
.47004 .67873 .47213 .67899 .47579 .67731 .47371 .6769 Mtetra
.68 .928 .97 r
.47371 .6769 .47579 .67731 .47946 .67576 .47738 .67522 Mtetra
.672 .914 .976 r
.47738 .67522 .47946 .67576 .48312 .6743 .48105 .67366 Mtetra
.665 .902 .979 r
.48105 .67366 .48312 .6743 .48679 .67292 .48473 .67219 Mtetra
.66 .891 .981 r
.48473 .67219 .48679 .67292 .49047 .67159 .48841 .67079 Mtetra
.655 .882 .981 r
.48841 .67079 .49047 .67159 .49414 .67031 .49209 .66945 Mtetra
.651 .875 .982 r
.49209 .66945 .49414 .67031 .49783 .66907 .49578 .66815 Mtetra
.648 .868 .982 r
.49578 .66815 .49783 .66907 .50151 .66786 .49947 .6669 Mtetra
.645 .863 .982 r
.49947 .6669 .50151 .66786 .5052 .66667 .50316 .66569 Mtetra
.642 .858 .982 r
.50316 .66569 .5052 .66667 .5089 .66552 .50686 .6645 Mtetra
.639 .854 .982 r
.50686 .6645 .5089 .66552 .5126 .66438 .51057 .66334 Mtetra
.636 .851 .982 r
.51057 .66334 .5126 .66438 .5163 .66326 .51427 .66221 Mtetra
.634 .848 .982 r
.51427 .66221 .5163 .66326 .52001 .66217 .51799 .66109 Mtetra
.631 .846 .982 r
.51799 .66109 .52001 .66217 .52373 .66108 .52171 .66 Mtetra
.628 .844 .983 r
.52171 .66 .52373 .66108 .52744 .66002 .52543 .65893 Mtetra
.624 .843 .984 r
.52543 .65893 .52744 .66002 .53117 .65897 .52916 .65788 Mtetra
.62 .842 .985 r
.52916 .65788 .53117 .65897 .5349 .65793 .53289 .65685 Mtetra
.616 .842 .986 r
.53289 .65685 .5349 .65793 .53863 .65692 .53663 .65584 Mtetra
.611 .841 .987 r
.53663 .65584 .53863 .65692 .54237 .65592 .54038 .65485 Mtetra
.606 .842 .989 r
.54038 .65485 .54237 .65592 .54612 .65493 .54412 .65388 Mtetra
.599 .842 .99 r
.54412 .65388 .54612 .65493 .54987 .65397 .54788 .65294 Mtetra
.591 .842 .992 r
.54788 .65294 .54987 .65397 .55362 .65304 .55164 .65203 Mtetra
.581 .843 .994 r
.55164 .65203 .55362 .65304 .55739 .65212 .55541 .65115 Mtetra
.569 .843 .996 r
.55541 .65115 .55739 .65212 .56115 .65124 .55918 .65032 Mtetra
.553 .843 .998 r
.55918 .65032 .56115 .65124 .56493 .6504 .56296 .64952 Mtetra
.533 .842 .999 r
.56296 .64952 .56493 .6504 .56871 .64959 .56674 .64878 Mtetra
.505 .839 .998 r
.56674 .64878 .56871 .64959 .57249 .64885 .57053 .6481 Mtetra
.468 .832 .994 r
.57053 .6481 .57249 .64885 .57629 .64816 .57433 .64751 Mtetra
.415 .817 .982 r
.57433 .64751 .57629 .64816 .58009 .64756 .57814 .64702 Mtetra
.339 .787 .956 r
.57814 .64702 .58009 .64756 .58389 .64707 .58195 .64667 Mtetra
.226 .73 .901 r
.58195 .64667 .58389 .64707 .58771 .64673 .58578 .6465 Mtetra
.062 .623 .792 r
.58578 .6465 .58771 .64673 .59154 .64659 .58962 .64658 Mtetra
.155 0 0 r
.58962 .64658 .59154 .64659 .59538 .64673 .59347 .64701 Mtetra
.391 0 0 r
.59347 .64701 .59538 .64673 .59924 .6473 .59734 .64798 Mtetra
.587 .052 0 r
.59734 .64798 .59924 .6473 .60312 .64857 .60124 .6498 Mtetra
.718 .259 .159 r
.60124 .6498 .60312 .64857 .60704 .65103 .60519 .65311 Mtetra
.801 .411 .317 r
.60519 .65311 .60704 .65103 .61104 .65586 .60922 .65937 Mtetra
.857 .522 .417 r
.60922 .65937 .61104 .65586 .6152 .66655 .61346 .6729 Mtetra
.907 .609 .471 r
.61346 .6729 .6152 .66655 .62 .69961 .61848 .71438 Mtetra
.806 .522 .507 r
.61848 .71438 .62 .69961 .62514 .74188 .62316 .73994 Mtetra
.961 .693 .481 r
.62316 .73994 .62514 .74188 .62344 .54655 .62102 .52565 Mtetra
.79 .569 .002 r
.62102 .52565 .62344 .54655 .62845 .58655 .62627 .57498 Mtetra
0 0 .474 r
.62627 .57498 .62845 .58655 .63267 .59847 .63057 .5899 Mtetra
.211 .226 .657 r
.63057 .5899 .63267 .59847 .63671 .60368 .63465 .59659 Mtetra
.387 .369 .717 r
.63465 .59659 .63671 .60368 .64068 .60625 .63864 .60001 Mtetra
.476 .444 .743 r
.63864 .60001 .64068 .60625 .64462 .6075 .6426 .60181 Mtetra
.529 .49 .757 r
.6426 .60181 .64462 .6075 .64854 .608 .64653 .60268 Mtetra
.563 .521 .766 r
.64653 .60268 .64854 .608 .65245 .608 .65045 .60294 Mtetra
.587 .542 .772 r
.65045 .60294 .65245 .608 .65636 .60767 .65437 .60279 Mtetra
.605 .558 .775 r
.65437 .60279 .65636 .60767 .66026 .60709 .65827 .60233 Mtetra
.619 .57 .777 r
.65827 .60233 .66026 .60709 .66417 .60631 .66218 .60162 Mtetra
.632 .579 .777 r
.66218 .60162 .66417 .60631 .66807 .60535 .66608 .6007 Mtetra
.642 .586 .776 r
.66608 .6007 .66807 .60535 .67197 .60424 .66999 .59958 Mtetra
.652 .591 .773 r
.66999 .59958 .67197 .60424 .67587 .60296 .67388 .59827 Mtetra
.662 .595 .769 r
.67388 .59827 .67587 .60296 .67977 .60152 .67778 .59674 Mtetra
.672 .597 .763 r
.67778 .59674 .67977 .60152 .68366 .59987 .68167 .59496 Mtetra
.684 .599 .755 r
.68167 .59496 .68366 .59987 .68754 .59797 .68554 .59287 Mtetra
.697 .601 .745 r
.68554 .59287 .68754 .59797 .69141 .59572 .6894 .59036 Mtetra
.713 .602 .731 r
.6894 .59036 .69141 .59572 .69526 .59299 .69323 .58725 Mtetra
.734 .605 .713 r
.69323 .58725 .69526 .59299 .69908 .5895 .69702 .58319 Mtetra
.761 .609 .689 r
.69702 .58319 .69908 .5895 .70282 .58467 .70072 .57749 Mtetra
.798 .617 .656 r
.70072 .57749 .70282 .58467 .70642 .57717 .70424 .56851 Mtetra
.848 .632 .609 r
.70424 .56851 .70642 .57717 .70964 .56292 .70729 .55121 Mtetra
.913 .657 .536 r
.70729 .55121 .70964 .56292 .71125 .52034 .7084 .49923 Mtetra
.982 .695 .358 r
.7084 .49923 .71125 .52034 .72629 .71522 .7244 .71321 Mtetra
.965 .733 .538 r
.7244 .71321 .72629 .71522 .72787 .67035 .72698 .68522 Mtetra
.852 .692 .16 r
.72698 .68522 .72787 .67035 .7299 .63472 .72855 .64109 Mtetra
.729 .704 .168 r
.72855 .64109 .7299 .63472 .73322 .6217 .73172 .62518 Mtetra
.67 .769 .289 r
.73172 .62518 .73322 .6217 .73688 .61459 .7353 .61662 Mtetra
.663 .859 .467 r
.7353 .61662 .73688 .61459 .74068 .60987 .73906 .61105 Mtetra
.675 .933 .643 r
.73906 .61105 .74068 .60987 .74456 .60636 .74291 .60697 Mtetra
.683 .971 .777 r
.74291 .60697 .74456 .60636 .74848 .60355 .74682 .60375 Mtetra
.684 .98 .864 r
.74682 .60375 .74848 .60355 .75243 .60117 .75076 .60108 Mtetra
.68 .971 .917 r
.75076 .60108 .75243 .60117 .75641 .59909 .75473 .59876 Mtetra
.675 .957 .947 r
.75473 .59876 .75641 .59909 .7604 .5972 .75872 .5967 Mtetra
.669 .941 .964 r
.75872 .5967 .7604 .5972 .76441 .59546 .76272 .59481 Mtetra
.664 .925 .973 r
.76272 .59481 .76441 .59546 .76843 .59383 .76674 .59307 Mtetra
.659 .912 .979 r
.76674 .59307 .76843 .59383 .77246 .59229 .77077 .59143 Mtetra
.655 .9 .981 r
.77077 .59143 .77246 .59229 .77651 .59081 .77481 .58987 Mtetra
.652 .89 .983 r
.77481 .58987 .77651 .59081 .78056 .58939 .77886 .58838 Mtetra
.649 .881 .983 r
.77886 .58838 .78056 .58939 .78462 .58801 .78292 .58694 Mtetra
.646 .874 .983 r
.78292 .58694 .78462 .58801 .78868 .58667 .78699 .58555 Mtetra
.643 .867 .983 r
.78699 .58555 .78868 .58667 .79276 .58536 .79107 .5842 Mtetra
.641 .862 .983 r
.79107 .5842 .79276 .58536 .79684 .58407 .79516 .58288 Mtetra
.639 .857 .983 r
.79516 .58288 .79684 .58407 .80093 .58281 .79925 .58159 Mtetra
.636 .853 .982 r
.79925 .58159 .80093 .58281 .80503 .58157 .80335 .58033 Mtetra
.634 .85 .982 r
.80335 .58033 .80503 .58157 .80913 .58034 .80746 .57909 Mtetra
.631 .848 .982 r
.80746 .57909 .80913 .58034 .81324 .57914 .81158 .57787 Mtetra
.629 .845 .983 r
.81158 .57787 .81324 .57914 .81736 .57795 .8157 .57667 Mtetra
.626 .844 .983 r
.8157 .57667 .81736 .57795 .82149 .57678 .81983 .5755 Mtetra
.623 .842 .984 r
.81983 .5755 .82149 .57678 .82562 .57562 .82397 .57434 Mtetra
.619 .842 .985 r
.82397 .57434 .82562 .57562 .82977 .57448 .82812 .57321 Mtetra
.615 .841 .986 r
.82812 .57321 .82977 .57448 .83392 .57335 .83228 .57209 Mtetra
.61 .841 .987 r
.83228 .57209 .83392 .57335 .83807 .57225 .83644 .571 Mtetra
.605 .841 .989 r
.83644 .571 .83807 .57225 .84224 .57116 .84061 .56993 Mtetra
.598 .841 .99 r
.84061 .56993 .84224 .57116 .84641 .5701 .84479 .5689 Mtetra
.59 .841 .992 r
.84479 .5689 .84641 .5701 .8506 .56906 .84899 .56789 Mtetra
.58 .842 .994 r
.84899 .56789 .8506 .56906 .85479 .56805 .85319 .56692 Mtetra
.568 .842 .996 r
.85319 .56692 .85479 .56805 .85899 .56708 .8574 .56599 Mtetra
.552 .842 .998 r
.8574 .56599 .85899 .56708 .8632 .56614 .86162 .56511 Mtetra
.532 .84 .999 r
.86162 .56511 .8632 .56614 .86743 .56526 .86586 .56429 Mtetra
.505 .837 .998 r
.86586 .56429 .86743 .56526 .87166 .56443 .87011 .56355 Mtetra
.468 .829 .994 r
.87011 .56355 .87166 .56443 .87592 .56368 .87438 .5629 Mtetra
.416 .814 .984 r
.87438 .5629 .87592 .56368 .88019 .56303 .87867 .56238 Mtetra
.34 .784 .959 r
.87867 .56238 .88019 .56303 .88448 .56251 .88299 .56201 Mtetra
.228 .728 .908 r
.88299 .56201 .88448 .56251 .8888 .56216 .88733 .56187 Mtetra
.067 .623 .808 r
.88733 .56187 .8888 .56216 .89315 .56206 .89172 .56202 Mtetra
.15 0 0 r
.89172 .56202 .89315 .56206 .89755 .56231 .89617 .56262 Mtetra
.39 0 0 r
.89617 .56262 .89755 .56231 .90203 .56312 .90071 .56391 Mtetra
.596 .049 0 r
.90071 .56391 .90203 .56312 .90662 .56486 .90538 .56635 Mtetra
.739 .263 .115 r
.90538 .56635 .90662 .56486 .91141 .56829 .91031 .57089 Mtetra
.833 .424 .269 r
.91031 .57089 .91141 .56829 .91666 .57542 .91579 .58004 Mtetra
.9 .544 .356 r
.91579 .58004 .91666 .57542 .92319 .59339 .92288 .60269 Mtetra
.929 .6 .396 r
.92288 .60269 .92319 .59339 .93553 .66008 .93386 .65792 Mtetra
.978 .68 .354 r
.93386 .65792 .93553 .66008 .91326 .43503 .91168 .43272 Mtetra
.946 .597 .199 r
.91168 .43272 .91326 .43503 .92374 .48637 .92058 .47118 Mtetra
0 0 .483 r
.92058 .47118 .92374 .48637 .93061 .50695 .92804 .49676 Mtetra
.204 .212 .646 r
.92804 .49676 .93061 .50695 .93596 .51475 .93364 .50666 Mtetra
.376 .353 .705 r
.93364 .50666 .93596 .51475 .94083 .5184 .93865 .51143 Mtetra
.467 .43 .734 r
.93865 .51143 .94083 .5184 .94549 .52017 .94339 .5139 Mtetra
.521 .478 .75 r
.94339 .5139 .94549 .52017 .95003 .52092 .94799 .51512 Mtetra
.556 .511 .76 r
.94799 .51512 .95003 .52092 .9545 .52106 .9525 .51557 Mtetra
.581 .534 .768 r
.9525 .51557 .9545 .52106 .95893 .52079 .95696 .51552 Mtetra
.6 .552 .772 r
.95696 .51552 .95893 .52079 .96333 .52022 .96138 .5151 Mtetra
.614 .565 .775 r
.96138 .5151 .96333 .52022 .9677 .51942 .96577 .5144 Mtetra
.627 .575 .777 r
.96577 .5144 .9677 .51942 .97206 .51843 .97013 .51346 Mtetra
.637 .583 .776 r
.97013 .51346 .97206 .51843 .97641 .51727 .97448 .51232 Mtetra
.649 .593 .778 r
.38958 .67511 .39161 .6794 .39515 .67829 .39312 .67398 Mtetra
.661 .598 .773 r
.39312 .67398 .39515 .67829 .39869 .67699 .39667 .67262 Mtetra
.674 .602 .767 r
.39667 .67262 .39869 .67699 .40225 .67546 .40023 .671 Mtetra
.686 .605 .759 r
.40023 .671 .40225 .67546 .40582 .67367 .40381 .66905 Mtetra
.7 .607 .749 r
.40381 .66905 .40582 .67367 .40941 .67153 .4074 .6667 Mtetra
.717 .609 .736 r
.4074 .6667 .40941 .67153 .41301 .6689 .41101 .66378 Mtetra
.736 .612 .72 r
.41101 .66378 .41301 .6689 .41664 .66555 .41465 .65999 Mtetra
.759 .615 .699 r
.41465 .65999 .41664 .66555 .4203 .661 .41834 .6548 Mtetra
.789 .62 .672 r
.41834 .6548 .4203 .661 .42402 .65424 .4221 .64699 Mtetra
.825 .63 .638 r
.4221 .64699 .42402 .65424 .42788 .64258 .42601 .63341 Mtetra
.87 .645 .595 r
.42601 .63341 .42788 .64258 .43212 .61589 .43039 .60214 Mtetra
.828 .606 .602 r
.43039 .60214 .43212 .61589 .43664 .57676 .43461 .5748 Mtetra
.943 .681 .511 r
.43461 .5748 .43664 .57676 .4348 .78966 .43264 .78785 Mtetra
.936 .706 .565 r
.43264 .78785 .4348 .78966 .4398 .73497 .43742 .74374 Mtetra
.993 .824 .456 r
.43742 .74374 .4398 .73497 .44399 .71121 .44173 .71564 Mtetra
.966 .892 .516 r
.44173 .71564 .44399 .71121 .44786 .7003 .44566 .70287 Mtetra
.926 .951 .616 r
.44566 .70287 .44786 .7003 .45162 .69378 .44945 .69531 Mtetra
.882 .987 .724 r
.44945 .69531 .45162 .69378 .45533 .68927 .45318 .69015 Mtetra
.838 .999 .812 r
.45318 .69015 .45533 .68927 .45902 .68586 .45689 .68629 Mtetra
.799 .993 .875 r
.45689 .68629 .45902 .68586 .4627 .6831 .46058 .68321 Mtetra
.766 .978 .915 r
.46058 .68321 .4627 .6831 .46637 .68077 .46426 .68064 Mtetra
.741 .96 .94 r
.46426 .68064 .46637 .68077 .47004 .67873 .46794 .67841 Mtetra
.72 .942 .956 r
.46794 .67841 .47004 .67873 .47371 .6769 .47162 .67643 Mtetra
.705 .926 .965 r
.47162 .67643 .47371 .6769 .47738 .67522 .4753 .67462 Mtetra
.692 .911 .971 r
.4753 .67462 .47738 .67522 .48105 .67366 .47898 .67296 Mtetra
.682 .899 .974 r
.47898 .67296 .48105 .67366 .48473 .67219 .48266 .67141 Mtetra
.674 .889 .976 r
.48266 .67141 .48473 .67219 .48841 .67079 .48634 .66994 Mtetra
.667 .88 .977 r
.48634 .66994 .48841 .67079 .49209 .66945 .49003 .66854 Mtetra
.662 .872 .978 r
.49003 .66854 .49209 .66945 .49578 .66815 .49372 .6672 Mtetra
.657 .865 .978 r
.49372 .6672 .49578 .66815 .49947 .6669 .49742 .66591 Mtetra
.652 .86 .979 r
.49742 .66591 .49947 .6669 .50316 .66569 .50112 .66466 Mtetra
.649 .855 .979 r
.50112 .66466 .50316 .66569 .50686 .6645 .50482 .66345 Mtetra
.645 .851 .979 r
.50482 .66345 .50686 .6645 .51057 .66334 .50853 .66226 Mtetra
.641 .848 .979 r
.50853 .66226 .51057 .66334 .51427 .66221 .51224 .66111 Mtetra
.638 .845 .98 r
.51224 .66111 .51427 .66221 .51799 .66109 .51596 .65999 Mtetra
.634 .843 .98 r
.51596 .65999 .51799 .66109 .52171 .66 .51968 .65888 Mtetra
.63 .841 .981 r
.51968 .65888 .52171 .66 .52543 .65893 .52341 .65781 Mtetra
.626 .84 .982 r
.52341 .65781 .52543 .65893 .52916 .65788 .52714 .65676 Mtetra
.622 .839 .983 r
.52714 .65676 .52916 .65788 .53289 .65685 .53088 .65573 Mtetra
.617 .838 .984 r
.53088 .65573 .53289 .65685 .53663 .65584 .53462 .65472 Mtetra
.612 .838 .986 r
.53462 .65472 .53663 .65584 .54038 .65485 .53837 .65375 Mtetra
.605 .837 .988 r
.53837 .65375 .54038 .65485 .54412 .65388 .54213 .6528 Mtetra
.598 .837 .99 r
.54213 .6528 .54412 .65388 .54788 .65294 .54588 .65188 Mtetra
.589 .837 .992 r
.54588 .65188 .54788 .65294 .55164 .65203 .54965 .65099 Mtetra
.578 .838 .994 r
.54965 .65099 .55164 .65203 .55541 .65115 .55342 .65015 Mtetra
.564 .837 .996 r
.55342 .65015 .55541 .65115 .55918 .65032 .5572 .64935 Mtetra
.547 .836 .998 r
.5572 .64935 .55918 .65032 .56296 .64952 .56098 .6486 Mtetra
.525 .834 .999 r
.56098 .6486 .56296 .64952 .56674 .64878 .56477 .64792 Mtetra
.495 .829 .999 r
.56477 .64792 .56674 .64878 .57053 .6481 .56857 .64731 Mtetra
.454 .82 .994 r
.56857 .64731 .57053 .6481 .57433 .64751 .57237 .64681 Mtetra
.395 .801 .982 r
.57237 .64681 .57433 .64751 .57814 .64702 .57619 .64643 Mtetra
.31 .766 .953 r
.57619 .64643 .57814 .64702 .58195 .64667 .58001 .64621 Mtetra
.185 .699 .892 r
.58001 .64621 .58195 .64667 .58578 .6465 .58384 .6462 Mtetra
.006 .576 .772 r
.58384 .6462 .58578 .6465 .58962 .64658 .58769 .64649 Mtetra
.224 0 0 r
.58769 .64649 .58962 .64658 .59347 .64701 .59155 .64721 Mtetra
.46 0 0 r
.59155 .64721 .59347 .64701 .59734 .64798 .59543 .64855 Mtetra
.642 .118 0 r
.59543 .64855 .59734 .64798 .60124 .6498 .59935 .65092 Mtetra
.758 .31 .186 r
.59935 .65092 .60124 .6498 .60519 .65311 .60332 .65504 Mtetra
.828 .447 .331 r
.60332 .65504 .60519 .65311 .60922 .65937 .60739 .66269 Mtetra
.876 .546 .422 r
.60739 .66269 .60922 .65937 .61346 .6729 .6117 .67899 Mtetra
.917 .622 .47 r
.6117 .67899 .61346 .6729 .61848 .71438 .61692 .7287 Mtetra
.699 .421 .499 r
.61692 .7287 .61848 .71438 .62316 .73994 .62117 .738 Mtetra
.962 .693 .481 r
.62117 .738 .62316 .73994 .62102 .52565 .61901 .5188 Mtetra
.976 .672 .331 r
.61901 .5188 .62102 .52565 .62627 .57498 .6241 .56379 Mtetra
0 0 .349 r
.6241 .56379 .62627 .57498 .63057 .5899 .62848 .58159 Mtetra
.071 .134 .622 r
.62848 .58159 .63057 .5899 .63465 .59659 .63259 .58968 Mtetra
.313 .325 .712 r
.63259 .58968 .63465 .59659 .63864 .60001 .63661 .59393 Mtetra
.434 .422 .747 r
.63661 .59393 .63864 .60001 .6426 .60181 .64058 .59626 Mtetra
.502 .478 .763 r
.64058 .59626 .6426 .60181 .64653 .60268 .64452 .59748 Mtetra
.546 .515 .772 r
.64452 .59748 .64653 .60268 .65045 .60294 .64845 .59799 Mtetra
.576 .54 .777 r
.64845 .59799 .65045 .60294 .65437 .60279 .65237 .59801 Mtetra
.598 .558 .78 r
.65237 .59801 .65437 .60279 .65827 .60233 .65629 .59766 Mtetra
.616 .571 .782 r
.65629 .59766 .65827 .60233 .66218 .60162 .6602 .59703 Mtetra
.63 .582 .781 r
.6602 .59703 .66218 .60162 .66608 .6007 .6641 .59614 Mtetra
.643 .59 .779 r
.6641 .59614 .66608 .6007 .66999 .59958 .668 .59501 Mtetra
.655 .596 .776 r
.668 .59501 .66999 .59958 .67388 .59827 .6719 .59366 Mtetra
.667 .6 .771 r
.6719 .59366 .67388 .59827 .67778 .59674 .67579 .59205 Mtetra
.679 .604 .765 r
.67579 .59205 .67778 .59674 .68167 .59496 .67968 .59015 Mtetra
.693 .607 .756 r
.67968 .59015 .68167 .59496 .68554 .59287 .68354 .58788 Mtetra
.708 .61 .744 r
.68354 .58788 .68554 .59287 .6894 .59036 .68739 .58512 Mtetra
.727 .612 .729 r
.68739 .58512 .6894 .59036 .69323 .58725 .69121 .58164 Mtetra
.75 .616 .71 r
.69121 .58164 .69323 .58725 .69702 .58319 .69497 .57704 Mtetra
.78 .621 .684 r
.69497 .57704 .69702 .58319 .70072 .57749 .69863 .57051 Mtetra
.818 .629 .648 r
.69863 .57051 .70072 .57749 .70424 .56851 .70207 .5601 Mtetra
.867 .643 .597 r
.70207 .5601 .70424 .56851 .70729 .55121 .70498 .5399 Mtetra
.91 .655 .541 r
.70498 .5399 .70729 .55121 .7084 .49923 .70635 .49228 Mtetra
.975 .684 .406 r
.70635 .49228 .7084 .49923 .7244 .71321 .72251 .7112 Mtetra
.939 .773 .648 r
.72251 .7112 .7244 .71321 .72698 .68522 .72605 .69964 Mtetra
.926 .728 .241 r
.72605 .69964 .72698 .68522 .72855 .64109 .72717 .64719 Mtetra
.857 .767 .26 r
.72717 .64719 .72855 .64109 .73172 .62518 .7302 .62848 Mtetra
.813 .837 .37 r
.7302 .62848 .73172 .62518 .7353 .61662 .73371 .61852 Mtetra
.794 .916 .527 r
.73371 .61852 .7353 .61662 .73906 .61105 .73743 .6121 Mtetra
.781 .971 .68 r
.73743 .6121 .73906 .61105 .74291 .60697 .74126 .60748 Mtetra
.764 .994 .796 r
.74126 .60748 .74291 .60697 .74682 .60375 .74515 .60387 Mtetra
.745 .992 .872 r
.74515 .60387 .74682 .60375 .75076 .60108 .74908 .60091 Mtetra
.727 .978 .918 r
.74908 .60091 .75076 .60108 .75473 .59876 .75304 .59837 Mtetra
.711 .96 .945 r
.75304 .59837 .75473 .59876 .75872 .5967 .75702 .59613 Mtetra
.697 .942 .961 r
.75702 .59613 .75872 .5967 .76272 .59481 .76102 .59411 Mtetra
.687 .926 .97 r
.76102 .59411 .76272 .59481 .76674 .59307 .76504 .59225 Mtetra
.678 .911 .975 r
.76504 .59225 .76674 .59307 .77077 .59143 .76907 .59052 Mtetra
.671 .899 .978 r
.76907 .59052 .77077 .59143 .77481 .58987 .77311 .58888 Mtetra
.665 .888 .979 r
.77311 .58888 .77481 .58987 .77886 .58838 .77716 .58733 Mtetra
.66 .879 .98 r
.77716 .58733 .77886 .58838 .78292 .58694 .78122 .58583 Mtetra
.655 .871 .98 r
.78122 .58583 .78292 .58694 .78699 .58555 .78529 .5844 Mtetra
.651 .865 .98 r
.78529 .5844 .78699 .58555 .79107 .5842 .78937 .58301 Mtetra
.648 .859 .98 r
.78937 .58301 .79107 .5842 .79516 .58288 .79346 .58166 Mtetra
.644 .855 .98 r
.79346 .58166 .79516 .58288 .79925 .58159 .79756 .58034 Mtetra
.641 .851 .98 r
.79756 .58034 .79925 .58159 .80335 .58033 .80167 .57906 Mtetra
.638 .847 .98 r
.80167 .57906 .80335 .58033 .80746 .57909 .80578 .5778 Mtetra
.635 .845 .98 r
.80578 .5778 .80746 .57909 .81158 .57787 .8099 .57657 Mtetra
.632 .842 .981 r
.8099 .57657 .81158 .57787 .8157 .57667 .81403 .57536 Mtetra
.628 .84 .981 r
.81403 .57536 .8157 .57667 .81983 .5755 .81817 .57418 Mtetra
.625 .839 .982 r
.81817 .57418 .81983 .5755 .82397 .57434 .82231 .57303 Mtetra
.62 .838 .983 r
.82231 .57303 .82397 .57434 .82812 .57321 .82647 .5719 Mtetra
.616 .837 .985 r
.82647 .5719 .82812 .57321 .83228 .57209 .83063 .57079 Mtetra
.61 .837 .986 r
.83063 .57079 .83228 .57209 .83644 .571 .8348 .56971 Mtetra
.604 .836 .988 r
.8348 .56971 .83644 .571 .84061 .56993 .83898 .56867 Mtetra
.597 .836 .99 r
.83898 .56867 .84061 .56993 .84479 .5689 .84317 .56765 Mtetra
.588 .836 .992 r
.84317 .56765 .84479 .5689 .84899 .56789 .84737 .56667 Mtetra
.578 .836 .994 r
.84737 .56667 .84899 .56789 .85319 .56692 .85158 .56574 Mtetra
.564 .835 .996 r
.85158 .56574 .85319 .56692 .8574 .56599 .8558 .56486 Mtetra
.547 .834 .998 r
.8558 .56486 .8574 .56599 .86162 .56511 .86004 .56403 Mtetra
.525 .832 1 r
.86004 .56403 .86162 .56511 .86586 .56429 .86429 .56328 Mtetra
.496 .827 .999 r
.86429 .56328 .86586 .56429 .87011 .56355 .86855 .56262 Mtetra
.456 .817 .995 r
.86855 .56262 .87011 .56355 .87438 .5629 .87284 .56207 Mtetra
.399 .799 .985 r
.87284 .56207 .87438 .5629 .87867 .56238 .87715 .56167 Mtetra
.317 .765 .959 r
.87715 .56167 .87867 .56238 .88299 .56201 .88149 .56145 Mtetra
.196 .7 .906 r
.88149 .56145 .88299 .56201 .88733 .56187 .88586 .5615 Mtetra
.021 .585 .799 r
.88586 .5615 .88733 .56187 .89172 .56202 .89028 .5619 Mtetra
.206 0 0 r
.89028 .5619 .89172 .56202 .89617 .56262 .89477 .56284 Mtetra
.449 0 0 r
.89477 .56284 .89617 .56262 .90071 .56391 .89936 .56459 Mtetra
.646 .105 0 r
.89936 .56459 .90071 .56391 .90538 .56635 .90412 .5677 Mtetra
.777 .308 .127 r
.90412 .5677 .90538 .56635 .91031 .57089 .90918 .57333 Mtetra
.859 .456 .271 r
.90918 .57333 .91031 .57089 .91579 .58004 .9149 .58443 Mtetra
.916 .563 .351 r
.9149 .58443 .91579 .58004 .92288 .60269 .92251 .61164 Mtetra
.916 .584 .4 r
.92251 .61164 .92288 .60269 .93386 .65792 .93219 .65576 Mtetra
.978 .68 .354 r
.93219 .65576 .93386 .65792 .91168 .43272 .91008 .4304 Mtetra
.923 .556 .131 r
.91008 .4304 .91168 .43272 .92058 .47118 .91751 .45654 Mtetra
0 0 .396 r
.91751 .45654 .92058 .47118 .92804 .49676 .92551 .48689 Mtetra
.085 .135 .618 r
.92551 .48689 .92804 .49676 .93364 .50666 .93135 .49878 Mtetra
.308 .312 .701 r
.93135 .49878 .93364 .50666 .93865 .51143 .93649 .50464 Mtetra
.426 .408 .736 r
.93649 .50464 .93865 .51143 .94339 .5139 .94131 .50778 Mtetra
.494 .466 .755 r
.94131 .50778 .94339 .5139 .94799 .51512 .94596 .50944 Mtetra
.538 .504 .766 r
.94596 .50944 .94799 .51512 .9525 .51557 .95051 .51019 Mtetra
.569 .531 .773 r
.95051 .51019 .9525 .51557 .95696 .51552 .955 .51035 Mtetra
.592 .551 .777 r
.955 .51035 .95696 .51552 .96138 .5151 .95944 .51008 Mtetra
.61 .566 .78 r
.95944 .51008 .96138 .5151 .96577 .5144 .96384 .50947 Mtetra
.624 .577 .781 r
.96384 .50947 .96577 .5144 .97013 .51346 .96822 .50859 Mtetra
.637 .586 .78 r
.96822 .50859 .97013 .51346 .97448 .51232 .97257 .50746 Mtetra
.651 .598 .782 r
.38755 .67092 .38958 .67511 .39312 .67398 .39108 .66977 Mtetra
.665 .604 .776 r
.39108 .66977 .39312 .67398 .39667 .67262 .39464 .66836 Mtetra
.679 .608 .769 r
.39464 .66836 .39667 .67262 .40023 .671 .3982 .66664 Mtetra
.694 .612 .76 r
.3982 .66664 .40023 .671 .40381 .66905 .40178 .66456 Mtetra
.71 .615 .749 r
.40178 .66456 .40381 .66905 .4074 .6667 .40539 .66201 Mtetra
.728 .618 .735 r
.40539 .66201 .4074 .6667 .41101 .66378 .40901 .6588 Mtetra
.749 .621 .717 r
.40901 .6588 .41101 .66378 .41465 .65999 .41267 .65461 Mtetra
.774 .625 .695 r
.41267 .65461 .41465 .65999 .41834 .6548 .41637 .6488 Mtetra
.804 .63 .667 r
.41637 .6488 .41834 .6548 .4221 .64699 .42016 .64 Mtetra
.839 .639 .632 r
.42016 .64 .4221 .64699 .42601 .63341 .42413 .62459 Mtetra
.88 .652 .589 r
.42413 .62459 .42601 .63341 .43039 .60214 .42865 .58898 Mtetra
.783 .575 .62 r
.42865 .58898 .43039 .60214 .43461 .5748 .43257 .57284 Mtetra
.943 .681 .511 r
.43257 .57284 .43461 .5748 .43264 .78785 .43047 .78603 Mtetra
.934 .711 .577 r
.43047 .78603 .43264 .78785 .43742 .74374 .43502 .7521 Mtetra
1 .81 .484 r
.43502 .7521 .43742 .74374 .44173 .71564 .43947 .71981 Mtetra
.991 .876 .543 r
.43947 .71981 .44173 .71564 .44566 .70287 .44345 .70524 Mtetra
.965 .935 .634 r
.44345 .70524 .44566 .70287 .44945 .69531 .44728 .6967 Mtetra
.927 .974 .731 r
.44728 .6967 .44945 .69531 .45318 .69015 .45103 .69091 Mtetra
.882 .988 .812 r
.45103 .69091 .45318 .69015 .45689 .68629 .45476 .68662 Mtetra
.839 .984 .87 r
.45476 .68662 .45689 .68629 .46058 .68321 .45846 .68323 Mtetra
.801 .97 .909 r
.45846 .68323 .46058 .68321 .46426 .68064 .46215 .68042 Mtetra
.77 .953 .933 r
.46215 .68042 .46426 .68064 .46794 .67841 .46584 .67801 Mtetra
.745 .936 .949 r
.46584 .67801 .46794 .67841 .47162 .67643 .46952 .67589 Mtetra
.726 .921 .959 r
.46952 .67589 .47162 .67643 .4753 .67462 .47321 .67397 Mtetra
.71 .907 .965 r
.47321 .67397 .4753 .67462 .47898 .67296 .47689 .67221 Mtetra
.697 .895 .969 r
.47689 .67221 .47898 .67296 .48266 .67141 .48058 .67058 Mtetra
.687 .885 .971 r
.48058 .67058 .48266 .67141 .48634 .66994 .48427 .66904 Mtetra
.679 .876 .973 r
.48427 .66904 .48634 .66994 .49003 .66854 .48796 .66759 Mtetra
.671 .868 .974 r
.48796 .66759 .49003 .66854 .49372 .6672 .49166 .6662 Mtetra
.665 .862 .974 r
.49166 .6662 .49372 .6672 .49742 .66591 .49536 .66487 Mtetra
.66 .856 .975 r
.49536 .66487 .49742 .66591 .50112 .66466 .49906 .66359 Mtetra
.655 .852 .975 r
.49906 .66359 .50112 .66466 .50482 .66345 .50277 .66235 Mtetra
.65 .848 .976 r
.50277 .66235 .50482 .66345 .50853 .66226 .50649 .66114 Mtetra
.646 .844 .976 r
.50649 .66114 .50853 .66226 .51224 .66111 .5102 .65997 Mtetra
.642 .841 .977 r
.5102 .65997 .51224 .66111 .51596 .65999 .51393 .65884 Mtetra
.638 .839 .978 r
.51393 .65884 .51596 .65999 .51968 .65888 .51765 .65773 Mtetra
.633 .837 .979 r
.51765 .65773 .51968 .65888 .52341 .65781 .52138 .65664 Mtetra
.629 .836 .98 r
.52138 .65664 .52341 .65781 .52714 .65676 .52512 .65559 Mtetra
.624 .835 .981 r
.52512 .65559 .52714 .65676 .53088 .65573 .52886 .65456 Mtetra
.619 .834 .983 r
.52886 .65456 .53088 .65573 .53462 .65472 .53261 .65357 Mtetra
.613 .833 .984 r
.53261 .65357 .53462 .65472 .53837 .65375 .53636 .6526 Mtetra
.606 .833 .986 r
.53636 .6526 .53837 .65375 .54213 .6528 .54012 .65166 Mtetra
.598 .832 .988 r
.54012 .65166 .54213 .6528 .54588 .65188 .54388 .65076 Mtetra
.588 .832 .991 r
.54388 .65076 .54588 .65188 .54965 .65099 .54765 .6499 Mtetra
.576 .832 .993 r
.54765 .6499 .54965 .65099 .55342 .65015 .55143 .64909 Mtetra
.562 .831 .996 r
.55143 .64909 .55342 .65015 .5572 .64935 .55521 .64833 Mtetra
.543 .829 .998 r
.55521 .64833 .5572 .64935 .56098 .6486 .559 .64763 Mtetra
.519 .826 1 r
.559 .64763 .56098 .6486 .56477 .64792 .56279 .647 Mtetra
.487 .82 .999 r
.56279 .647 .56477 .64792 .56857 .64731 .5666 .64647 Mtetra
.442 .808 .995 r
.5666 .64647 .56857 .64731 .57237 .64681 .57041 .64605 Mtetra
.379 .787 .982 r
.57041 .64605 .57237 .64681 .57619 .64643 .57422 .64577 Mtetra
.287 .746 .951 r
.57422 .64577 .57619 .64643 .58001 .64621 .57805 .64567 Mtetra
.151 .671 .886 r
.57805 .64567 .58001 .64621 .58384 .6462 .58189 .64583 Mtetra
0 .535 .756 r
.58189 .64583 .58384 .6462 .58769 .64649 .58575 .64632 Mtetra
.281 0 0 r
.58575 .64632 .58769 .64649 .59155 .64721 .58962 .6473 Mtetra
.514 0 0 r
.58962 .6473 .59155 .64721 .59543 .64855 .59352 .64902 Mtetra
.685 .17 .004 r
.59352 .64902 .59543 .64855 .59935 .65092 .59745 .65189 Mtetra
.789 .349 .205 r
.59745 .65189 .59935 .65092 .60332 .65504 .60144 .65681 Mtetra
.85 .475 .34 r
.60144 .65681 .60332 .65504 .60739 .66269 .60554 .66578 Mtetra
.891 .565 .425 r
.60554 .66578 .60739 .66269 .6117 .67899 .60992 .68475 Mtetra
.921 .626 .468 r
.60992 .68475 .6117 .67899 .61692 .7287 .61519 .73711 Mtetra
.506 .214 .403 r
.61519 .73711 .61692 .7287 .62117 .738 .61917 .73605 Mtetra
.962 .693 .481 r
.61917 .73605 .62117 .738 .61901 .5188 .61713 .5167 Mtetra
.962 .649 .383 r
.61713 .5167 .61901 .5188 .6241 .56379 .62195 .55305 Mtetra
0 0 .212 r
.62195 .55305 .6241 .56379 .62848 .58159 .62639 .57357 Mtetra
0 .026 .568 r
.62639 .57357 .62848 .58159 .63259 .58968 .63054 .583 Mtetra
.226 .272 .702 r
.63054 .583 .63259 .58968 .63661 .59393 .63458 .58803 Mtetra
.385 .396 .749 r
.63458 .58803 .63661 .59393 .64058 .59626 .63856 .59086 Mtetra
.473 .466 .769 r
.63856 .59086 .64058 .59626 .64452 .59748 .64252 .59242 Mtetra
.527 .509 .779 r
.64252 .59242 .64452 .59748 .64845 .59799 .64646 .59316 Mtetra
.564 .538 .784 r
.64646 .59316 .64845 .59799 .65237 .59801 .65038 .59335 Mtetra
.591 .558 .786 r
.65038 .59335 .65237 .59801 .65629 .59766 .6543 .59311 Mtetra
.612 .574 .787 r
.6543 .59311 .65629 .59766 .6602 .59703 .65821 .59254 Mtetra
.629 .585 .786 r
.65821 .59254 .6602 .59703 .6641 .59614 .66212 .59168 Mtetra
.644 .594 .784 r
.66212 .59168 .6641 .59614 .668 .59501 .66602 .59056 Mtetra
.658 .601 .78 r
.66602 .59056 .668 .59501 .6719 .59366 .66992 .58916 Mtetra
.672 .607 .774 r
.66992 .58916 .6719 .59366 .67579 .59205 .67381 .58748 Mtetra
.686 .611 .767 r
.67381 .58748 .67579 .59205 .67968 .59015 .67769 .58546 Mtetra
.701 .615 .757 r
.67769 .58546 .67968 .59015 .68354 .58788 .68155 .58302 Mtetra
.719 .619 .744 r
.68155 .58302 .68354 .58788 .68739 .58512 .68539 .58001 Mtetra
.74 .622 .728 r
.68539 .58001 .68739 .58512 .69121 .58164 .68919 .57618 Mtetra
.765 .627 .707 r
.68919 .57618 .69121 .58164 .69497 .57704 .69293 .57108 Mtetra
.797 .632 .678 r
.69293 .57108 .69497 .57704 .69863 .57051 .69655 .56375 Mtetra
.835 .641 .639 r
.69655 .56375 .69863 .57051 .70207 .5601 .69993 .55199 Mtetra
.882 .653 .586 r
.69993 .55199 .70207 .5601 .70498 .5399 .70269 .52903 Mtetra
.899 .65 .553 r
.70269 .52903 .70498 .5399 .70635 .49228 .70455 .49011 Mtetra
.97 .679 .418 r
.70455 .49011 .70635 .49228 .72251 .7112 .72062 .70918 Mtetra
.645 .763 .934 r
.72062 .70918 .72251 .7112 .72605 .69964 .72475 .70809 Mtetra
.99 .752 .375 r
.72475 .70809 .72605 .69964 .72717 .64719 .72577 .65295 Mtetra
.928 .792 .323 r
.72577 .65295 .72717 .64719 .7302 .62848 .72865 .63154 Mtetra
.901 .866 .425 r
.72865 .63154 .7302 .62848 .73371 .61852 .7321 .62024 Mtetra
.88 .938 .566 r
.7321 .62024 .73371 .61852 .73743 .6121 .73578 .61302 Mtetra
.855 .984 .702 r
.73578 .61302 .73743 .6121 .74126 .60748 .73959 .60787 Mtetra
.825 1 .805 r
.73959 .60787 .74126 .60748 .74515 .60387 .74346 .60389 Mtetra
.793 .994 .874 r
.74346 .60389 .74515 .60387 .74908 .60091 .74738 .60065 Mtetra
.765 .978 .916 r
.74738 .60065 .74908 .60091 .75304 .59837 .75133 .5979 Mtetra
.741 .958 .941 r
.75133 .5979 .75304 .59837 .75702 .59613 .75531 .59549 Mtetra
.722 .94 .956 r
.75531 .59549 .75702 .59613 .76102 .59411 .75931 .59334 Mtetra
.707 .923 .965 r
.75931 .59334 .76102 .59411 .76504 .59225 .76333 .59137 Mtetra
.695 .908 .97 r
.76333 .59137 .76504 .59225 .76907 .59052 .76735 .58954 Mtetra
.685 .896 .973 r
.76735 .58954 .76907 .59052 .77311 .58888 .7714 .58784 Mtetra
.677 .885 .975 r
.7714 .58784 .77311 .58888 .77716 .58733 .77545 .58622 Mtetra
.67 .876 .976 r
.77545 .58622 .77716 .58733 .78122 .58583 .77951 .58467 Mtetra
.664 .868 .976 r
.77951 .58467 .78122 .58583 .78529 .5844 .78359 .58319 Mtetra
.659 .862 .977 r
.78359 .58319 .78529 .5844 .78937 .58301 .78767 .58177 Mtetra
.654 .856 .977 r
.78767 .58177 .78937 .58301 .79346 .58166 .79176 .58038 Mtetra
.65 .851 .977 r
.79176 .58038 .79346 .58166 .79756 .58034 .79586 .57904 Mtetra
.646 .847 .977 r
.79586 .57904 .79756 .58034 .80167 .57906 .79997 .57774 Mtetra
.642 .844 .977 r
.79997 .57774 .80167 .57906 .80578 .5778 .80409 .57647 Mtetra
.639 .841 .978 r
.80409 .57647 .80578 .5778 .8099 .57657 .80821 .57522 Mtetra
.635 .838 .979 r
.80821 .57522 .8099 .57657 .81403 .57536 .81235 .57401 Mtetra
.631 .836 .979 r
.81235 .57401 .81403 .57536 .81817 .57418 .81649 .57283 Mtetra
.627 .835 .98 r
.81649 .57283 .81817 .57418 .82231 .57303 .82064 .57167 Mtetra
.622 .834 .981 r
.82064 .57167 .82231 .57303 .82647 .5719 .8248 .57054 Mtetra
.617 .833 .983 r
.8248 .57054 .82647 .5719 .83063 .57079 .82897 .56945 Mtetra
.611 .832 .984 r
.82897 .56945 .83063 .57079 .8348 .56971 .83315 .56838 Mtetra
.605 .831 .986 r
.83315 .56838 .8348 .56971 .83898 .56867 .83734 .56735 Mtetra
.597 .831 .988 r
.83734 .56735 .83898 .56867 .84317 .56765 .84153 .56636 Mtetra
.587 .83 .991 r
.84153 .56636 .84317 .56765 .84737 .56667 .84574 .56541 Mtetra
.576 .83 .993 r
.84574 .56541 .84737 .56667 .85158 .56574 .84996 .56451 Mtetra
.562 .828 .996 r
.84996 .56451 .85158 .56574 .8558 .56486 .85419 .56367 Mtetra
.544 .826 .998 r
.85419 .56367 .8558 .56486 .86004 .56403 .85844 .5629 Mtetra
.52 .823 1 r
.85844 .5629 .86004 .56403 .86429 .56328 .8627 .56221 Mtetra
.489 .817 1 r
.8627 .56221 .86429 .56328 .86855 .56262 .86698 .56163 Mtetra
.446 .805 .996 r
.86698 .56163 .86855 .56262 .87284 .56207 .87128 .56117 Mtetra
.386 .784 .986 r
.87128 .56117 .87284 .56207 .87715 .56167 .87561 .56088 Mtetra
.298 .746 .961 r
.87561 .56088 .87715 .56167 .88149 .56145 .87997 .56082 Mtetra
.17 .675 .905 r
.87997 .56082 .88149 .56145 .88586 .5615 .88437 .56105 Mtetra
0 .55 .794 r
.88437 .56105 .88586 .5615 .89028 .5619 .88882 .56169 Mtetra
.251 0 0 r
.88882 .56169 .89028 .5619 .89477 .56284 .89336 .56295 Mtetra
.495 0 0 r
.89336 .56295 .89477 .56284 .89936 .56459 .898 .56514 Mtetra
.685 .15 0 r
.898 .56514 .89936 .56459 .90412 .5677 .90284 .5689 Mtetra
.806 .343 .133 r
.90284 .5689 .90412 .5677 .90918 .57333 .90803 .57556 Mtetra
.879 .481 .27 r
.90803 .57556 .90918 .57333 .9149 .58443 .91396 .58855 Mtetra
.928 .578 .346 r
.91396 .58855 .9149 .58443 .92251 .61164 .92208 .62015 Mtetra
.897 .562 .404 r
.92208 .62015 .92251 .61164 .93219 .65576 .93052 .65359 Mtetra
.978 .68 .354 r
.93052 .65359 .93219 .65576 .91008 .4304 .90849 .42808 Mtetra
.839 .434 0 r
.90849 .42808 .91008 .4304 .91751 .45654 .91451 .44253 Mtetra
0 0 .303 r
.91451 .44253 .91751 .45654 .92551 .48689 .92304 .47737 Mtetra
0 .052 .578 r
.92304 .47737 .92551 .48689 .93135 .49878 .9291 .49116 Mtetra
.232 .266 .692 r
.9291 .49116 .93135 .49878 .93649 .50464 .93436 .49806 Mtetra
.38 .383 .738 r
.93436 .49806 .93649 .50464 .94131 .50778 .93925 .50183 Mtetra
.465 .453 .76 r
.93925 .50183 .94131 .50778 .94596 .50944 .94396 .50391 Mtetra
.519 .497 .772 r
.94396 .50391 .94596 .50944 .95051 .51019 .94854 .50496 Mtetra
.557 .528 .779 r
.94854 .50496 .95051 .51019 .955 .51035 .95306 .50532 Mtetra
.584 .55 .783 r
.95306 .50532 .955 .51035 .95944 .51008 .95751 .50518 Mtetra
.605 .567 .785 r
.95751 .50518 .95944 .51008 .96384 .50947 .96193 .50467 Mtetra
.622 .58 .786 r
.96193 .50467 .96384 .50947 .96822 .50859 .96632 .50383 Mtetra
.637 .59 .785 r
.96632 .50383 .96822 .50859 .97257 .50746 .97067 .50272 Mtetra
.654 .604 .786 r
.3855 .66685 .38755 .67092 .39108 .66977 .38904 .66569 Mtetra
.67 .61 .78 r
.38904 .66569 .39108 .66977 .39464 .66836 .3926 .66422 Mtetra
.685 .616 .772 r
.3926 .66422 .39464 .66836 .3982 .66664 .39617 .66242 Mtetra
.702 .62 .762 r
.39617 .66242 .3982 .66664 .40178 .66456 .39976 .6602 Mtetra
.719 .624 .75 r
.39976 .6602 .40178 .66456 .40539 .66201 .40336 .65746 Mtetra
.739 .627 .735 r
.40336 .65746 .40539 .66201 .40901 .6588 .407 .65399 Mtetra
.761 .63 .716 r
.407 .65399 .40901 .6588 .41267 .65461 .41067 .64941 Mtetra
.787 .634 .692 r
.41067 .64941 .41267 .65461 .41637 .6488 .4144 .64302 Mtetra
.817 .639 .662 r
.4144 .64302 .41637 .6488 .42016 .64 .41822 .63328 Mtetra
.851 .647 .626 r
.41822 .63328 .42016 .64 .42413 .62459 .42225 .61616 Mtetra
.889 .658 .584 r
.42225 .61616 .42413 .62459 .42865 .58898 .4269 .57649 Mtetra
.689 .511 .642 r
.4269 .57649 .42865 .58898 .43257 .57284 .43053 .57087 Mtetra
.943 .681 .511 r
.43053 .57087 .43257 .57284 .43047 .78603 .4283 .78421 Mtetra
.929 .719 .598 r
.4283 .78421 .43047 .78603 .43502 .7521 .43262 .75997 Mtetra
.998 .794 .5 r
.43262 .75997 .43502 .7521 .43947 .71981 .4372 .72368 Mtetra
.997 .855 .557 r
.4372 .72368 .43947 .71981 .44345 .70524 .44124 .7074 Mtetra
.981 .912 .641 r
.44124 .7074 .44345 .70524 .44728 .6967 .4451 .69791 Mtetra
.949 .951 .729 r
.4451 .69791 .44728 .6967 .45103 .69091 .44888 .69153 Mtetra
.908 .968 .805 r
.44888 .69153 .45103 .69091 .45476 .68662 .45262 .68683 Mtetra
.865 .967 .861 r
.45262 .68683 .45476 .68662 .45846 .68323 .45633 .68315 Mtetra
.826 .957 .899 r
.45633 .68315 .45846 .68323 .46215 .68042 .46004 .68012 Mtetra
.793 .943 .924 r
.46004 .68012 .46215 .68042 .46584 .67801 .46373 .67753 Mtetra
.765 .928 .94 r
.46373 .67753 .46584 .67801 .46952 .67589 .46742 .67527 Mtetra
.743 .913 .951 r
.46742 .67527 .46952 .67589 .47321 .67397 .47112 .67324 Mtetra
.725 .9 .958 r
.47112 .67324 .47321 .67397 .47689 .67221 .47481 .67139 Mtetra
.71 .889 .962 r
.47481 .67139 .47689 .67221 .48058 .67058 .4785 .66968 Mtetra
.699 .879 .965 r
.4785 .66968 .48058 .67058 .48427 .66904 .48219 .66809 Mtetra
.689 .87 .967 r
.48219 .66809 .48427 .66904 .48796 .66759 .48589 .66658 Mtetra
.68 .863 .969 r
.48589 .66658 .48796 .66759 .49166 .6662 .48959 .66515 Mtetra
.673 .857 .97 r
.48959 .66515 .49166 .6662 .49536 .66487 .4933 .66378 Mtetra
.667 .852 .971 r
.4933 .66378 .49536 .66487 .49906 .66359 .49701 .66247 Mtetra
.661 .847 .971 r
.49701 .66247 .49906 .66359 .50277 .66235 .50072 .6612 Mtetra
.656 .843 .972 r
.50072 .6612 .50277 .66235 .50649 .66114 .50444 .65998 Mtetra
.651 .84 .973 r
.50444 .65998 .50649 .66114 .5102 .65997 .50816 .65879 Mtetra
.646 .837 .974 r
.50816 .65879 .5102 .65997 .51393 .65884 .51188 .65764 Mtetra
.641 .835 .975 r
.51188 .65764 .51393 .65884 .51765 .65773 .51562 .65652 Mtetra
.636 .833 .976 r
.51562 .65652 .51765 .65773 .52138 .65664 .51935 .65543 Mtetra
.631 .831 .977 r
.51935 .65543 .52138 .65664 .52512 .65559 .52309 .65438 Mtetra
.626 .83 .979 r
.52309 .65438 .52512 .65559 .52886 .65456 .52684 .65335 Mtetra
.62 .829 .98 r
.52684 .65335 .52886 .65456 .53261 .65357 .53059 .65236 Mtetra
.614 .828 .982 r
.53059 .65236 .53261 .65357 .53636 .6526 .53435 .6514 Mtetra
.606 .827 .984 r
.53435 .6514 .53636 .6526 .54012 .65166 .53811 .65048 Mtetra
.598 .827 .987 r
.53811 .65048 .54012 .65166 .54388 .65076 .54188 .6496 Mtetra
.588 .826 .989 r
.54188 .6496 .54388 .65076 .54765 .6499 .54565 .64877 Mtetra
.575 .825 .992 r
.54565 .64877 .54765 .6499 .55143 .64909 .54943 .64798 Mtetra
.56 .824 .995 r
.54943 .64798 .55143 .64909 .55521 .64833 .55322 .64726 Mtetra
.54 .822 .998 r
.55322 .64726 .55521 .64833 .559 .64763 .55701 .6466 Mtetra
.515 .818 1 r
.55701 .6466 .559 .64763 .56279 .647 .56081 .64603 Mtetra
.48 .81 1 r
.56081 .64603 .56279 .647 .5666 .64647 .56462 .64556 Mtetra
.433 .797 .996 r
.56462 .64556 .5666 .64647 .57041 .64605 .56843 .64521 Mtetra
.366 .773 .983 r
.56843 .64521 .57041 .64605 .57422 .64577 .57226 .64503 Mtetra
.268 .728 .951 r
.57226 .64503 .57422 .64577 .57805 .64567 .57609 .64506 Mtetra
.124 .646 .883 r
.57609 .64506 .57805 .64567 .58189 .64583 .57994 .64536 Mtetra
0 .5 .747 r
.57994 .64536 .58189 .64583 .58575 .64632 .5838 .64605 Mtetra
.327 0 0 r
.5838 .64605 .58575 .64632 .58962 .6473 .58768 .64728 Mtetra
.558 0 0 r
.58768 .64728 .58962 .6473 .59352 .64902 .59159 .64934 Mtetra
.719 .212 .023 r
.59159 .64934 .59352 .64902 .59745 .65189 .59553 .65271 Mtetra
.813 .381 .217 r
.59553 .65271 .59745 .65189 .60144 .65681 .59954 .65838 Mtetra
.867 .498 .346 r
.59954 .65838 .60144 .65681 .60554 .66578 .60368 .66861 Mtetra
.902 .579 .426 r
.60368 .66861 .60554 .66578 .60992 .68475 .60811 .69013 Mtetra
.917 .619 .465 r
.60811 .69013 .60992 .68475 .61519 .73711 .61318 .73516 Mtetra
.645 .763 .934 r
.61318 .73516 .61519 .73711 .61917 .73605 .61717 .7341 Mtetra
.962 .693 .481 r
.61717 .7341 .61917 .73605 .61713 .5167 .61525 .5146 Mtetra
.96 .636 .356 r
.61525 .5146 .61713 .5167 .62195 .55305 .61982 .54281 Mtetra
.751 .493 0 r
.61982 .54281 .62195 .55305 .62639 .57357 .62432 .56589 Mtetra
0 0 .491 r
.62432 .56589 .62639 .57357 .63054 .583 .6285 .57657 Mtetra
.125 .211 .683 r
.6285 .57657 .63054 .583 .63458 .58803 .63256 .58233 Mtetra
.329 .367 .75 r
.63256 .58233 .63458 .58803 .63856 .59086 .63655 .58564 Mtetra
.44 .452 .775 r
.63655 .58564 .63856 .59086 .64252 .59242 .64052 .58752 Mtetra
.507 .503 .786 r
.64052 .58752 .64252 .59242 .64646 .59316 .64446 .58848 Mtetra
.551 .536 .792 r
.64446 .58848 .64646 .59316 .65038 .59335 .64839 .58882 Mtetra
.583 .56 .793 r
.64839 .58882 .65038 .59335 .6543 .59311 .65232 .58869 Mtetra
.608 .577 .793 r
.65232 .58869 .6543 .59311 .65821 .59254 .65623 .58819 Mtetra
.628 .59 .792 r
.65623 .58819 .65821 .59254 .66212 .59168 .66014 .58736 Mtetra
.645 .6 .789 r
.66014 .58736 .66212 .59168 .66602 .59056 .66405 .58623 Mtetra
.661 .608 .784 r
.66405 .58623 .66602 .59056 .66992 .58916 .66795 .5848 Mtetra
.677 .614 .778 r
.66795 .5848 .66992 .58916 .67381 .58748 .67183 .58304 Mtetra
.693 .619 .769 r
.67183 .58304 .67381 .58748 .67769 .58546 .67571 .58091 Mtetra
.71 .624 .759 r
.67571 .58091 .67769 .58546 .68155 .58302 .67957 .57831 Mtetra
.73 .628 .745 r
.67957 .57831 .68155 .58302 .68539 .58001 .68339 .57507 Mtetra
.753 .632 .727 r
.68339 .57507 .68539 .58001 .68919 .57618 .68718 .57091 Mtetra
.78 .637 .704 r
.68718 .57091 .68919 .57618 .69293 .57108 .69089 .56532 Mtetra
.812 .643 .673 r
.69089 .56532 .69293 .57108 .69655 .56375 .69448 .55725 Mtetra
.851 .651 .632 r
.69448 .55725 .69655 .56375 .69993 .55199 .6978 .54421 Mtetra
.895 .661 .577 r
.6978 .54421 .69993 .55199 .70269 .52903 .70044 .51867 Mtetra
.885 .644 .569 r
.70044 .51867 .70269 .52903 .70455 .49011 .70275 .48794 Mtetra
.97 .679 .418 r
.70275 .48794 .70455 .49011 .72062 .70918 .71872 .70716 Mtetra
.645 .763 .934 r
.71872 .70716 .72062 .70918 .72475 .70809 .72285 .70606 Mtetra
.969 .716 .496 r
.72285 .70606 .72475 .70809 .72577 .65295 .72433 .65833 Mtetra
.965 .799 .365 r
.72433 .65833 .72577 .65295 .72865 .63154 .72708 .63434 Mtetra
.952 .871 .462 r
.72708 .63434 .72865 .63154 .7321 .62024 .73047 .62176 Mtetra
.934 .939 .59 r
.73047 .62176 .7321 .62024 .73578 .61302 .73412 .61378 Mtetra
.904 .981 .713 r
.73412 .61378 .73578 .61302 .73959 .60787 .7379 .60812 Mtetra
.867 .994 .807 r
.7379 .60812 .73959 .60787 .74346 .60389 .74176 .60379 Mtetra
.829 .988 .871 r
.74176 .60379 .74346 .60389 .74738 .60065 .74567 .60028 Mtetra
.795 .972 .911 r
.74567 .60028 .74738 .60065 .75133 .5979 .74962 .59733 Mtetra
.766 .953 .935 r
.74962 .59733 .75133 .5979 .75531 .59549 .75359 .59477 Mtetra
.743 .935 .95 r
.75359 .59477 .75531 .59549 .75931 .59334 .75759 .59249 Mtetra
.725 .918 .959 r
.75759 .59249 .75931 .59334 .76333 .59137 .7616 .59041 Mtetra
.71 .904 .965 r
.7616 .59041 .76333 .59137 .76735 .58954 .76563 .58851 Mtetra
.698 .891 .968 r
.76563 .58851 .76735 .58954 .7714 .58784 .76967 .58673 Mtetra
.688 .881 .97 r
.76967 .58673 .7714 .58784 .77545 .58622 .77373 .58505 Mtetra
.679 .872 .971 r
.77373 .58505 .77545 .58622 .77951 .58467 .7778 .58346 Mtetra
.672 .864 .972 r
.7778 .58346 .77951 .58467 .78359 .58319 .78187 .58193 Mtetra
.666 .857 .973 r
.78187 .58193 .78359 .58319 .78767 .58177 .78596 .58047 Mtetra
.661 .852 .973 r
.78596 .58047 .78767 .58177 .79176 .58038 .79005 .57906 Mtetra
.656 .847 .973 r
.79005 .57906 .79176 .58038 .79586 .57904 .79416 .57769 Mtetra
.651 .843 .974 r
.79416 .57769 .79586 .57904 .79997 .57774 .79827 .57637 Mtetra
.647 .839 .974 r
.79827 .57637 .79997 .57774 .80409 .57647 .80239 .57508 Mtetra
.643 .836 .975 r
.80239 .57508 .80409 .57647 .80821 .57522 .80652 .57383 Mtetra
.638 .834 .976 r
.80652 .57383 .80821 .57522 .81235 .57401 .81066 .57261 Mtetra
.634 .832 .977 r
.81066 .57261 .81235 .57401 .81649 .57283 .81481 .57142 Mtetra
.629 .83 .978 r
.81481 .57142 .81649 .57283 .82064 .57167 .81896 .57026 Mtetra
.624 .829 .979 r
.81896 .57026 .82064 .57167 .8248 .57054 .82313 .56914 Mtetra
.619 .827 .98 r
.82313 .56914 .8248 .57054 .82897 .56945 .8273 .56805 Mtetra
.612 .826 .982 r
.8273 .56805 .82897 .56945 .83315 .56838 .83149 .567 Mtetra
.605 .826 .984 r
.83149 .567 .83315 .56838 .83734 .56735 .83568 .56598 Mtetra
.597 .825 .986 r
.83568 .56598 .83734 .56735 .84153 .56636 .83989 .56501 Mtetra
.587 .824 .989 r
.83989 .56501 .84153 .56636 .84574 .56541 .8441 .56409 Mtetra
.575 .823 .992 r
.8441 .56409 .84574 .56541 .84996 .56451 .84833 .56322 Mtetra
.56 .821 .994 r
.84833 .56322 .84996 .56451 .85419 .56367 .85258 .56242 Mtetra
.541 .818 .997 r
.85258 .56242 .85419 .56367 .85844 .5629 .85683 .5617 Mtetra
.517 .814 .999 r
.85683 .5617 .85844 .5629 .8627 .56221 .86111 .56107 Mtetra
.484 .806 1 r
.86111 .56107 .8627 .56221 .86698 .56163 .8654 .56056 Mtetra
.44 .793 .997 r
.8654 .56056 .86698 .56163 .87128 .56117 .86972 .5602 Mtetra
.376 .77 .987 r
.86972 .5602 .87128 .56117 .87561 .56088 .87406 .56002 Mtetra
.285 .729 .962 r
.87406 .56002 .87561 .56088 .87997 .56082 .87844 .56009 Mtetra
.15 .653 .907 r
.87844 .56009 .87997 .56082 .88437 .56105 .88286 .56049 Mtetra
0 .522 .794 r
.88286 .56049 .88437 .56105 .88882 .56169 .88735 .56137 Mtetra
.285 0 0 r
.88735 .56137 .88882 .56169 .89336 .56295 .89192 .56292 Mtetra
.53 0 0 r
.89192 .56292 .89336 .56295 .898 .56514 .89662 .56554 Mtetra
.715 .186 0 r
.89662 .56554 .898 .56514 .90284 .5689 .90153 .56992 Mtetra
.828 .371 .134 r
.90153 .56992 .90284 .5689 .90803 .57556 .90683 .57756 Mtetra
.894 .5 .267 r
.90683 .57756 .90803 .57556 .91396 .58855 .91297 .59234 Mtetra
.936 .589 .34 r
.91297 .59234 .91396 .58855 .92208 .62015 .92158 .62815 Mtetra
.866 .526 .406 r
.92158 .62815 .92208 .62015 .93052 .65359 .92884 .65142 Mtetra
.978 .68 .354 r
.92884 .65142 .93052 .65359 .90849 .42808 .90689 .42575 Mtetra
0 .301 .795 r
.90689 .42575 .90849 .42808 .91451 .44253 .9116 .42922 Mtetra
0 0 .214 r
.9116 .42922 .91451 .44253 .92304 .47737 .92061 .46827 Mtetra
0 0 .527 r
.92061 .46827 .92304 .47737 .9291 .49116 .92688 .48384 Mtetra
.148 .215 .678 r
.92688 .48384 .9291 .49116 .93436 .49806 .93225 .49171 Mtetra
.329 .357 .738 r
.93225 .49171 .93436 .49806 .93925 .50183 .93722 .49608 Mtetra
.434 .439 .765 r
.93722 .49608 .93925 .50183 .94396 .50391 .94197 .49855 Mtetra
.499 .491 .779 r
.94197 .49855 .94396 .50391 .94854 .50496 .94659 .49987 Mtetra
.543 .526 .786 r
.94659 .49987 .94854 .50496 .95306 .50532 .95113 .50042 Mtetra
.575 .551 .79 r
.95113 .50042 .95306 .50532 .95751 .50518 .95561 .50042 Mtetra
.6 .569 .792 r
.95561 .50042 .95751 .50518 .96193 .50467 .96004 .49999 Mtetra
.62 .584 .792 r
.96004 .49999 .96193 .50467 .96632 .50383 .96443 .4992 Mtetra
.637 .595 .79 r
.96443 .4992 .96632 .50383 .97067 .50272 .96879 .4981 Mtetra
.656 .611 .792 r
.38345 .66292 .3855 .66685 .38904 .66569 .38699 .66174 Mtetra
.674 .618 .785 r
.38699 .66174 .38904 .66569 .3926 .66422 .39055 .66022 Mtetra
.691 .624 .776 r
.39055 .66022 .3926 .66422 .39617 .66242 .39412 .65834 Mtetra
.709 .629 .765 r
.39412 .65834 .39617 .66242 .39976 .6602 .39772 .656 Mtetra
.728 .633 .752 r
.39772 .656 .39976 .6602 .40336 .65746 .40134 .65309 Mtetra
.749 .636 .735 r
.40134 .65309 .40336 .65746 .407 .65399 .40498 .64936 Mtetra
.773 .64 .714 r
.40498 .64936 .407 .65399 .41067 .64941 .40867 .64442 Mtetra
.799 .643 .689 r
.40867 .64442 .41067 .64941 .4144 .64302 .41241 .63749 Mtetra
.829 .648 .658 r
.41241 .63749 .4144 .64302 .41822 .63328 .41627 .62688 Mtetra
.862 .654 .621 r
.41627 .62688 .41822 .63328 .42225 .61616 .42036 .60816 Mtetra
.89 .66 .585 r
.42036 .60816 .42225 .61616 .4269 .57649 .42498 .56997 Mtetra
.628 .523 .716 r
.42498 .56997 .4269 .57649 .43053 .57087 .42849 .5689 Mtetra
.943 .681 .511 r
.42849 .5689 .43053 .57087 .4283 .78421 .42612 .78239 Mtetra
.919 .735 .637 r
.42612 .78239 .4283 .78421 .43262 .75997 .43022 .76725 Mtetra
.993 .78 .512 r
.43022 .76725 .43262 .75997 .4372 .72368 .43493 .72719 Mtetra
.996 .835 .565 r
.43493 .72719 .4372 .72368 .44124 .7074 .43903 .7093 Mtetra
.985 .888 .642 r
.43903 .7093 .44124 .7074 .4451 .69791 .44292 .69892 Mtetra
.959 .926 .724 r
.44292 .69892 .4451 .69791 .44888 .69153 .44672 .69198 Mtetra
.922 .945 .795 r
.44672 .69198 .44888 .69153 .45262 .68683 .45047 .6869 Mtetra
.882 .948 .849 r
.45047 .6869 .45262 .68683 .45633 .68315 .4542 .68294 Mtetra
.843 .941 .887 r
.4542 .68294 .45633 .68315 .46004 .68012 .45791 .6797 Mtetra
.809 .93 .913 r
.45791 .6797 .46004 .68012 .46373 .67753 .46162 .67695 Mtetra
.78 .917 .93 r
.46162 .67695 .46373 .67753 .46742 .67527 .46532 .67456 Mtetra
.757 .904 .942 r
.46532 .67456 .46742 .67527 .47112 .67324 .46902 .67243 Mtetra
.737 .892 .95 r
.46902 .67243 .47112 .67324 .47481 .67139 .47271 .6705 Mtetra
.722 .881 .955 r
.47271 .6705 .47481 .67139 .4785 .66968 .47641 .66872 Mtetra
.708 .872 .959 r
.47641 .66872 .4785 .66968 .48219 .66809 .48011 .66706 Mtetra
.697 .864 .961 r
.48011 .66706 .48219 .66809 .48589 .66658 .48382 .66551 Mtetra
.688 .857 .963 r
.48382 .66551 .48589 .66658 .48959 .66515 .48752 .66403 Mtetra
.68 .851 .965 r
.48752 .66403 .48959 .66515 .4933 .66378 .49123 .66263 Mtetra
.673 .846 .966 r
.49123 .66263 .4933 .66378 .49701 .66247 .49494 .66129 Mtetra
.666 .842 .967 r
.49494 .66129 .49701 .66247 .50072 .6612 .49866 .66 Mtetra
.661 .838 .968 r
.49866 .66 .50072 .6612 .50444 .65998 .50238 .65875 Mtetra
.655 .835 .969 r
.50238 .65875 .50444 .65998 .50816 .65879 .50611 .65755 Mtetra
.65 .832 .97 r
.50611 .65755 .50816 .65879 .51188 .65764 .50984 .65639 Mtetra
.645 .829 .971 r
.50984 .65639 .51188 .65764 .51562 .65652 .51357 .65526 Mtetra
.639 .827 .973 r
.51357 .65526 .51562 .65652 .51935 .65543 .51731 .65417 Mtetra
.634 .826 .974 r
.51731 .65417 .51935 .65543 .52309 .65438 .52106 .65311 Mtetra
.628 .824 .976 r
.52106 .65311 .52309 .65438 .52684 .65335 .52481 .65209 Mtetra
.622 .823 .978 r
.52481 .65209 .52684 .65335 .53059 .65236 .52856 .6511 Mtetra
.615 .822 .98 r
.52856 .6511 .53059 .65236 .53435 .6514 .53232 .65015 Mtetra
.608 .821 .982 r
.53232 .65015 .53435 .6514 .53811 .65048 .53609 .64925 Mtetra
.599 .821 .985 r
.53609 .64925 .53811 .65048 .54188 .6496 .53986 .64838 Mtetra
.588 .82 .988 r
.53986 .64838 .54188 .6496 .54565 .64877 .54364 .64757 Mtetra
.575 .818 .991 r
.54364 .64757 .54565 .64877 .54943 .64798 .54743 .64681 Mtetra
.559 .817 .994 r
.54743 .64681 .54943 .64798 .55322 .64726 .55122 .64612 Mtetra
.539 .814 .997 r
.55122 .64612 .55322 .64726 .55701 .6466 .55501 .6455 Mtetra
.512 .809 .999 r
.55501 .6455 .55701 .6466 .56081 .64603 .55882 .64498 Mtetra
.477 .8 1 r
.55882 .64498 .56081 .64603 .56462 .64556 .56263 .64457 Mtetra
.428 .786 .996 r
.56263 .64457 .56462 .64556 .56843 .64521 .56645 .6443 Mtetra
.358 .76 .984 r
.56645 .6443 .56843 .64521 .57226 .64503 .57028 .64421 Mtetra
.255 .712 .953 r
.57028 .64421 .57226 .64503 .57609 .64506 .57412 .64435 Mtetra
.104 .624 .883 r
.57412 .64435 .57609 .64506 .57994 .64536 .57797 .64479 Mtetra
0 .471 .743 r
.57797 .64479 .57994 .64536 .5838 .64605 .58184 .64566 Mtetra
.362 0 0 r
.58184 .64566 .5838 .64605 .58768 .64728 .58573 .64714 Mtetra
.591 .021 0 r
.58573 .64714 .58768 .64728 .59159 .64934 .58965 .64952 Mtetra
.746 .246 .036 r
.58965 .64952 .59159 .64934 .59553 .65271 .59361 .65335 Mtetra
.833 .407 .225 r
.59361 .65335 .59553 .65271 .59954 .65838 .59764 .65972 Mtetra
.881 .516 .35 r
.59764 .65972 .59954 .65838 .60368 .66861 .6018 .67114 Mtetra
.911 .591 .426 r
.6018 .67114 .60368 .66861 .60811 .69013 .60628 .69505 Mtetra
.913 .611 .46 r
.60628 .69505 .60811 .69013 .61318 .73516 .61117 .73321 Mtetra
.645 .763 .934 r
.61117 .73321 .61318 .73516 .61717 .7341 .61516 .73215 Mtetra
.962 .693 .481 r
.61516 .73215 .61717 .7341 .61525 .5146 .61336 .51249 Mtetra
.954 .612 .309 r
.61336 .51249 .61525 .5146 .61982 .54281 .61772 .53312 Mtetra
.843 .561 .02 r
.61772 .53312 .61982 .54281 .62432 .56589 .62226 .55858 Mtetra
0 0 .396 r
.62226 .55858 .62432 .56589 .6285 .57657 .62647 .57043 Mtetra
.008 .14 .654 r
.62647 .57043 .6285 .57657 .63256 .58233 .63054 .57688 Mtetra
.264 .334 .748 r
.63054 .57688 .63256 .58233 .63655 .58564 .63455 .58062 Mtetra
.403 .437 .782 r
.63455 .58062 .63655 .58564 .64052 .58752 .63852 .58279 Mtetra
.485 .497 .795 r
.63852 .58279 .64052 .58752 .64446 .58848 .64247 .58397 Mtetra
.538 .536 .8 r
.64247 .58397 .64446 .58848 .64839 .58882 .64641 .58446 Mtetra
.575 .562 .802 r
.64641 .58446 .64839 .58882 .65232 .58869 .65034 .58442 Mtetra
.604 .581 .801 r
.65034 .58442 .65232 .58869 .65623 .58819 .65426 .58397 Mtetra
.627 .595 .798 r
.65426 .58397 .65623 .58819 .66014 .58736 .65817 .58317 Mtetra
.646 .606 .795 r
.65817 .58317 .66014 .58736 .66405 .58623 .66207 .58204 Mtetra
.664 .615 .789 r
.66207 .58204 .66405 .58623 .66795 .5848 .66597 .58057 Mtetra
.682 .622 .782 r
.66597 .58057 .66795 .5848 .67183 .58304 .66986 .57875 Mtetra
.7 .628 .773 r
.66986 .57875 .67183 .58304 .67571 .58091 .67373 .57652 Mtetra
.719 .633 .761 r
.67373 .57652 .67571 .58091 .67957 .57831 .67758 .57376 Mtetra
.741 .638 .746 r
.67758 .57376 .67957 .57831 .68339 .57507 .6814 .57031 Mtetra
.765 .643 .727 r
.6814 .57031 .68339 .57507 .68718 .57091 .68518 .56584 Mtetra
.793 .648 .701 r
.68518 .56584 .68718 .57091 .69089 .56532 .68887 .5598 Mtetra
.827 .654 .668 r
.68887 .5598 .69089 .56532 .69448 .55725 .69243 .55103 Mtetra
.865 .66 .624 r
.69243 .55103 .69448 .55725 .6978 .54421 .69569 .53681 Mtetra
.905 .668 .568 r
.69569 .53681 .6978 .54421 .70044 .51867 .69822 .50887 Mtetra
.865 .634 .588 r
.69822 .50887 .70044 .51867 .70275 .48794 .70094 .48576 Mtetra
.97 .679 .418 r
.70094 .48576 .70275 .48794 .71872 .70716 .71681 .70513 Mtetra
.645 .763 .934 r
.71681 .70513 .71872 .70716 .72285 .70606 .72095 .70403 Mtetra
.969 .72 .506 r
.72095 .70403 .72285 .70606 .72433 .65833 .72285 .66325 Mtetra
.984 .796 .395 r
.72285 .66325 .72433 .65833 .72708 .63434 .72549 .63684 Mtetra
.979 .865 .486 r
.72549 .63684 .72708 .63434 .73047 .62176 .72882 .62304 Mtetra
.964 .928 .604 r
.72882 .62304 .73047 .62176 .73412 .61378 .73243 .61435 Mtetra
.935 .968 .716 r
.73243 .61435 .73412 .61378 .7379 .60812 .7362 .60822 Mtetra
.896 .981 .804 r
.7362 .60822 .7379 .60812 .74176 .60379 .74004 .60355 Mtetra
.855 .976 .864 r
.74004 .60355 .74176 .60379 .74567 .60028 .74395 .5998 Mtetra
.818 .961 .903 r
.74395 .5998 .74567 .60028 .74962 .59733 .74789 .59666 Mtetra
.786 .944 .927 r
.74789 .59666 .74962 .59733 .75359 .59477 .75186 .59395 Mtetra
.76 .927 .943 r
.75186 .59395 .75359 .59477 .75759 .59249 .75585 .59155 Mtetra
.74 .911 .952 r
.75585 .59155 .75759 .59249 .7616 .59041 .75987 .58938 Mtetra
.723 .897 .958 r
.75987 .58938 .7616 .59041 .76563 .58851 .7639 .58739 Mtetra
.709 .885 .962 r
.7639 .58739 .76563 .58851 .76967 .58673 .76794 .58555 Mtetra
.697 .875 .965 r
.76794 .58555 .76967 .58673 .77373 .58505 .772 .58381 Mtetra
.688 .866 .966 r
.772 .58381 .77373 .58505 .7778 .58346 .77607 .58217 Mtetra
.68 .859 .967 r
.77607 .58217 .7778 .58346 .78187 .58193 .78015 .58061 Mtetra
.673 .852 .968 r
.78015 .58061 .78187 .58193 .78596 .58047 .78423 .57911 Mtetra
.667 .847 .969 r
.78423 .57911 .78596 .58047 .79005 .57906 .78833 .57768 Mtetra
.661 .842 .969 r
.78833 .57768 .79005 .57906 .79416 .57769 .79244 .57629 Mtetra
.656 .838 .97 r
.79244 .57629 .79416 .57769 .79827 .57637 .79656 .57494 Mtetra
.651 .834 .971 r
.79656 .57494 .79827 .57637 .80239 .57508 .80068 .57364 Mtetra
.646 .831 .972 r
.80068 .57364 .80239 .57508 .80652 .57383 .80482 .57238 Mtetra
.642 .829 .972 r
.80482 .57238 .80652 .57383 .81066 .57261 .80896 .57115 Mtetra
.637 .827 .973 r
.80896 .57115 .81066 .57261 .81481 .57142 .81311 .56996 Mtetra
.632 .825 .975 r
.81311 .56996 .81481 .57142 .81896 .57026 .81728 .5688 Mtetra
.626 .823 .976 r
.81728 .5688 .81896 .57026 .82313 .56914 .82145 .56768 Mtetra
.621 .822 .978 r
.82145 .56768 .82313 .56914 .8273 .56805 .82563 .5666 Mtetra
.614 .821 .98 r
.82563 .5666 .8273 .56805 .83149 .567 .82982 .56556 Mtetra
.607 .819 .982 r
.82982 .56556 .83149 .567 .83568 .56598 .83402 .56456 Mtetra
.598 .818 .984 r
.83402 .56456 .83568 .56598 .83989 .56501 .83823 .56361 Mtetra
.588 .817 .987 r
.83823 .56361 .83989 .56501 .8441 .56409 .84246 .56271 Mtetra
.575 .815 .99 r
.84246 .56271 .8441 .56409 .84833 .56322 .84669 .56187 Mtetra
.56 .813 .993 r
.84669 .56187 .84833 .56322 .85258 .56242 .85095 .56111 Mtetra
.54 .81 .996 r
.85095 .56111 .85258 .56242 .85683 .5617 .85521 .56043 Mtetra
.515 .804 .998 r
.85521 .56043 .85683 .5617 .86111 .56107 .8595 .55986 Mtetra
.481 .796 .999 r
.8595 .55986 .86111 .56107 .8654 .56056 .8638 .55942 Mtetra
.436 .781 .997 r
.8638 .55942 .8654 .56056 .86972 .5602 .86813 .55914 Mtetra
.371 .757 .988 r
.86813 .55914 .86972 .5602 .87406 .56002 .8725 .55906 Mtetra
.276 .713 .965 r
.8725 .55906 .87406 .56002 .87844 .56009 .87689 .55926 Mtetra
.138 .634 .91 r
.87689 .55926 .87844 .56009 .88286 .56049 .88134 .55983 Mtetra
0 .498 .798 r
.88134 .55983 .88286 .56049 .88735 .56137 .88585 .56092 Mtetra
.308 0 0 r
.88585 .56092 .88735 .56137 .89192 .56292 .89046 .56276 Mtetra
.555 0 0 r
.89046 .56276 .89192 .56292 .89662 .56554 .89521 .56577 Mtetra
.737 .214 0 r
.89521 .56577 .89662 .56554 .90153 .56992 .90019 .57073 Mtetra
.845 .393 .132 r
.90019 .57073 .90153 .56992 .90683 .57756 .9056 .5793 Mtetra
.906 .515 .263 r
.9056 .5793 .90683 .57756 .91297 .59234 .91194 .59576 Mtetra
.943 .597 .334 r
.91194 .59576 .91297 .59234 .92158 .62815 .921 .63555 Mtetra
.808 .464 .405 r
.921 .63555 .92158 .62815 .92884 .65142 .92715 .64924 Mtetra
.978 .68 .354 r
.92715 .64924 .92884 .65142 .90689 .42575 .90528 .42341 Mtetra
.664 .741 .907 r
.90528 .42341 .90689 .42575 .9116 .42922 .90943 .42214 Mtetra
.861 .54 .019 r
.90943 .42214 .9116 .42922 .92061 .46827 .91824 .45963 Mtetra
0 0 .466 r
.91824 .45963 .92061 .46827 .92688 .48384 .9247 .47685 Mtetra
.056 .159 .657 r
.9247 .47685 .92688 .48384 .93225 .49171 .93017 .48562 Mtetra
.273 .327 .736 r
.93017 .48562 .93225 .49171 .93722 .49608 .93521 .49055 Mtetra
.399 .424 .77 r
.93521 .49055 .93722 .49608 .94197 .49855 .94001 .49339 Mtetra
.477 .484 .786 r
.94001 .49339 .94197 .49855 .94659 .49987 .94466 .49497 Mtetra
.529 .524 .794 r
.94466 .49497 .94659 .49987 .95113 .50042 .94922 .49569 Mtetra
.566 .552 .798 r
.94922 .49569 .95113 .50042 .95561 .50042 .95372 .49581 Mtetra
.595 .573 .799 r
.95372 .49581 .95561 .50042 .96004 .49999 .95816 .49546 Mtetra
.618 .588 .798 r
.95816 .49546 .96004 .49999 .96443 .4992 .96256 .49472 Mtetra
.637 .601 .796 r
.96256 .49472 .96443 .4992 .96879 .4981 .96692 .49362 Mtetra
.658 .619 .798 r
.38139 .65915 .38345 .66292 .38699 .66174 .38493 .65795 Mtetra
.678 .626 .79 r
.38493 .65795 .38699 .66174 .39055 .66022 .38849 .65639 Mtetra
.698 .633 .78 r
.38849 .65639 .39055 .66022 .39412 .65834 .39207 .65443 Mtetra
.717 .638 .768 r
.39207 .65443 .39412 .65834 .39772 .656 .39567 .65198 Mtetra
.738 .642 .754 r
.39567 .65198 .39772 .656 .40134 .65309 .3993 .6489 Mtetra
.76 .646 .736 r
.3993 .6489 .40134 .65309 .40498 .64936 .40295 .64494 Mtetra
.784 .649 .713 r
.40295 .64494 .40498 .64936 .40867 .64442 .40665 .63967 Mtetra
.811 .652 .687 r
.40665 .63967 .40867 .64442 .41241 .63749 .41042 .63224 Mtetra
.84 .656 .654 r
.41042 .63224 .41241 .63749 .41627 .62688 .41431 .62082 Mtetra
.871 .661 .616 r
.41431 .62082 .41627 .62688 .42036 .60816 .41845 .60063 Mtetra
.885 .659 .591 r
.41845 .60063 .42036 .60816 .42498 .56997 .42293 .568 Mtetra
.664 .741 .907 r
.42293 .568 .42498 .56997 .42849 .5689 .42644 .56692 Mtetra
.943 .681 .511 r
.42644 .56692 .42849 .5689 .42612 .78239 .42393 .78055 Mtetra
.877 .766 .735 r
.42393 .78055 .42612 .78239 .43022 .76725 .42782 .77388 Mtetra
.987 .768 .52 r
.42782 .77388 .43022 .76725 .43493 .72719 .43266 .7303 Mtetra
.991 .817 .57 r
.43266 .7303 .43493 .72719 .43903 .7093 .43681 .71091 Mtetra
.983 .865 .641 r
.43681 .71091 .43903 .7093 .44292 .69892 .44073 .69971 Mtetra
.961 .901 .717 r
.44073 .69971 .44292 .69892 .44672 .69198 .44456 .69226 Mtetra
.929 .921 .784 r
.44456 .69226 .44672 .69198 .45047 .6869 .44832 .68682 Mtetra
.891 .927 .837 r
.44832 .68682 .45047 .6869 .4542 .68294 .45206 .6826 Mtetra
.854 .923 .875 r
.45206 .6826 .4542 .68294 .45791 .6797 .45579 .67917 Mtetra
.821 .915 .902 r
.45579 .67917 .45791 .6797 .46162 .67695 .4595 .67627 Mtetra
.792 .904 .92 r
.4595 .67627 .46162 .67695 .46532 .67456 .46321 .67376 Mtetra
.768 .893 .932 r
.46321 .67376 .46532 .67456 .46902 .67243 .46691 .67153 Mtetra
.747 .882 .941 r
.46691 .67153 .46902 .67243 .47271 .6705 .47062 .66952 Mtetra
.731 .873 .947 r
.47062 .66952 .47271 .6705 .47641 .66872 .47432 .66767 Mtetra
.717 .864 .952 r
.47432 .66767 .47641 .66872 .48011 .66706 .47803 .66596 Mtetra
.705 .857 .955 r
.47803 .66596 .48011 .66706 .48382 .66551 .48173 .66436 Mtetra
.695 .85 .957 r
.48173 .66436 .48382 .66551 .48752 .66403 .48544 .66285 Mtetra
.686 .845 .959 r
.48544 .66285 .48752 .66403 .49123 .66263 .48916 .66142 Mtetra
.678 .84 .961 r
.48916 .66142 .49123 .66263 .49494 .66129 .49288 .66005 Mtetra
.671 .835 .962 r
.49288 .66005 .49494 .66129 .49866 .66 .4966 .65873 Mtetra
.665 .832 .963 r
.4966 .65873 .49866 .66 .50238 .65875 .50032 .65747 Mtetra
.659 .829 .965 r
.50032 .65747 .50238 .65875 .50611 .65755 .50405 .65625 Mtetra
.654 .826 .966 r
.50405 .65625 .50611 .65755 .50984 .65639 .50779 .65508 Mtetra
.648 .824 .967 r
.50779 .65508 .50984 .65639 .51357 .65526 .51153 .65394 Mtetra
.643 .822 .969 r
.51153 .65394 .51357 .65526 .51731 .65417 .51527 .65285 Mtetra
.637 .82 .971 r
.51527 .65285 .51731 .65417 .52106 .65311 .51902 .65179 Mtetra
.631 .818 .972 r
.51902 .65179 .52106 .65311 .52481 .65209 .52277 .65077 Mtetra
.624 .817 .974 r
.52277 .65077 .52481 .65209 .52856 .6511 .52653 .64979 Mtetra
.617 .816 .977 r
.52653 .64979 .52856 .6511 .53232 .65015 .5303 .64885 Mtetra
.609 .815 .979 r
.5303 .64885 .53232 .65015 .53609 .64925 .53407 .64795 Mtetra
.6 .814 .982 r
.53407 .64795 .53609 .64925 .53986 .64838 .53784 .6471 Mtetra
.589 .813 .985 r
.53784 .6471 .53986 .64838 .54364 .64757 .54163 .64631 Mtetra
.576 .811 .988 r
.54163 .64631 .54364 .64757 .54743 .64681 .54541 .64557 Mtetra
.559 .809 .992 r
.54541 .64557 .54743 .64681 .55122 .64612 .54921 .64491 Mtetra
.538 .805 .995 r
.54921 .64491 .55122 .64612 .55501 .6455 .55301 .64434 Mtetra
.511 .8 .998 r
.55301 .64434 .55501 .6455 .55882 .64498 .55682 .64386 Mtetra
.475 .791 .999 r
.55682 .64386 .55882 .64498 .56263 .64457 .56064 .6435 Mtetra
.425 .775 .996 r
.56064 .6435 .56263 .64457 .56645 .6443 .56446 .6433 Mtetra
.353 .748 .985 r
.56446 .6433 .56645 .6443 .57028 .64421 .5683 .64329 Mtetra
.248 .698 .955 r
.5683 .64329 .57028 .64421 .57412 .64435 .57214 .64354 Mtetra
.092 .607 .886 r
.57214 .64354 .57412 .64435 .57797 .64479 .576 .64411 Mtetra
0 .448 .745 r
.576 .64411 .57797 .64479 .58184 .64566 .57988 .64515 Mtetra
.387 0 0 r
.57988 .64515 .58184 .64566 .58573 .64714 .58377 .64684 Mtetra
.617 .051 0 r
.58377 .64684 .58573 .64714 .58965 .64952 .5877 .64953 Mtetra
.768 .273 .042 r
.5877 .64953 .58965 .64952 .59361 .65335 .59167 .65379 Mtetra
.849 .428 .229 r
.59167 .65379 .59361 .65335 .59764 .65972 .59571 .66081 Mtetra
.892 .531 .351 r
.59571 .66081 .59764 .65972 .6018 .67114 .5999 .67333 Mtetra
.919 .601 .425 r
.5999 .67333 .6018 .67114 .60628 .69505 .60443 .69947 Mtetra
.907 .6 .453 r
.60443 .69947 .60628 .69505 .61117 .73321 .60916 .73125 Mtetra
.645 .763 .934 r
.60916 .73125 .61117 .73321 .61516 .73215 .61315 .73018 Mtetra
.962 .693 .481 r
.61315 .73018 .61516 .73215 .61336 .51249 .61147 .51037 Mtetra
.934 .557 .211 r
.61147 .51037 .61336 .51249 .61772 .53312 .61563 .52403 Mtetra
.9 .603 .103 r
.61563 .52403 .61772 .53312 .62226 .55858 .62022 .55167 Mtetra
0 0 .291 r
.62022 .55167 .62226 .55858 .62647 .57043 .62445 .5646 Mtetra
0 .059 .61 r
.62445 .5646 .62647 .57043 .63054 .57688 .62853 .57167 Mtetra
.189 .295 .742 r
.62853 .57167 .63054 .57688 .63455 .58062 .63255 .57582 Mtetra
.361 .42 .788 r
.63255 .57582 .63455 .58062 .63852 .58279 .63653 .57827 Mtetra
.46 .491 .804 r
.63653 .57827 .63852 .58279 .64247 .58397 .64049 .57964 Mtetra
.523 .535 .81 r
.64049 .57964 .64247 .58397 .64641 .58446 .64443 .58026 Mtetra
.567 .565 .811 r
.64443 .58026 .64641 .58446 .65034 .58442 .64836 .58031 Mtetra
.6 .586 .809 r
.64836 .58031 .65034 .58442 .65426 .58397 .65228 .57992 Mtetra
.626 .602 .806 r
.65228 .57992 .65426 .58397 .65817 .58317 .6562 .57914 Mtetra
.648 .614 .801 r
.6562 .57914 .65817 .58317 .66207 .58204 .66011 .578 Mtetra
.668 .623 .795 r
.66011 .578 .66207 .58204 .66597 .58057 .664 .57651 Mtetra
.687 .631 .787 r
.664 .57651 .66597 .58057 .66986 .57875 .66789 .57463 Mtetra
.707 .638 .777 r
.66789 .57463 .66986 .57875 .67373 .57652 .67176 .57229 Mtetra
.728 .643 .764 r
.67176 .57229 .67373 .57652 .67758 .57376 .67561 .5694 Mtetra
.751 .649 .748 r
.67561 .5694 .67758 .57376 .6814 .57031 .67942 .56574 Mtetra
.777 .654 .726 r
.67942 .56574 .6814 .57031 .68518 .56584 .68319 .56099 Mtetra
.807 .659 .699 r
.68319 .56099 .68518 .56584 .68887 .5598 .68686 .55454 Mtetra
.84 .664 .663 r
.68686 .55454 .68887 .5598 .69243 .55103 .69039 .54513 Mtetra
.877 .669 .618 r
.69039 .54513 .69243 .55103 .69569 .53681 .69361 .52982 Mtetra
.914 .674 .56 r
.69361 .52982 .69569 .53681 .69822 .50887 .69603 .49967 Mtetra
.835 .62 .612 r
.69603 .49967 .69822 .50887 .70094 .48576 .69913 .48358 Mtetra
.97 .679 .418 r
.69913 .48358 .70094 .48576 .71681 .70513 .7149 .7031 Mtetra
.645 .763 .934 r
.7149 .7031 .71681 .70513 .72095 .70403 .71904 .702 Mtetra
.967 .726 .519 r
.71904 .702 .72095 .70403 .72285 .66325 .72133 .66766 Mtetra
.994 .79 .418 r
.72133 .66766 .72285 .66325 .72549 .63684 .72386 .63899 Mtetra
.993 .854 .504 r
.72386 .63899 .72549 .63684 .72882 .62304 .72714 .62408 Mtetra
.981 .913 .612 r
.72714 .62408 .72882 .62304 .73243 .61435 .73073 .61472 Mtetra
.953 .95 .716 r
.73073 .61472 .73243 .61435 .7362 .60822 .73448 .60815 Mtetra
.914 .964 .798 r
.73448 .60815 .7362 .60822 .74004 .60355 .73831 .60317 Mtetra
.873 .96 .856 r
.73831 .60317 .74004 .60355 .74395 .5998 .74221 .59919 Mtetra
.835 .948 .894 r
.74221 .59919 .74395 .5998 .74789 .59666 .74615 .59588 Mtetra
.801 .932 .919 r
.74615 .59588 .74789 .59666 .75186 .59395 .75011 .59303 Mtetra
.774 .917 .934 r
.75011 .59303 .75186 .59395 .75585 .59155 .75411 .59052 Mtetra
.752 .902 .944 r
.75411 .59052 .75585 .59155 .75987 .58938 .75812 .58826 Mtetra
.733 .889 .951 r
.75812 .58826 .75987 .58938 .7639 .58739 .76215 .5862 Mtetra
.718 .878 .955 r
.76215 .5862 .7639 .58739 .76794 .58555 .7662 .58429 Mtetra
.706 .868 .958 r
.7662 .58429 .76794 .58555 .772 .58381 .77026 .5825 Mtetra
.695 .859 .96 r
.77026 .5825 .772 .58381 .77607 .58217 .77433 .58082 Mtetra
.686 .852 .962 r
.77433 .58082 .77607 .58217 .78015 .58061 .77841 .57922 Mtetra
.679 .846 .963 r
.77841 .57922 .78015 .58061 .78423 .57911 .7825 .57769 Mtetra
.672 .841 .964 r
.7825 .57769 .78423 .57911 .78833 .57768 .7866 .57623 Mtetra
.666 .836 .965 r
.7866 .57623 .78833 .57768 .79244 .57629 .79071 .57482 Mtetra
.66 .832 .966 r
.79071 .57482 .79244 .57629 .79656 .57494 .79484 .57346 Mtetra
.655 .829 .967 r
.79484 .57346 .79656 .57494 .80068 .57364 .79897 .57214 Mtetra
.65 .826 .968 r
.79897 .57214 .80068 .57364 .80482 .57238 .8031 .57087 Mtetra
.645 .823 .969 r
.8031 .57087 .80482 .57238 .80896 .57115 .80725 .56963 Mtetra
.64 .821 .97 r
.80725 .56963 .80896 .57115 .81311 .56996 .81141 .56844 Mtetra
.634 .819 .971 r
.81141 .56844 .81311 .56996 .81728 .5688 .81558 .56728 Mtetra
.629 .817 .973 r
.81558 .56728 .81728 .5688 .82145 .56768 .81975 .56616 Mtetra
.623 .816 .974 r
.81975 .56616 .82145 .56768 .82563 .5666 .82394 .56509 Mtetra
.616 .814 .976 r
.82394 .56509 .82563 .5666 .82982 .56556 .82814 .56405 Mtetra
.608 .813 .979 r
.82814 .56405 .82982 .56556 .83402 .56456 .83235 .56307 Mtetra
.599 .811 .981 r
.83235 .56307 .83402 .56456 .83823 .56361 .83657 .56213 Mtetra
.589 .81 .984 r
.83657 .56213 .83823 .56361 .84246 .56271 .8408 .56126 Mtetra
.576 .808 .987 r
.8408 .56126 .84246 .56271 .84669 .56187 .84504 .56045 Mtetra
.56 .805 .99 r
.84504 .56045 .84669 .56187 .85095 .56111 .8493 .55973 Mtetra
.54 .801 .993 r
.8493 .55973 .85095 .56111 .85521 .56043 .85358 .55909 Mtetra
.515 .795 .996 r
.85358 .55909 .85521 .56043 .8595 .55986 .85788 .55857 Mtetra
.481 .785 .998 r
.85788 .55857 .8595 .55986 .8638 .55942 .86219 .55819 Mtetra
.434 .77 .997 r
.86219 .55819 .8638 .55942 .86813 .55914 .86654 .55799 Mtetra
.368 .744 .989 r
.86654 .55799 .86813 .55914 .8725 .55906 .87091 .55801 Mtetra
.273 .699 .967 r
.87091 .55801 .8725 .55906 .87689 .55926 .87533 .55832 Mtetra
.132 .618 .915 r
.87533 .55832 .87689 .55926 .88134 .55983 .8798 .55904 Mtetra
0 .479 .805 r
.8798 .55904 .88134 .55983 .88585 .56092 .88434 .56033 Mtetra
.322 0 0 r
.88434 .56033 .88585 .56092 .89046 .56276 .88898 .56243 Mtetra
.572 0 0 r
.88898 .56243 .89046 .56276 .89521 .56577 .89378 .56581 Mtetra
.753 .235 0 r
.89378 .56581 .89521 .56577 .90019 .57073 .89882 .57131 Mtetra
.858 .41 .126 r
.89882 .57131 .90019 .57073 .9056 .5793 .90433 .58074 Mtetra
.915 .527 .256 r
.90433 .58074 .9056 .5793 .91194 .59576 .91085 .59876 Mtetra
.948 .604 .328 r
.91085 .59876 .91194 .59576 .921 .63555 .92033 .64226 Mtetra
.682 .338 .386 r
.92033 .64226 .921 .63555 .92715 .64924 .92546 .64705 Mtetra
.978 .68 .354 r
.92546 .64705 .92715 .64924 .90528 .42341 .90367 .42107 Mtetra
.664 .741 .907 r
.90367 .42107 .90528 .42341 .90943 .42214 .90783 .4198 Mtetra
.935 .577 .165 r
.90783 .4198 .90943 .42214 .91824 .45963 .91593 .45148 Mtetra
0 0 .397 r
.91593 .45148 .91824 .45963 .9247 .47685 .92256 .47022 Mtetra
0 .098 .628 r
.92256 .47022 .9247 .47685 .93017 .48562 .92813 .47982 Mtetra
.211 .294 .732 r
.92813 .47982 .93017 .48562 .93521 .49055 .93323 .48526 Mtetra
.361 .408 .775 r
.93323 .48526 .93521 .49055 .94001 .49339 .93807 .48844 Mtetra
.453 .478 .794 r
.93807 .48844 .94001 .49339 .94466 .49497 .94276 .49025 Mtetra
.514 .523 .803 r
.94276 .49025 .94466 .49497 .94922 .49569 .94734 .49115 Mtetra
.557 .554 .806 r
.94734 .49115 .94922 .49569 .95372 .49581 .95185 .49138 Mtetra
.589 .577 .807 r
.95185 .49138 .95372 .49581 .95816 .49546 .9563 .49109 Mtetra
.615 .594 .806 r
.9563 .49109 .95816 .49546 .96256 .49472 .96071 .49039 Mtetra
.638 .608 .803 r
.96071 .49039 .96256 .49472 .96692 .49362 .96507 .48931 Mtetra
.661 .628 .805 r
.37932 .65553 .38139 .65915 .38493 .65795 .38287 .65432 Mtetra
.683 .636 .796 r
.38287 .65432 .38493 .65795 .38849 .65639 .38643 .65272 Mtetra
.704 .643 .785 r
.38643 .65272 .38849 .65639 .39207 .65443 .39001 .65069 Mtetra
.725 .648 .772 r
.39001 .65069 .39207 .65443 .39567 .65198 .39362 .64814 Mtetra
.747 .652 .756 r
.39362 .64814 .39567 .65198 .3993 .6489 .39725 .64491 Mtetra
.77 .656 .737 r
.39725 .64491 .3993 .6489 .40295 .64494 .40092 .64074 Mtetra
.795 .659 .713 r
.40092 .64074 .40295 .64494 .40665 .63967 .40463 .63517 Mtetra
.821 .661 .684 r
.40463 .63517 .40665 .63967 .41042 .63224 .40842 .62728 Mtetra
.85 .664 .651 r
.40842 .62728 .41042 .63224 .41431 .62082 .41233 .61514 Mtetra
.879 .667 .612 r
.41233 .61514 .41431 .62082 .41845 .60063 .41653 .59362 Mtetra
.88 .659 .599 r
.41653 .59362 .41845 .60063 .42293 .568 .42087 .56602 Mtetra
.664 .741 .907 r
.42087 .56602 .42293 .568 .42644 .56692 .42438 .56494 Mtetra
.943 .681 .511 r
.42438 .56494 .42644 .56692 .42393 .78055 .42174 .77872 Mtetra
.645 .763 .934 r
.42174 .77872 .42393 .78055 .42782 .77388 .42548 .77772 Mtetra
.972 .746 .539 r
.42548 .77772 .42782 .77388 .43266 .7303 .43038 .73297 Mtetra
.985 .801 .574 r
.43038 .73297 .43266 .7303 .43681 .71091 .43459 .71221 Mtetra
.978 .844 .64 r
.43459 .71221 .43681 .71091 .44073 .69971 .43854 .70026 Mtetra
.959 .878 .711 r
.43854 .70026 .44073 .69971 .44456 .69226 .44239 .69233 Mtetra
.93 .898 .774 r
.44239 .69233 .44456 .69226 .44832 .68682 .44617 .68657 Mtetra
.895 .906 .825 r
.44617 .68657 .44832 .68682 .45206 .6826 .44992 .68212 Mtetra
.861 .905 .863 r
.44992 .68212 .45206 .6826 .45579 .67917 .45366 .67851 Mtetra
.828 .899 .89 r
.45366 .67851 .45579 .67917 .4595 .67627 .45738 .67548 Mtetra
.8 .89 .909 r
.45738 .67548 .4595 .67627 .46321 .67376 .46109 .67285 Mtetra
.775 .881 .923 r
.46109 .67285 .46321 .67376 .46691 .67153 .4648 .67054 Mtetra
.755 .871 .932 r
.4648 .67054 .46691 .67153 .47062 .66952 .46851 .66845 Mtetra
.738 .863 .939 r
.46851 .66845 .47062 .66952 .47432 .66767 .47222 .66655 Mtetra
.723 .855 .944 r
.47222 .66655 .47432 .66767 .47803 .66596 .47593 .66479 Mtetra
.711 .848 .948 r
.47593 .66479 .47803 .66596 .48173 .66436 .47965 .66314 Mtetra
.7 .842 .951 r
.47965 .66314 .48173 .66436 .48544 .66285 .48336 .6616 Mtetra
.691 .837 .953 r
.48336 .6616 .48544 .66285 .48916 .66142 .48708 .66013 Mtetra
.683 .833 .955 r
.48708 .66013 .48916 .66142 .49288 .66005 .4908 .65874 Mtetra
.676 .829 .957 r
.4908 .65874 .49288 .66005 .4966 .65873 .49453 .6574 Mtetra
.669 .825 .959 r
.49453 .6574 .4966 .65873 .50032 .65747 .49826 .65612 Mtetra
.663 .822 .96 r
.49826 .65612 .50032 .65747 .50405 .65625 .50199 .65489 Mtetra
.657 .82 .962 r
.50199 .65489 .50405 .65625 .50779 .65508 .50573 .65371 Mtetra
.651 .817 .963 r
.50573 .65371 .50779 .65508 .51153 .65394 .50947 .65256 Mtetra
.645 .815 .965 r
.50947 .65256 .51153 .65394 .51527 .65285 .51322 .65146 Mtetra
.639 .814 .967 r
.51322 .65146 .51527 .65285 .51902 .65179 .51697 .6504 Mtetra
.633 .812 .969 r
.51697 .6504 .51902 .65179 .52277 .65077 .52073 .64938 Mtetra
.627 .811 .971 r
.52073 .64938 .52277 .65077 .52653 .64979 .52449 .64841 Mtetra
.619 .809 .973 r
.52449 .64841 .52653 .64979 .5303 .64885 .52826 .64747 Mtetra
.611 .808 .976 r
.52826 .64747 .5303 .64885 .53407 .64795 .53204 .64659 Mtetra
.602 .807 .979 r
.53204 .64659 .53407 .64795 .53784 .6471 .53582 .64575 Mtetra
.59 .805 .982 r
.53582 .64575 .53784 .6471 .54163 .64631 .5396 .64498 Mtetra
.577 .803 .985 r
.5396 .64498 .54163 .64631 .54541 .64557 .5434 .64427 Mtetra
.56 .801 .989 r
.5434 .64427 .54541 .64557 .54921 .64491 .54719 .64363 Mtetra
.539 .797 .993 r
.54719 .64363 .54921 .64491 .55301 .64434 .551 .64309 Mtetra
.512 .791 .996 r
.551 .64309 .55301 .64434 .55682 .64386 .55481 .64265 Mtetra
.475 .781 .998 r
.55481 .64265 .55682 .64386 .56064 .6435 .55863 .64235 Mtetra
.424 .765 .996 r
.55863 .64235 .56064 .6435 .56446 .6433 .56246 .64221 Mtetra
.352 .736 .986 r
.56246 .64221 .56446 .6433 .5683 .64329 .5663 .64228 Mtetra
.245 .685 .959 r
.5663 .64228 .5683 .64329 .57214 .64354 .57016 .64261 Mtetra
.087 .593 .892 r
.57016 .64261 .57214 .64354 .576 .64411 .57402 .64331 Mtetra
0 .432 .752 r
.57402 .64331 .576 .64411 .57988 .64515 .5779 .6445 Mtetra
.402 0 0 r
.5779 .6445 .57988 .64515 .58377 .64684 .58181 .6464 Mtetra
.636 .074 0 r
.58181 .6464 .58377 .64684 .5877 .64953 .58574 .64935 Mtetra
.785 .294 .042 r
.58574 .64935 .5877 .64953 .59167 .65379 .58972 .654 Mtetra
.863 .445 .229 r
.58972 .654 .59167 .65379 .59571 .66081 .59378 .66162 Mtetra
.902 .543 .35 r
.59378 .66162 .59571 .66081 .5999 .67333 .59798 .67515 Mtetra
.925 .609 .424 r
.59798 .67515 .5999 .67333 .60443 .69947 .60255 .70334 Mtetra
.901 .587 .442 r
.60255 .70334 .60443 .69947 .60916 .73125 .60714 .72928 Mtetra
.645 .763 .934 r
.60714 .72928 .60916 .73125 .61315 .73018 .61114 .72822 Mtetra
.962 .693 .481 r
.61114 .72822 .61315 .73018 .61147 .51037 .60957 .50825 Mtetra
.82 .369 0 r
.60957 .50825 .61147 .51037 .61563 .52403 .61356 .51559 Mtetra
.934 .629 .167 r
.61356 .51559 .61563 .52403 .62022 .55167 .61818 .5452 Mtetra
.699 .398 0 r
.61818 .5452 .62022 .55167 .62445 .5646 .62243 .5591 Mtetra
0 0 .551 r
.62243 .5591 .62445 .5646 .62853 .57167 .62653 .56675 Mtetra
.103 .25 .73 r
.62653 .56675 .62853 .57167 .63255 .57582 .63056 .57127 Mtetra
.313 .402 .793 r
.63056 .57127 .63255 .57582 .63653 .57827 .63455 .57397 Mtetra
.433 .486 .814 r
.63455 .57397 .63653 .57827 .64049 .57964 .63851 .57551 Mtetra
.507 .536 .821 r
.63851 .57551 .64049 .57964 .64443 .58026 .64245 .57624 Mtetra
.558 .569 .821 r
.64245 .57624 .64443 .58026 .64836 .58031 .64639 .57638 Mtetra
.595 .592 .819 r
.64639 .57638 .64836 .58031 .65228 .57992 .65032 .57603 Mtetra
.625 .609 .815 r
.65032 .57603 .65228 .57992 .6562 .57914 .65423 .57528 Mtetra
.649 .622 .809 r
.65423 .57528 .6562 .57914 .66011 .578 .65814 .57414 Mtetra
.672 .633 .802 r
.65814 .57414 .66011 .578 .664 .57651 .66204 .57261 Mtetra
.693 .641 .793 r
.66204 .57261 .664 .57651 .66789 .57463 .66592 .57068 Mtetra
.715 .648 .782 r
.66592 .57068 .66789 .57463 .67176 .57229 .66979 .56826 Mtetra
.737 .654 .768 r
.66979 .56826 .67176 .57229 .67561 .5694 .67364 .56523 Mtetra
.762 .66 .75 r
.67364 .56523 .67561 .5694 .67942 .56574 .67745 .5614 Mtetra
.789 .665 .727 r
.67745 .5614 .67942 .56574 .68319 .56099 .6812 .55639 Mtetra
.819 .67 .697 r
.6812 .55639 .68319 .56099 .68686 .55454 .68487 .54956 Mtetra
.853 .674 .659 r
.68487 .54956 .68686 .55454 .69039 .54513 .68837 .53956 Mtetra
.888 .677 .611 r
.68837 .53956 .69039 .54513 .69361 .52982 .69154 .52326 Mtetra
.922 .679 .553 r
.69154 .52326 .69361 .52982 .69603 .49967 .69388 .49112 Mtetra
.787 .596 .643 r
.69388 .49112 .69603 .49967 .69913 .48358 .69731 .4814 Mtetra
.97 .679 .418 r
.69731 .4814 .69913 .48358 .7149 .7031 .71298 .70106 Mtetra
.645 .763 .934 r
.71298 .70106 .7149 .7031 .71904 .702 .71713 .69995 Mtetra
.965 .733 .536 r
.71713 .69995 .71904 .702 .72133 .66766 .71976 .67152 Mtetra
.997 .782 .435 r
.71976 .67152 .72133 .66766 .72386 .63899 .72221 .64077 Mtetra
.999 .841 .517 r
.72221 .64077 .72386 .63899 .72714 .62408 .72544 .62483 Mtetra
.988 .895 .618 r
.72544 .62483 .72714 .62408 .73073 .61472 .72901 .61486 Mtetra
.962 .93 .714 r
.72901 .61486 .73073 .61472 .73448 .60815 .73274 .60789 Mtetra
.925 .944 .791 r
.73274 .60789 .73448 .60815 .73831 .60317 .73656 .60263 Mtetra
.884 .942 .847 r
.73656 .60263 .73831 .60317 .74221 .59919 .74045 .59844 Mtetra
.846 .932 .884 r
.74045 .59844 .74221 .59919 .74615 .59588 .74439 .59497 Mtetra
.812 .919 .909 r
.74439 .59497 .74615 .59588 .75011 .59303 .74836 .59199 Mtetra
.784 .905 .925 r
.74836 .59199 .75011 .59303 .75411 .59052 .75235 .58938 Mtetra
.761 .891 .936 r
.75235 .58938 .75411 .59052 .75812 .58826 .75637 .58704 Mtetra
.742 .879 .943 r
.75637 .58704 .75812 .58826 .76215 .5862 .7604 .58491 Mtetra
.726 .869 .948 r
.7604 .58491 .76215 .5862 .7662 .58429 .76444 .58294 Mtetra
.713 .86 .952 r
.76444 .58294 .7662 .58429 .77026 .5825 .76851 .58111 Mtetra
.702 .852 .954 r
.76851 .58111 .77026 .5825 .77433 .58082 .77258 .57939 Mtetra
.692 .845 .956 r
.77258 .57939 .77433 .58082 .77841 .57922 .77666 .57775 Mtetra
.684 .839 .958 r
.77666 .57775 .77841 .57922 .7825 .57769 .78076 .5762 Mtetra
.677 .834 .959 r
.78076 .5762 .7825 .57769 .7866 .57623 .78486 .57471 Mtetra
.67 .83 .96 r
.78486 .57471 .7866 .57623 .79071 .57482 .78898 .57328 Mtetra
.664 .826 .961 r
.78898 .57328 .79071 .57482 .79484 .57346 .7931 .5719 Mtetra
.658 .822 .962 r
.7931 .5719 .79484 .57346 .79897 .57214 .79724 .57058 Mtetra
.653 .819 .963 r
.79724 .57058 .79897 .57214 .8031 .57087 .80138 .56929 Mtetra
.648 .817 .964 r
.80138 .56929 .8031 .57087 .80725 .56963 .80553 .56805 Mtetra
.642 .814 .966 r
.80553 .56805 .80725 .56963 .81141 .56844 .8097 .56685 Mtetra
.637 .812 .967 r
.8097 .56685 .81141 .56844 .81558 .56728 .81387 .56569 Mtetra
.631 .811 .969 r
.81387 .56569 .81558 .56728 .81975 .56616 .81805 .56458 Mtetra
.625 .809 .971 r
.81805 .56458 .81975 .56616 .82394 .56509 .82224 .56351 Mtetra
.618 .807 .973 r
.82224 .56351 .82394 .56509 .82814 .56405 .82645 .56248 Mtetra
.61 .806 .975 r
.82645 .56248 .82814 .56405 .83235 .56307 .83066 .56151 Mtetra
.601 .804 .978 r
.83066 .56151 .83235 .56307 .83657 .56213 .83489 .56059 Mtetra
.59 .802 .981 r
.83489 .56059 .83657 .56213 .8408 .56126 .83913 .55974 Mtetra
.577 .799 .984 r
.83913 .55974 .8408 .56126 .84504 .56045 .84338 .55896 Mtetra
.561 .796 .987 r
.84338 .55896 .84504 .56045 .8493 .55973 .84765 .55826 Mtetra
.541 .792 .991 r
.84765 .55826 .8493 .55973 .85358 .55909 .85194 .55766 Mtetra
.516 .785 .994 r
.85194 .55766 .85358 .55909 .85788 .55857 .85624 .55719 Mtetra
.482 .775 .996 r
.85624 .55719 .85788 .55857 .86219 .55819 .86057 .55687 Mtetra
.435 .759 .996 r
.86057 .55687 .86219 .55819 .86654 .55799 .86493 .55673 Mtetra
.369 .732 .989 r
.86493 .55673 .86654 .55799 .87091 .55801 .86932 .55684 Mtetra
.273 .686 .969 r
.86932 .55684 .87091 .55801 .87533 .55832 .87375 .55727 Mtetra
.133 .605 .921 r
.87375 .55727 .87533 .55832 .8798 .55904 .87824 .55812 Mtetra
0 .466 .815 r
.87824 .55812 .8798 .55904 .88434 .56033 .8828 .55958 Mtetra
.326 0 0 r
.8828 .55958 .88434 .56033 .88898 .56243 .88748 .56193 Mtetra
.58 .012 0 r
.88748 .56193 .88898 .56243 .89378 .56581 .89231 .56564 Mtetra
.764 .251 0 r
.89231 .56564 .89378 .56581 .89882 .57131 .89742 .57163 Mtetra
.867 .423 .118 r
.89742 .57163 .89882 .57131 .90433 .58074 .90302 .58185 Mtetra
.922 .537 .249 r
.90302 .58185 .90433 .58074 .91085 .59876 .9097 .60131 Mtetra
.95 .607 .321 r
.9097 .60131 .91085 .59876 .92033 .64226 .91931 .64604 Mtetra
.404 .021 .195 r
.91931 .64604 .92033 .64226 .92546 .64705 .92377 .64486 Mtetra
.978 .68 .354 r
.92377 .64486 .92546 .64705 .90367 .42107 .90206 .41872 Mtetra
.664 .741 .907 r
.90206 .41872 .90367 .42107 .90783 .4198 .90622 .41745 Mtetra
.922 .556 .129 r
.90622 .41745 .90783 .4198 .91593 .45148 .91368 .44386 Mtetra
0 0 .325 r
.91368 .44386 .91593 .45148 .92256 .47022 .92047 .46398 Mtetra
0 .034 .591 r
.92047 .46398 .92256 .47022 .92813 .47982 .92613 .47433 Mtetra
.141 .258 .725 r
.92613 .47433 .92813 .47982 .93323 .48526 .93128 .48024 Mtetra
.319 .391 .78 r
.93128 .48024 .93323 .48526 .93807 .48844 .93616 .48373 Mtetra
.427 .471 .803 r
.93616 .48373 .93807 .48844 .94276 .49025 .94087 .48575 Mtetra
.498 .522 .812 r
.94087 .48575 .94276 .49025 .94734 .49115 .94548 .48679 Mtetra
.547 .557 .816 r
.94548 .48679 .94734 .49115 .95185 .49138 .95 .48712 Mtetra
.584 .582 .817 r
.95 .48712 .95185 .49138 .9563 .49109 .95446 .48691 Mtetra
.613 .601 .815 r
.95446 .48691 .9563 .49109 .96071 .49039 .95888 .48624 Mtetra
.638 .616 .812 r
.95888 .48624 .96071 .49039 .96507 .48931 .96325 .48516 Mtetra
.664 .638 .814 r
.37724 .6521 .37932 .65553 .38287 .65432 .38079 .65087 Mtetra
.688 .646 .803 r
.38079 .65087 .38287 .65432 .38643 .65272 .38435 .64923 Mtetra
.711 .653 .791 r
.38435 .64923 .38643 .65272 .39001 .65069 .38794 .64714 Mtetra
.733 .659 .776 r
.38794 .64714 .39001 .65069 .39362 .64814 .39155 .6445 Mtetra
.756 .663 .759 r
.39155 .6445 .39362 .64814 .39725 .64491 .39519 .64114 Mtetra
.78 .666 .738 r
.39519 .64114 .39725 .64491 .40092 .64074 .39887 .63678 Mtetra
.805 .669 .713 r
.39887 .63678 .40092 .64074 .40463 .63517 .40259 .63094 Mtetra
.832 .67 .683 r
.40259 .63094 .40463 .63517 .40842 .62728 .4064 .62265 Mtetra
.859 .672 .648 r
.4064 .62265 .40842 .62728 .41233 .61514 .41034 .60985 Mtetra
.886 .673 .608 r
.41034 .60985 .41233 .61514 .41653 .59362 .41459 .58714 Mtetra
.875 .66 .608 r
.41459 .58714 .41653 .59362 .42087 .56602 .41881 .56403 Mtetra
.664 .741 .907 r
.41881 .56403 .42087 .56602 .42438 .56494 .42232 .56296 Mtetra
.943 .681 .511 r
.42232 .56296 .42438 .56494 .42174 .77872 .41955 .77688 Mtetra
.645 .763 .934 r
.41955 .77688 .42174 .77872 .42548 .77772 .42329 .77588 Mtetra
.936 .707 .568 r
.42329 .77588 .42548 .77772 .43038 .73297 .42811 .73517 Mtetra
.979 .787 .577 r
.42811 .73517 .43038 .73297 .43459 .71221 .43237 .71318 Mtetra
.972 .825 .639 r
.43237 .71318 .43459 .71221 .43854 .70026 .43635 .70055 Mtetra
.955 .857 .705 r
.43635 .70055 .43854 .70026 .44239 .69233 .44022 .6922 Mtetra
.928 .876 .765 r
.44022 .6922 .44239 .69233 .44617 .68657 .44402 .68615 Mtetra
.896 .885 .814 r
.44402 .68615 .44617 .68657 .44992 .68212 .44778 .68148 Mtetra
.863 .886 .851 r
.44778 .68148 .44992 .68212 .45366 .67851 .45152 .67771 Mtetra
.832 .882 .879 r
.45152 .67771 .45366 .67851 .45738 .67548 .45525 .67455 Mtetra
.805 .875 .898 r
.45525 .67455 .45738 .67548 .46109 .67285 .45897 .67184 Mtetra
.781 .868 .913 r
.45897 .67184 .46109 .67285 .4648 .67054 .46269 .66944 Mtetra
.761 .86 .923 r
.46269 .66944 .4648 .67054 .46851 .66845 .4664 .66729 Mtetra
.743 .852 .931 r
.4664 .66729 .46851 .66845 .47222 .66655 .47012 .66533 Mtetra
.728 .846 .936 r
.47012 .66533 .47222 .66655 .47593 .66479 .47384 .66352 Mtetra
.716 .839 .941 r
.47384 .66352 .47593 .66479 .47965 .66314 .47755 .66184 Mtetra
.705 .834 .944 r
.47755 .66184 .47965 .66314 .48336 .6616 .48127 .66026 Mtetra
.695 .829 .947 r
.48127 .66026 .48336 .6616 .48708 .66013 .485 .65877 Mtetra
.687 .825 .949 r
.485 .65877 .48708 .66013 .4908 .65874 .48872 .65735 Mtetra
.679 .821 .951 r
.48872 .65735 .4908 .65874 .49453 .6574 .49245 .656 Mtetra
.673 .818 .953 r
.49245 .656 .49453 .6574 .49826 .65612 .49619 .6547 Mtetra
.666 .815 .955 r
.49619 .6547 .49826 .65612 .50199 .65489 .49992 .65346 Mtetra
.66 .813 .957 r
.49992 .65346 .50199 .65489 .50573 .65371 .50367 .65227 Mtetra
.654 .81 .958 r
.50367 .65227 .50573 .65371 .50947 .65256 .50741 .65112 Mtetra
.648 .808 .96 r
.50741 .65112 .50947 .65256 .51322 .65146 .51116 .65001 Mtetra
.642 .807 .962 r
.51116 .65001 .51322 .65146 .51697 .6504 .51492 .64895 Mtetra
.636 .805 .964 r
.51492 .64895 .51697 .6504 .52073 .64938 .51868 .64793 Mtetra
.629 .804 .966 r
.51868 .64793 .52073 .64938 .52449 .64841 .52245 .64696 Mtetra
.621 .802 .969 r
.52245 .64696 .52449 .64841 .52826 .64747 .52622 .64603 Mtetra
.613 .801 .972 r
.52622 .64603 .52826 .64747 .53204 .64659 .53 .64515 Mtetra
.603 .799 .975 r
.53 .64515 .53204 .64659 .53582 .64575 .53379 .64433 Mtetra
.592 .798 .978 r
.53379 .64433 .53582 .64575 .5396 .64498 .53758 .64357 Mtetra
.579 .795 .982 r
.53758 .64357 .5396 .64498 .5434 .64427 .54137 .64288 Mtetra
.562 .792 .985 r
.54137 .64288 .5434 .64427 .54719 .64363 .54517 .64227 Mtetra
.541 .788 .989 r
.54517 .64227 .54719 .64363 .551 .64309 .54898 .64176 Mtetra
.514 .781 .993 r
.54898 .64176 .551 .64309 .55481 .64265 .5528 .64136 Mtetra
.477 .771 .996 r
.5528 .64136 .55481 .64265 .55863 .64235 .55663 .6411 Mtetra
.427 .754 .995 r
.55663 .6411 .55863 .64235 .56246 .64221 .56046 .64102 Mtetra
.355 .726 .987 r
.56046 .64102 .56246 .64221 .5663 .64228 .56431 .64115 Mtetra
.248 .675 .962 r
.56431 .64115 .5663 .64228 .57016 .64261 .56816 .64157 Mtetra
.09 .582 .9 r
.56816 .64157 .57016 .64261 .57402 .64331 .57203 .64237 Mtetra
0 .421 .765 r
.57203 .64237 .57402 .64331 .5779 .6445 .57592 .6437 Mtetra
.408 0 0 r
.57592 .6437 .5779 .6445 .58181 .6464 .57983 .64578 Mtetra
.648 .089 0 r
.57983 .64578 .58181 .6464 .58574 .64935 .58377 .64898 Mtetra
.798 .31 .036 r
.58377 .64898 .58574 .64935 .58972 .654 .58776 .65398 Mtetra
.874 .459 .226 r
.58776 .65398 .58972 .654 .59378 .66162 .59183 .66214 Mtetra
.911 .554 .348 r
.59183 .66214 .59378 .66162 .59798 .67515 .59605 .67657 Mtetra
.931 .616 .422 r
.59605 .67657 .59798 .67515 .60255 .70334 .60065 .7066 Mtetra
.894 .57 .427 r
.60065 .7066 .60255 .70334 .60714 .72928 .60511 .72731 Mtetra
.645 .763 .934 r
.60511 .72731 .60714 .72928 .61114 .72822 .60911 .72625 Mtetra
.962 .693 .481 r
.60911 .72625 .61114 .72822 .60957 .50825 .60767 .50613 Mtetra
.144 .48 .898 r
.60767 .50613 .60957 .50825 .61356 .51559 .61151 .50783 Mtetra
.954 .644 .217 r
.61151 .50783 .61356 .51559 .61818 .5452 .61616 .53919 Mtetra
.789 .464 0 r
.61616 .53919 .61818 .5452 .62243 .5591 .62043 .55396 Mtetra
0 0 .476 r
.62043 .55396 .62243 .5591 .62653 .56675 .62454 .56212 Mtetra
.005 .197 .71 r
.62454 .56212 .62653 .56675 .63056 .57127 .62857 .56697 Mtetra
.258 .38 .797 r
.62857 .56697 .63056 .57127 .63455 .57397 .63256 .56989 Mtetra
.402 .48 .825 r
.63256 .56989 .63455 .57397 .63851 .57551 .63653 .57159 Mtetra
.49 .538 .833 r
.63653 .57159 .63851 .57551 .64245 .57624 .64048 .57243 Mtetra
.548 .575 .833 r
.64048 .57243 .64245 .57624 .64639 .57638 .64442 .57264 Mtetra
.591 .6 .83 r
.64442 .57264 .64639 .57638 .65032 .57603 .64835 .57234 Mtetra
.624 .618 .825 r
.64835 .57234 .65032 .57603 .65423 .57528 .65227 .5716 Mtetra
.651 .632 .818 r
.65227 .5716 .65423 .57528 .65814 .57414 .65618 .57045 Mtetra
.676 .643 .81 r
.65618 .57045 .65814 .57414 .66204 .57261 .66008 .5689 Mtetra
.699 .652 .8 r
.66008 .5689 .66204 .57261 .66592 .57068 .66397 .56692 Mtetra
.722 .66 .787 r
.66397 .56692 .66592 .57068 .66979 .56826 .66783 .56442 Mtetra
.746 .666 .772 r
.66783 .56442 .66979 .56826 .67364 .56523 .67168 .56128 Mtetra
.772 .672 .752 r
.67168 .56128 .67364 .56523 .67745 .5614 .67548 .55728 Mtetra
.801 .677 .727 r
.67548 .55728 .67745 .5614 .6812 .55639 .67923 .55204 Mtetra
.832 .681 .696 r
.67923 .55204 .6812 .55639 .68487 .54956 .68288 .54487 Mtetra
.865 .684 .655 r
.68288 .54487 .68487 .54956 .68837 .53956 .68636 .53436 Mtetra
.898 .685 .605 r
.68636 .53436 .68837 .53956 .69154 .52326 .6895 .51717 Mtetra
.929 .685 .547 r
.6895 .51717 .69154 .52326 .69388 .49112 .69176 .48326 Mtetra
.702 .553 .682 r
.69176 .48326 .69388 .49112 .69731 .4814 .69549 .4792 Mtetra
.97 .679 .418 r
.69549 .4792 .69731 .4814 .71298 .70106 .71106 .69902 Mtetra
.645 .763 .934 r
.71106 .69902 .71298 .70106 .71713 .69995 .71521 .69791 Mtetra
.962 .741 .556 r
.71521 .69791 .71713 .69995 .71976 .67152 .71816 .67476 Mtetra
.998 .774 .449 r
.71816 .67476 .71976 .67152 .72221 .64077 .72052 .64214 Mtetra
.999 .828 .527 r
.72052 .64214 .72221 .64077 .72544 .62483 .72372 .62528 Mtetra
.989 .876 .621 r
.72372 .62528 .72544 .62483 .72901 .61486 .72726 .61477 Mtetra
.965 .909 .711 r
.72726 .61477 .72901 .61486 .73274 .60789 .73098 .60743 Mtetra
.929 .923 .784 r
.73098 .60743 .73274 .60789 .73656 .60263 .7348 .60192 Mtetra
.89 .923 .837 r
.7348 .60192 .73656 .60263 .74045 .59844 .73869 .59755 Mtetra
.853 .915 .874 r
.73869 .59755 .74045 .59844 .74439 .59497 .74262 .59393 Mtetra
.82 .904 .899 r
.74262 .59393 .74439 .59497 .74836 .59199 .74659 .59084 Mtetra
.792 .892 .916 r
.74659 .59084 .74836 .59199 .75235 .58938 .75058 .58813 Mtetra
.768 .88 .927 r
.75058 .58813 .75235 .58938 .75637 .58704 .7546 .58572 Mtetra
.748 .869 .935 r
.7546 .58572 .75637 .58704 .7604 .58491 .75863 .58353 Mtetra
.732 .859 .941 r
.75863 .58353 .7604 .58491 .76444 .58294 .76268 .58151 Mtetra
.718 .851 .945 r
.76268 .58151 .76444 .58294 .76851 .58111 .76674 .57963 Mtetra
.707 .843 .948 r
.76674 .57963 .76851 .58111 .77258 .57939 .77082 .57787 Mtetra
.697 .837 .95 r
.77082 .57787 .77258 .57939 .77666 .57775 .77491 .57621 Mtetra
.688 .831 .952 r
.77491 .57621 .77666 .57775 .78076 .5762 .779 .57463 Mtetra
.681 .827 .953 r
.779 .57463 .78076 .5762 .78486 .57471 .78311 .57312 Mtetra
.674 .822 .955 r
.78311 .57312 .78486 .57471 .78898 .57328 .78723 .57167 Mtetra
.668 .819 .956 r
.78723 .57167 .78898 .57328 .7931 .5719 .79136 .57028 Mtetra
.662 .815 .957 r
.79136 .57028 .7931 .5719 .79724 .57058 .7955 .56894 Mtetra
.656 .813 .959 r
.7955 .56894 .79724 .57058 .80138 .56929 .79965 .56765 Mtetra
.65 .81 .96 r
.79965 .56765 .80138 .56929 .80553 .56805 .80381 .5664 Mtetra
.645 .808 .961 r
.80381 .5664 .80553 .56805 .8097 .56685 .80797 .5652 Mtetra
.639 .806 .963 r
.80797 .5652 .8097 .56685 .81387 .56569 .81215 .56404 Mtetra
.633 .804 .965 r
.81215 .56404 .81387 .56569 .81805 .56458 .81634 .56292 Mtetra
.627 .802 .966 r
.81634 .56292 .81805 .56458 .82224 .56351 .82054 .56186 Mtetra
.62 .8 .969 r
.82054 .56186 .82224 .56351 .82645 .56248 .82475 .56084 Mtetra
.612 .798 .971 r
.82475 .56084 .82645 .56248 .83066 .56151 .82897 .55988 Mtetra
.603 .796 .974 r
.82897 .55988 .83066 .56151 .83489 .56059 .8332 .55897 Mtetra
.592 .794 .976 r
.8332 .55897 .83489 .56059 .83913 .55974 .83745 .55814 Mtetra
.579 .791 .98 r
.83745 .55814 .83913 .55974 .84338 .55896 .84171 .55738 Mtetra
.563 .787 .983 r
.84171 .55738 .84338 .55896 .84765 .55826 .84598 .55671 Mtetra
.543 .782 .987 r
.84598 .55671 .84765 .55826 .85194 .55766 .85028 .55615 Mtetra
.518 .775 .99 r
.85028 .55615 .85194 .55766 .85624 .55719 .85459 .55572 Mtetra
.484 .764 .993 r
.85459 .55572 .85624 .55719 .86057 .55687 .85893 .55544 Mtetra
.438 .748 .993 r
.85893 .55544 .86057 .55687 .86493 .55673 .8633 .55537 Mtetra
.373 .72 .988 r
.8633 .55537 .86493 .55673 .86932 .55684 .8677 .55556 Mtetra
.278 .674 .971 r
.8677 .55556 .86932 .55684 .87375 .55727 .87215 .55608 Mtetra
.139 .594 .926 r
.87215 .55608 .87375 .55727 .87824 .55812 .87666 .55706 Mtetra
0 .456 .827 r
.87666 .55706 .87824 .55812 .8828 .55958 .88125 .55868 Mtetra
0 .242 .639 r
.88125 .55868 .8828 .55958 .88748 .56193 .88595 .56124 Mtetra
.581 .021 0 r
.88595 .56124 .88748 .56193 .89231 .56564 .89082 .56525 Mtetra
.769 .261 0 r
.89082 .56525 .89231 .56564 .89742 .57163 .89598 .57169 Mtetra
.874 .433 .106 r
.89598 .57169 .89742 .57163 .90302 .58185 .90166 .58261 Mtetra
.927 .544 .24 r
.90166 .58261 .90302 .58185 .9097 .60131 .90848 .60336 Mtetra
.949 .602 .31 r
.90848 .60336 .9097 .60131 .91931 .64604 .91761 .64385 Mtetra
.645 .763 .934 r
.91761 .64385 .91931 .64604 .92377 .64486 .92207 .64266 Mtetra
.978 .68 .354 r
.92207 .64266 .92377 .64486 .90206 .41872 .90044 .41637 Mtetra
.664 .741 .907 r
.90044 .41637 .90206 .41872 .90622 .41745 .90461 .41509 Mtetra
.903 .525 .081 r
.90461 .41509 .90622 .41745 .91368 .44386 .91151 .4368 Mtetra
0 0 .254 r
.91151 .4368 .91368 .44386 .92047 .46398 .91843 .45815 Mtetra
0 0 .546 r
.91843 .45815 .92047 .46398 .92613 .47433 .92417 .46918 Mtetra
.065 .218 .712 r
.92417 .46918 .92613 .47433 .93128 .48024 .92937 .4755 Mtetra
.272 .372 .783 r
.92937 .4755 .93128 .48024 .93616 .48373 .93428 .47927 Mtetra
.399 .464 .812 r
.93428 .47927 .93616 .48373 .94087 .48575 .93902 .48148 Mtetra
.48 .522 .823 r
.93902 .48148 .94087 .48575 .94548 .48679 .94364 .48265 Mtetra
.537 .561 .827 r
.94364 .48265 .94548 .48679 .95 .48712 .94818 .48307 Mtetra
.578 .589 .827 r
.94818 .48307 .95 .48712 .95446 .48691 .95265 .48291 Mtetra
.611 .609 .825 r
.95265 .48291 .95446 .48691 .95888 .48624 .95707 .48227 Mtetra
.638 .625 .821 r
.95707 .48227 .95888 .48624 .96325 .48516 .96144 .48121 Mtetra
.667 .649 .823 r
.37515 .64885 .37724 .6521 .38079 .65087 .3787 .64761 Mtetra
.693 .658 .811 r
.3787 .64761 .38079 .65087 .38435 .64923 .38227 .64594 Mtetra
.717 .665 .798 r
.38227 .64594 .38435 .64923 .38794 .64714 .38586 .64379 Mtetra
.741 .67 .782 r
.38586 .64379 .38794 .64714 .39155 .6445 .38947 .64107 Mtetra
.765 .674 .763 r
.38947 .64107 .39155 .6445 .39519 .64114 .39312 .63759 Mtetra
.789 .677 .74 r
.39312 .63759 .39519 .64114 .39887 .63678 .39681 .63307 Mtetra
.815 .679 .713 r
.39681 .63307 .39887 .63678 .40259 .63094 .40054 .62699 Mtetra
.841 .679 .682 r
.40054 .62699 .40259 .63094 .4064 .62265 .40437 .61835 Mtetra
.868 .679 .645 r
.40437 .61835 .4064 .62265 .41034 .60985 .40834 .60498 Mtetra
.893 .678 .605 r
.40834 .60498 .41034 .60985 .41459 .58714 .41264 .58124 Mtetra
.87 .661 .618 r
.41264 .58124 .41459 .58714 .41881 .56403 .41674 .56204 Mtetra
.664 .741 .907 r
.41674 .56204 .41881 .56403 .42232 .56296 .42026 .56097 Mtetra
.943 .681 .511 r
.42026 .56097 .42232 .56296 .41955 .77688 .41734 .77503 Mtetra
.645 .763 .934 r
.41734 .77503 .41955 .77688 .42329 .77588 .42109 .77403 Mtetra
.935 .709 .572 r
.42109 .77403 .42329 .77588 .42811 .73517 .42584 .73687 Mtetra
.972 .774 .579 r
.42584 .73687 .42811 .73517 .43237 .71318 .43015 .71379 Mtetra
.965 .809 .638 r
.43015 .71379 .43237 .71318 .43635 .70055 .43416 .70056 Mtetra
.949 .837 .7 r
.43416 .70056 .43635 .70055 .44022 .6922 .43804 .69183 Mtetra
.924 .856 .756 r
.43804 .69183 .44022 .6922 .44402 .68615 .44186 .68553 Mtetra
.894 .866 .804 r
.44186 .68553 .44402 .68615 .44778 .68148 .44563 .68068 Mtetra
.864 .868 .84 r
.44563 .68068 .44778 .68148 .45152 .67771 .44938 .67677 Mtetra
.834 .866 .868 r
.44938 .67677 .45152 .67771 .45525 .67455 .45312 .6735 Mtetra
.808 .861 .888 r
.45312 .6735 .45525 .67455 .45897 .67184 .45685 .6707 Mtetra
.784 .854 .903 r
.45685 .6707 .45897 .67184 .46269 .66944 .46057 .66823 Mtetra
.764 .848 .914 r
.46057 .66823 .46269 .66944 .4664 .66729 .46429 .66602 Mtetra
.747 .841 .922 r
.46429 .66602 .4664 .66729 .47012 .66533 .46801 .66402 Mtetra
.732 .835 .928 r
.46801 .66402 .47012 .66533 .47384 .66352 .47173 .66217 Mtetra
.72 .83 .933 r
.47173 .66217 .47384 .66352 .47755 .66184 .47545 .66045 Mtetra
.709 .825 .937 r
.47545 .66045 .47755 .66184 .48127 .66026 .47918 .65885 Mtetra
.699 .821 .94 r
.47918 .65885 .48127 .66026 .485 .65877 .48291 .65733 Mtetra
.69 .817 .943 r
.48291 .65733 .485 .65877 .48872 .65735 .48664 .65589 Mtetra
.683 .813 .945 r
.48664 .65589 .48872 .65735 .49245 .656 .49037 .65452 Mtetra
.676 .81 .947 r
.49037 .65452 .49245 .656 .49619 .6547 .49411 .65321 Mtetra
.669 .808 .949 r
.49411 .65321 .49619 .6547 .49992 .65346 .49785 .65196 Mtetra
.663 .805 .951 r
.49785 .65196 .49992 .65346 .50367 .65227 .5016 .65076 Mtetra
.657 .803 .953 r
.5016 .65076 .50367 .65227 .50741 .65112 .50535 .6496 Mtetra
.65 .801 .955 r
.50535 .6496 .50741 .65112 .51116 .65001 .5091 .64849 Mtetra
.644 .8 .957 r
.5091 .64849 .51116 .65001 .51492 .64895 .51286 .64743 Mtetra
.638 .798 .959 r
.51286 .64743 .51492 .64895 .51868 .64793 .51663 .64641 Mtetra
.631 .796 .962 r
.51663 .64641 .51868 .64793 .52245 .64696 .5204 .64544 Mtetra
.624 .795 .964 r
.5204 .64544 .52245 .64696 .52622 .64603 .52418 .64451 Mtetra
.615 .793 .967 r
.52418 .64451 .52622 .64603 .53 .64515 .52796 .64364 Mtetra
.606 .792 .97 r
.52796 .64364 .53 .64515 .53379 .64433 .53175 .64283 Mtetra
.594 .79 .974 r
.53175 .64283 .53379 .64433 .53758 .64357 .53554 .64209 Mtetra
.581 .787 .977 r
.53554 .64209 .53758 .64357 .54137 .64288 .53934 .64141 Mtetra
.564 .784 .981 r
.53934 .64141 .54137 .64288 .54517 .64227 .54315 .64083 Mtetra
.544 .779 .985 r
.54315 .64083 .54517 .64227 .54898 .64176 .54696 .64034 Mtetra
.517 .772 .989 r
.54696 .64034 .54898 .64176 .5528 .64136 .55078 .63997 Mtetra
.481 .761 .992 r
.55078 .63997 .5528 .64136 .55663 .6411 .55461 .63975 Mtetra
.431 .744 .993 r
.55461 .63975 .55663 .6411 .56046 .64102 .55845 .63972 Mtetra
.36 .716 .987 r
.55845 .63972 .56046 .64102 .56431 .64115 .5623 .63991 Mtetra
.256 .666 .965 r
.5623 .63991 .56431 .64115 .56816 .64157 .56616 .6404 Mtetra
.099 .575 .908 r
.56616 .6404 .56816 .64157 .57203 .64237 .57003 .6413 Mtetra
0 .416 .78 r
.57003 .6413 .57203 .64237 .57592 .6437 .57393 .64275 Mtetra
.405 0 0 r
.57393 .64275 .57592 .6437 .57983 .64578 .57784 .64498 Mtetra
.653 .098 0 r
.57784 .64498 .57983 .64578 .58377 .64898 .58179 .6484 Mtetra
.808 .321 .026 r
.58179 .6484 .58377 .64898 .58776 .65398 .58579 .65371 Mtetra
.884 .47 .22 r
.58579 .65371 .58776 .65398 .59183 .66214 .58986 .66233 Mtetra
.918 .563 .344 r
.58986 .66233 .59183 .66214 .59605 .67657 .5941 .67756 Mtetra
.936 .622 .419 r
.5941 .67756 .59605 .67657 .60065 .7066 .59872 .70922 Mtetra
.885 .548 .404 r
.59872 .70922 .60065 .7066 .60511 .72731 .60308 .72534 Mtetra
.645 .763 .934 r
.60308 .72534 .60511 .72731 .60911 .72625 .60709 .72427 Mtetra
.962 .693 .481 r
.60709 .72427 .60911 .72625 .60767 .50613 .60577 .504 Mtetra
.664 .741 .907 r
.60577 .504 .60767 .50613 .61151 .50783 .60953 .50284 Mtetra
.969 .649 .299 r
.60953 .50284 .61151 .50783 .61616 .53919 .61415 .53368 Mtetra
.851 .512 0 r
.61415 .53368 .61616 .53919 .62043 .55396 .61843 .54921 Mtetra
0 0 .391 r
.61843 .54921 .62043 .55396 .62454 .56212 .62255 .55781 Mtetra
0 .138 .679 r
.62255 .55781 .62454 .56212 .62857 .56697 .62659 .56294 Mtetra
.194 .356 .798 r
.62659 .56294 .62857 .56697 .63256 .56989 .63059 .56606 Mtetra
.367 .473 .836 r
.63059 .56606 .63256 .56989 .63653 .57159 .63456 .56789 Mtetra
.47 .54 .846 r
.63456 .56789 .63653 .57159 .64048 .57243 .63852 .56883 Mtetra
.538 .581 .846 r
.63852 .56883 .64048 .57243 .64442 .57264 .64246 .5691 Mtetra
.586 .609 .842 r
.64246 .5691 .64442 .57264 .64835 .57234 .64639 .56883 Mtetra
.622 .629 .836 r
.64639 .56883 .64835 .57234 .65227 .5716 .65031 .56811 Mtetra
.653 .644 .828 r
.65031 .56811 .65227 .5716 .65618 .57045 .65422 .56696 Mtetra
.68 .655 .819 r
.65422 .56696 .65618 .57045 .66008 .5689 .65812 .56539 Mtetra
.705 .665 .808 r
.65812 .56539 .66008 .5689 .66397 .56692 .66201 .56336 Mtetra
.73 .672 .794 r
.66201 .56336 .66397 .56692 .66783 .56442 .66588 .56079 Mtetra
.756 .679 .777 r
.66588 .56079 .66783 .56442 .67168 .56128 .66972 .55755 Mtetra
.783 .685 .756 r
.66972 .55755 .67168 .56128 .67548 .55728 .67352 .55341 Mtetra
.812 .689 .729 r
.67352 .55341 .67548 .55728 .67923 .55204 .67727 .54797 Mtetra
.844 .692 .695 r
.67727 .54797 .67923 .55204 .68288 .54487 .68091 .5405 Mtetra
.876 .694 .652 r
.68091 .5405 .68288 .54487 .68636 .53436 .68438 .52953 Mtetra
.908 .693 .6 r
.68438 .52953 .68636 .53436 .6895 .51717 .68749 .51158 Mtetra
.933 .689 .546 r
.68749 .51158 .6895 .51717 .69176 .48326 .68979 .4782 Mtetra
.641 .571 .761 r
.68979 .4782 .69176 .48326 .69549 .4792 .69367 .47701 Mtetra
.97 .679 .418 r
.69367 .47701 .69549 .4792 .71106 .69902 .70913 .69697 Mtetra
.645 .763 .934 r
.70913 .69697 .71106 .69902 .71521 .69791 .71329 .69585 Mtetra
.958 .751 .582 r
.71329 .69585 .71521 .69791 .71816 .67476 .7165 .67734 Mtetra
.996 .766 .46 r
.7165 .67734 .71816 .67476 .72052 .64214 .7188 .64308 Mtetra
.997 .815 .535 r
.7188 .64308 .72052 .64214 .72372 .62528 .72197 .62541 Mtetra
.987 .858 .624 r
.72197 .62541 .72372 .62528 .72726 .61477 .7255 .61441 Mtetra
.963 .888 .707 r
.7255 .61441 .72726 .61477 .73098 .60743 .72921 .60676 Mtetra
.93 .902 .776 r
.72921 .60676 .73098 .60743 .7348 .60192 .73302 .60103 Mtetra
.893 .904 .828 r
.73302 .60103 .7348 .60192 .73869 .59755 .7369 .59649 Mtetra
.857 .898 .864 r
.7369 .59649 .73869 .59755 .74262 .59393 .74083 .59274 Mtetra
.824 .888 .889 r
.74083 .59274 .74262 .59393 .74659 .59084 .7448 .58955 Mtetra
.796 .878 .906 r
.7448 .58955 .74659 .59084 .75058 .58813 .7488 .58677 Mtetra
.773 .867 .918 r
.7488 .58677 .75058 .58813 .7546 .58572 .75281 .58429 Mtetra
.753 .858 .927 r
.75281 .58429 .7546 .58572 .75863 .58353 .75685 .58204 Mtetra
.737 .849 .933 r
.75685 .58204 .75863 .58353 .76268 .58151 .7609 .57998 Mtetra
.723 .841 .937 r
.7609 .57998 .76268 .58151 .76674 .57963 .76497 .57806 Mtetra
.711 .834 .941 r
.76497 .57806 .76674 .57963 .77082 .57787 .76905 .57627 Mtetra
.701 .828 .943 r
.76905 .57627 .77082 .57787 .77491 .57621 .77314 .57458 Mtetra
.692 .823 .946 r
.77314 .57458 .77491 .57621 .779 .57463 .77724 .57298 Mtetra
.684 .819 .947 r
.77724 .57298 .779 .57463 .78311 .57312 .78135 .57145 Mtetra
.677 .815 .949 r
.78135 .57145 .78311 .57312 .78723 .57167 .78547 .56998 Mtetra
.67 .811 .951 r
.78547 .56998 .78723 .57167 .79136 .57028 .78961 .56858 Mtetra
.664 .808 .952 r
.78961 .56858 .79136 .57028 .7955 .56894 .79375 .56723 Mtetra
.659 .805 .953 r
.79375 .56723 .7955 .56894 .79965 .56765 .7979 .56593 Mtetra
.653 .803 .955 r
.7979 .56593 .79965 .56765 .80381 .5664 .80207 .56467 Mtetra
.647 .801 .956 r
.80207 .56467 .80381 .5664 .80797 .5652 .80624 .56347 Mtetra
.642 .798 .958 r
.80624 .56347 .80797 .5652 .81215 .56404 .81042 .56231 Mtetra
.635 .796 .96 r
.81042 .56231 .81215 .56404 .81634 .56292 .81461 .56119 Mtetra
.629 .794 .962 r
.81461 .56119 .81634 .56292 .82054 .56186 .81882 .56013 Mtetra
.622 .792 .964 r
.81882 .56013 .82054 .56186 .82475 .56084 .82303 .55912 Mtetra
.614 .79 .966 r
.82303 .55912 .82475 .56084 .82897 .55988 .82726 .55817 Mtetra
.605 .788 .969 r
.82726 .55817 .82897 .55988 .8332 .55897 .8315 .55727 Mtetra
.594 .786 .972 r
.8315 .55727 .8332 .55897 .83745 .55814 .83575 .55645 Mtetra
.581 .782 .975 r
.83575 .55645 .83745 .55814 .84171 .55738 .84002 .55571 Mtetra
.565 .778 .979 r
.84002 .55571 .84171 .55738 .84598 .55671 .8443 .55507 Mtetra
.546 .773 .982 r
.8443 .55507 .84598 .55671 .85028 .55615 .8486 .55454 Mtetra
.521 .765 .986 r
.8486 .55454 .85028 .55615 .85459 .55572 .85293 .55414 Mtetra
.487 .754 .989 r
.85293 .55414 .85459 .55572 .85893 .55544 .85728 .55391 Mtetra
.442 .737 .99 r
.85728 .55391 .85893 .55544 .8633 .55537 .86166 .55389 Mtetra
.379 .709 .986 r
.86166 .55389 .8633 .55537 .8677 .55556 .86607 .55415 Mtetra
.287 .664 .971 r
.86607 .55415 .8677 .55556 .87215 .55608 .87053 .55475 Mtetra
.151 .585 .931 r
.87053 .55475 .87215 .55608 .87666 .55706 .87506 .55584 Mtetra
0 .451 .84 r
.87506 .55584 .87666 .55706 .88125 .55868 .87966 .5576 Mtetra
0 .24 .661 r
.87966 .5576 .88125 .55868 .88595 .56124 .88439 .56035 Mtetra
.574 .024 0 r
.88439 .56035 .88595 .56124 .89082 .56525 .8893 .56463 Mtetra
.769 .266 0 r
.8893 .56463 .89082 .56525 .89598 .57169 .8945 .57145 Mtetra
.878 .44 .092 r
.8945 .57145 .89598 .57169 .90166 .58261 .90026 .58299 Mtetra
.931 .55 .23 r
.90026 .58299 .90166 .58261 .90848 .60336 .9072 .60488 Mtetra
.948 .596 .296 r
.9072 .60488 .90848 .60336 .91761 .64385 .9159 .64165 Mtetra
.645 .763 .934 r
.9159 .64165 .91761 .64385 .92207 .64266 .92037 .64045 Mtetra
.978 .68 .354 r
.92037 .64045 .92207 .64266 .90044 .41637 .89882 .41401 Mtetra
.664 .741 .907 r
.89882 .41401 .90044 .41637 .90461 .41509 .90299 .41273 Mtetra
.875 .483 .017 r
.90299 .41273 .90461 .41509 .91151 .4368 .9094 .43034 Mtetra
.705 .397 0 r
.9094 .43034 .91151 .4368 .91843 .45815 .91644 .45277 Mtetra
0 0 .492 r
.91644 .45277 .91843 .45815 .92417 .46918 .92225 .46437 Mtetra
0 .173 .694 r
.92225 .46437 .92417 .46918 .92937 .4755 .92749 .47105 Mtetra
.219 .352 .785 r
.92749 .47105 .92937 .4755 .93428 .47927 .93243 .47506 Mtetra
.367 .458 .822 r
.93243 .47506 .93428 .47927 .93902 .48148 .93719 .47744 Mtetra
.461 .523 .835 r
.93719 .47744 .93902 .48148 .94364 .48265 .94183 .47873 Mtetra
.525 .567 .84 r
.94183 .47873 .94364 .48265 .94818 .48307 .94638 .47923 Mtetra
.572 .597 .839 r
.94638 .47923 .94818 .48307 .95265 .48291 .95086 .47912 Mtetra
.609 .619 .836 r
.95086 .47912 .95265 .48291 .95707 .48227 .95529 .47851 Mtetra
.639 .636 .831 r
.95529 .47851 .95707 .48227 .96144 .48121 .95966 .47745 Mtetra
.67 .662 .833 r
.37304 .6458 .37515 .64885 .3787 .64761 .37659 .64455 Mtetra
.698 .671 .82 r
.37659 .64455 .3787 .64761 .38227 .64594 .38017 .64285 Mtetra
.724 .678 .805 r
.38017 .64285 .38227 .64594 .38586 .64379 .38376 .64066 Mtetra
.749 .683 .788 r
.38376 .64066 .38586 .64379 .38947 .64107 .38738 .63786 Mtetra
.774 .687 .767 r
.38738 .63786 .38947 .64107 .39312 .63759 .39104 .63429 Mtetra
.799 .689 .743 r
.39104 .63429 .39312 .63759 .39681 .63307 .39473 .62963 Mtetra
.825 .689 .714 r
.39473 .62963 .39681 .63307 .40054 .62699 .39848 .62334 Mtetra
.851 .689 .681 r
.39848 .62334 .40054 .62699 .40437 .61835 .40232 .6144 Mtetra
.876 .687 .643 r
.40232 .6144 .40437 .61835 .40834 .60498 .40632 .60055 Mtetra
.899 .684 .602 r
.40632 .60055 .40834 .60498 .41264 .58124 .41066 .57593 Mtetra
.865 .665 .63 r
.41066 .57593 .41264 .58124 .41674 .56204 .41467 .56005 Mtetra
.664 .741 .907 r
.41467 .56005 .41674 .56204 .42026 .56097 .41819 .55897 Mtetra
.943 .681 .511 r
.41819 .55897 .42026 .56097 .41734 .77503 .41514 .77318 Mtetra
.645 .763 .934 r
.41514 .77318 .41734 .77503 .42109 .77403 .41888 .77218 Mtetra
.934 .711 .577 r
.41888 .77218 .42109 .77403 .42584 .73687 .42358 .73802 Mtetra
.965 .763 .581 r
.42358 .73802 .42584 .73687 .43015 .71379 .42793 .71402 Mtetra
.958 .794 .637 r
.42793 .71402 .43015 .71379 .43416 .70056 .43197 .70028 Mtetra
.942 .82 .695 r
.43197 .70028 .43416 .70056 .43804 .69183 .43587 .69123 Mtetra
.919 .838 .749 r
.43587 .69123 .43804 .69183 .44186 .68553 .4397 .68471 Mtetra
.891 .847 .794 r
.4397 .68471 .44186 .68553 .44563 .68068 .44348 .6797 Mtetra
.862 .851 .83 r
.44348 .6797 .44563 .68068 .44938 .67677 .44724 .67567 Mtetra
.834 .85 .858 r
.44724 .67567 .44938 .67677 .45312 .6735 .45098 .67231 Mtetra
.809 .846 .878 r
.45098 .67231 .45312 .6735 .45685 .6707 .45472 .66943 Mtetra
.786 .841 .893 r
.45472 .66943 .45685 .6707 .46057 .66823 .45845 .66691 Mtetra
.766 .835 .905 r
.45845 .66691 .46057 .66823 .46429 .66602 .46218 .66465 Mtetra
.749 .83 .914 r
.46218 .66465 .46429 .66602 .46801 .66402 .4659 .6626 Mtetra
.735 .825 .92 r
.4659 .6626 .46801 .66402 .47173 .66217 .46963 .66072 Mtetra
.722 .82 .926 r
.46963 .66072 .47173 .66217 .47545 .66045 .47335 .65898 Mtetra
.711 .816 .93 r
.47335 .65898 .47545 .66045 .47918 .65885 .47708 .65734 Mtetra
.702 .812 .934 r
.47708 .65734 .47918 .65885 .48291 .65733 .48081 .65581 Mtetra
.693 .808 .937 r
.48081 .65581 .48291 .65733 .48664 .65589 .48455 .65435 Mtetra
.685 .805 .939 r
.48455 .65435 .48664 .65589 .49037 .65452 .48829 .65297 Mtetra
.678 .802 .942 r
.48829 .65297 .49037 .65452 .49411 .65321 .49203 .65165 Mtetra
.671 .8 .944 r
.49203 .65165 .49411 .65321 .49785 .65196 .49577 .65038 Mtetra
.665 .798 .946 r
.49577 .65038 .49785 .65196 .5016 .65076 .49952 .64917 Mtetra
.659 .796 .948 r
.49952 .64917 .5016 .65076 .50535 .6496 .50328 .64801 Mtetra
.653 .794 .95 r
.50328 .64801 .50535 .6496 .5091 .64849 .50704 .64689 Mtetra
.646 .792 .952 r
.50704 .64689 .5091 .64849 .51286 .64743 .5108 .64583 Mtetra
.64 .79 .954 r
.5108 .64583 .51286 .64743 .51663 .64641 .51457 .64481 Mtetra
.633 .789 .957 r
.51457 .64481 .51663 .64641 .5204 .64544 .51835 .64384 Mtetra
.626 .787 .959 r
.51835 .64384 .5204 .64544 .52418 .64451 .52213 .64292 Mtetra
.617 .785 .962 r
.52213 .64292 .52418 .64451 .52796 .64364 .52591 .64206 Mtetra
.608 .784 .965 r
.52591 .64206 .52796 .64364 .53175 .64283 .5297 .64125 Mtetra
.597 .781 .969 r
.5297 .64125 .53175 .64283 .53554 .64209 .5335 .64052 Mtetra
.583 .778 .972 r
.5335 .64052 .53554 .64209 .53934 .64141 .53731 .63986 Mtetra
.567 .775 .976 r
.53731 .63986 .53934 .64141 .54315 .64083 .54112 .63929 Mtetra
.547 .77 .981 r
.54112 .63929 .54315 .64083 .54696 .64034 .54493 .63883 Mtetra
.52 .763 .985 r
.54493 .63883 .54696 .64034 .55078 .63997 .54876 .63849 Mtetra
.485 .752 .988 r
.54876 .63849 .55078 .63997 .55461 .63975 .55259 .6383 Mtetra
.437 .735 .99 r
.55259 .6383 .55461 .63975 .55845 .63972 .55643 .6383 Mtetra
.369 .706 .985 r
.55643 .6383 .55845 .63972 .5623 .63991 .56029 .63855 Mtetra
.267 .658 .967 r
.56029 .63855 .5623 .63991 .56616 .6404 .56415 .6391 Mtetra
.114 .57 .917 r
.56415 .6391 .56616 .6404 .57003 .6413 .56803 .64008 Mtetra
0 .416 .799 r
.56803 .64008 .57003 .6413 .57393 .64275 .57193 .64163 Mtetra
.392 0 0 r
.57193 .64163 .57393 .64275 .57784 .64498 .57585 .64399 Mtetra
.651 .101 0 r
.57585 .64399 .57784 .64498 .58179 .6484 .5798 .64759 Mtetra
.813 .329 .01 r
.5798 .64759 .58179 .6484 .58579 .65371 .5838 .65317 Mtetra
.891 .479 .211 r
.5838 .65317 .58579 .65371 .58986 .66233 .58789 .66219 Mtetra
.925 .571 .339 r
.58789 .66219 .58986 .66233 .5941 .67756 .59213 .6781 Mtetra
.941 .628 .415 r
.59213 .6781 .5941 .67756 .59872 .70922 .59677 .71114 Mtetra
.875 .517 .367 r
.59677 .71114 .59872 .70922 .60308 .72534 .60104 .72336 Mtetra
.645 .763 .934 r
.60104 .72336 .60308 .72534 .60709 .72427 .60505 .72229 Mtetra
.962 .693 .481 r
.60505 .72229 .60709 .72427 .60577 .504 .60386 .50186 Mtetra
.664 .741 .907 r
.60386 .50186 .60577 .504 .60953 .50284 .60763 .5007 Mtetra
.96 .635 .352 r
.60763 .5007 .60953 .50284 .61415 .53368 .61216 .52867 Mtetra
.893 .544 .062 r
.61216 .52867 .61415 .53368 .61843 .54921 .61644 .54485 Mtetra
0 0 .3 r
.61644 .54485 .61843 .54921 .62255 .55781 .62057 .55383 Mtetra
0 .073 .635 r
.62057 .55383 .62255 .55781 .62659 .56294 .62461 .5592 Mtetra
.122 .327 .795 r
.62461 .5592 .62659 .56294 .63059 .56606 .62862 .56249 Mtetra
.327 .466 .847 r
.62862 .56249 .63059 .56606 .63456 .56789 .63259 .56443 Mtetra
.448 .543 .861 r
.63259 .56443 .63456 .56789 .63852 .56883 .63655 .56545 Mtetra
.526 .589 .861 r
.63655 .56545 .63852 .56883 .64246 .5691 .6405 .56577 Mtetra
.58 .62 .856 r
.6405 .56577 .64246 .5691 .64639 .56883 .64443 .56554 Mtetra
.621 .641 .848 r
.64443 .56554 .64639 .56883 .65031 .56811 .64836 .56483 Mtetra
.655 .656 .84 r
.64836 .56483 .65031 .56811 .65422 .56696 .65227 .56368 Mtetra
.684 .668 .829 r
.65227 .56368 .65422 .56696 .65812 .56539 .65617 .56208 Mtetra
.711 .678 .816 r
.65617 .56208 .65812 .56539 .66201 .56336 .66006 .56001 Mtetra
.738 .686 .801 r
.66006 .56001 .66201 .56336 .66588 .56079 .66393 .55738 Mtetra
.765 .693 .783 r
.66393 .55738 .66588 .56079 .66972 .55755 .66777 .55406 Mtetra
.793 .698 .76 r
.66777 .55406 .66972 .55755 .67352 .55341 .67157 .5498 Mtetra
.824 .702 .73 r
.67157 .5498 .67352 .55341 .67727 .54797 .67531 .54419 Mtetra
.855 .704 .694 r
.67531 .54419 .67727 .54797 .68091 .5405 .67895 .53647 Mtetra
.887 .704 .649 r
.67895 .53647 .68091 .5405 .68438 .52953 .68241 .52511 Mtetra
.917 .7 .595 r
.68241 .52511 .68438 .52953 .68749 .51158 .68549 .5065 Mtetra
.934 .694 .55 r
.68549 .5065 .68749 .51158 .68979 .4782 .68796 .476 Mtetra
.664 .741 .907 r
.68796 .476 .68979 .4782 .69367 .47701 .69184 .4748 Mtetra
.97 .679 .418 r
.69184 .4748 .69367 .47701 .70913 .69697 .7072 .69491 Mtetra
.645 .763 .934 r
.7072 .69491 .70913 .69697 .71329 .69585 .71136 .69379 Mtetra
.95 .762 .615 r
.71136 .69379 .71329 .69585 .7165 .67734 .7148 .67923 Mtetra
.993 .758 .47 r
.7148 .67923 .7165 .67734 .7188 .64308 .71705 .64356 Mtetra
.993 .802 .543 r
.71705 .64356 .7188 .64308 .72197 .62541 .7202 .62519 Mtetra
.983 .841 .626 r
.7202 .62519 .72197 .62541 .7255 .61441 .72371 .61379 Mtetra
.959 .869 .704 r
.72371 .61379 .7255 .61441 .72921 .60676 .72741 .60587 Mtetra
.927 .882 .769 r
.72741 .60587 .72921 .60676 .73302 .60103 .73122 .59994 Mtetra
.892 .885 .819 r
.73122 .59994 .73302 .60103 .7369 .59649 .7351 .59526 Mtetra
.857 .88 .854 r
.7351 .59526 .7369 .59649 .74083 .59274 .73903 .59141 Mtetra
.826 .872 .879 r
.73903 .59141 .74083 .59274 .7448 .58955 .743 .58813 Mtetra
.799 .863 .897 r
.743 .58813 .7448 .58955 .7488 .58677 .747 .58528 Mtetra
.776 .854 .909 r
.747 .58528 .7488 .58677 .75281 .58429 .75102 .58274 Mtetra
.756 .846 .918 r
.75102 .58274 .75281 .58429 .75685 .58204 .75506 .58045 Mtetra
.74 .838 .925 r
.75506 .58045 .75685 .58204 .7609 .57998 .75911 .57835 Mtetra
.726 .831 .93 r
.75911 .57835 .7609 .57998 .76497 .57806 .76318 .5764 Mtetra
.714 .825 .934 r
.76318 .5764 .76497 .57806 .76905 .57627 .76726 .57458 Mtetra
.704 .819 .937 r
.76726 .57458 .76905 .57627 .77314 .57458 .77136 .57286 Mtetra
.695 .815 .939 r
.77136 .57286 .77314 .57458 .77724 .57298 .77546 .57124 Mtetra
.687 .81 .941 r
.77546 .57124 .77724 .57298 .78135 .57145 .77958 .56969 Mtetra
.68 .807 .943 r
.77958 .56969 .78135 .57145 .78547 .56998 .78371 .56821 Mtetra
.673 .803 .945 r
.78371 .56821 .78547 .56998 .78961 .56858 .78784 .5668 Mtetra
.667 .8 .946 r
.78784 .5668 .78961 .56858 .79375 .56723 .79199 .56544 Mtetra
.661 .798 .948 r
.79199 .56544 .79375 .56723 .7979 .56593 .79615 .56413 Mtetra
.655 .795 .95 r
.79615 .56413 .7979 .56593 .80207 .56467 .80032 .56287 Mtetra
.649 .793 .951 r
.80032 .56287 .80207 .56467 .80624 .56347 .80449 .56166 Mtetra
.644 .791 .953 r
.80449 .56166 .80624 .56347 .81042 .56231 .80868 .5605 Mtetra
.638 .789 .955 r
.80868 .5605 .81042 .56231 .81461 .56119 .81288 .55939 Mtetra
.631 .787 .957 r
.81288 .55939 .81461 .56119 .81882 .56013 .81709 .55833 Mtetra
.624 .785 .959 r
.81709 .55833 .81882 .56013 .82303 .55912 .82131 .55732 Mtetra
.616 .782 .961 r
.82131 .55732 .82303 .55912 .82726 .55817 .82554 .55637 Mtetra
.607 .78 .964 r
.82554 .55637 .82726 .55817 .8315 .55727 .82978 .55549 Mtetra
.596 .777 .967 r
.82978 .55549 .8315 .55727 .83575 .55645 .83404 .55468 Mtetra
.584 .774 .97 r
.83404 .55468 .83575 .55645 .84002 .55571 .83832 .55396 Mtetra
.568 .769 .973 r
.83832 .55396 .84002 .55571 .8443 .55507 .84261 .55333 Mtetra
.549 .763 .977 r
.84261 .55333 .8443 .55507 .8486 .55454 .84692 .55283 Mtetra
.524 .755 .981 r
.84692 .55283 .8486 .55454 .85293 .55414 .85125 .55246 Mtetra
.492 .744 .984 r
.85125 .55246 .85293 .55414 .85728 .55391 .85561 .55227 Mtetra
.448 .726 .985 r
.85561 .55227 .85728 .55391 .86166 .55389 .86 .5523 Mtetra
.387 .699 .983 r
.86 .5523 .86166 .55389 .86607 .55415 .86442 .55261 Mtetra
.298 .655 .97 r
.86442 .55261 .86607 .55415 .87053 .55475 .8689 .55328 Mtetra
.167 .579 .935 r
.8689 .55328 .87053 .55475 .87506 .55584 .87343 .55446 Mtetra
0 .449 .852 r
.87343 .55446 .87506 .55584 .87966 .5576 .87806 .55635 Mtetra
0 .244 .685 r
.87806 .55635 .87966 .5576 .88439 .56035 .88281 .55925 Mtetra
.559 .02 0 r
.88281 .55925 .88439 .56035 .8893 .56463 .88774 .56375 Mtetra
.764 .267 0 r
.88774 .56375 .8893 .56463 .8945 .57145 .89299 .5709 Mtetra
.878 .444 .074 r
.89299 .5709 .8945 .57145 .90026 .58299 .8988 .58297 Mtetra
.933 .554 .219 r
.8988 .58297 .90026 .58299 .9072 .60488 .90585 .60583 Mtetra
.946 .59 .279 r
.90585 .60583 .9072 .60488 .9159 .64165 .91419 .63944 Mtetra
.645 .763 .934 r
.91419 .63944 .9159 .64165 .92037 .64045 .91866 .63824 Mtetra
.978 .68 .354 r
.91866 .63824 .92037 .64045 .89882 .41401 .89719 .41164 Mtetra
.664 .741 .907 r
.89719 .41164 .89882 .41401 .90299 .41273 .90137 .41036 Mtetra
.83 .424 0 r
.90137 .41036 .90299 .41273 .9094 .43034 .90737 .42451 Mtetra
.766 .44 0 r
.90737 .42451 .9094 .43034 .91644 .45277 .91451 .44783 Mtetra
0 0 .432 r
.91451 .44783 .91644 .45277 .92225 .46437 .92037 .45994 Mtetra
0 .125 .669 r
.92037 .45994 .92225 .46437 .92749 .47105 .92565 .46693 Mtetra
.16 .328 .785 r
.92565 .46693 .92749 .47105 .93243 .47506 .93061 .47114 Mtetra
.331 .451 .832 r
.93061 .47114 .93243 .47506 .93719 .47744 .93539 .47366 Mtetra
.44 .525 .849 r
.93539 .47366 .93719 .47744 .94183 .47873 .94004 .47504 Mtetra
.513 .573 .853 r
.94004 .47504 .94183 .47873 .94638 .47923 .9446 .4756 Mtetra
.565 .606 .852 r
.9446 .4756 .94638 .47923 .95086 .47912 .94909 .47554 Mtetra
.606 .63 .849 r
.94909 .47554 .95086 .47912 .95529 .47851 .95353 .47495 Mtetra
.639 .648 .843 r
.95353 .47495 .95529 .47851 .95966 .47745 .95791 .4739 Mtetra
.673 .676 .845 r
.37093 .64296 .37304 .6458 .37659 .64455 .37448 .6417 Mtetra
.703 .685 .83 r
.37448 .6417 .37659 .64455 .38017 .64285 .37805 .63998 Mtetra
.731 .692 .813 r
.37805 .63998 .38017 .64285 .38376 .64066 .38165 .63774 Mtetra
.757 .697 .794 r
.38165 .63774 .38376 .64066 .38738 .63786 .38528 .63489 Mtetra
.783 .7 .772 r
.38528 .63489 .38738 .63786 .39104 .63429 .38894 .63123 Mtetra
.809 .701 .746 r
.38894 .63123 .39104 .63429 .39473 .62963 .39264 .62646 Mtetra
.835 .7 .715 r
.39264 .62646 .39473 .62963 .39848 .62334 .39641 .62001 Mtetra
.86 .698 .68 r
.39641 .62001 .39848 .62334 .40232 .6144 .40026 .61082 Mtetra
.884 .694 .641 r
.40026 .61082 .40232 .6144 .40632 .60055 .40428 .59658 Mtetra
.905 .689 .6 r
.40428 .59658 .40632 .60055 .41066 .57593 .40866 .57123 Mtetra
.861 .671 .644 r
.40866 .57123 .41066 .57593 .41467 .56005 .41259 .55805 Mtetra
.664 .741 .907 r
.41259 .55805 .41467 .56005 .41819 .55897 .41611 .55697 Mtetra
.943 .681 .511 r
.41611 .55697 .41819 .55897 .41514 .77318 .41292 .77133 Mtetra
.645 .763 .934 r
.41292 .77133 .41514 .77318 .41888 .77218 .41667 .77032 Mtetra
.933 .713 .581 r
.41667 .77032 .41888 .77218 .42358 .73802 .42132 .73862 Mtetra
.958 .753 .584 r
.42132 .73862 .42358 .73802 .42793 .71402 .42572 .71385 Mtetra
.95 .78 .636 r
.42572 .71385 .42793 .71402 .43197 .70028 .42978 .6997 Mtetra
.934 .804 .692 r
.42978 .6997 .43197 .70028 .43587 .69123 .4337 .69039 Mtetra
.912 .82 .743 r
.4337 .69039 .43587 .69123 .4397 .68471 .43753 .68368 Mtetra
.886 .83 .786 r
.43753 .68368 .4397 .68471 .44348 .6797 .44133 .67854 Mtetra
.859 .834 .821 r
.44133 .67854 .44348 .6797 .44724 .67567 .4451 .67442 Mtetra
.832 .834 .848 r
.4451 .67442 .44724 .67567 .45098 .67231 .44885 .67098 Mtetra
.808 .831 .869 r
.44885 .67098 .45098 .67231 .45472 .66943 .45259 .66804 Mtetra
.786 .827 .884 r
.45259 .66804 .45472 .66943 .45845 .66691 .45632 .66546 Mtetra
.767 .823 .896 r
.45632 .66546 .45845 .66691 .46218 .66465 .46005 .66316 Mtetra
.751 .818 .905 r
.46005 .66316 .46218 .66465 .4659 .6626 .46378 .66108 Mtetra
.736 .814 .913 r
.46378 .66108 .4659 .6626 .46963 .66072 .46751 .65917 Mtetra
.724 .81 .918 r
.46751 .65917 .46963 .66072 .47335 .65898 .47125 .6574 Mtetra
.713 .806 .923 r
.47125 .6574 .47335 .65898 .47708 .65734 .47498 .65575 Mtetra
.703 .803 .927 r
.47498 .65575 .47708 .65734 .48081 .65581 .47871 .6542 Mtetra
.695 .8 .93 r
.47871 .6542 .48081 .65581 .48455 .65435 .48245 .65273 Mtetra
.687 .797 .933 r
.48245 .65273 .48455 .65435 .48829 .65297 .48619 .65133 Mtetra
.68 .794 .935 r
.48619 .65133 .48829 .65297 .49203 .65165 .48994 .65 Mtetra
.673 .792 .938 r
.48994 .65 .49203 .65165 .49577 .65038 .49369 .64872 Mtetra
.667 .79 .94 r
.49369 .64872 .49577 .65038 .49952 .64917 .49744 .6475 Mtetra
.661 .788 .942 r
.49744 .6475 .49952 .64917 .50328 .64801 .5012 .64634 Mtetra
.654 .786 .944 r
.5012 .64634 .50328 .64801 .50704 .64689 .50497 .64522 Mtetra
.648 .784 .947 r
.50497 .64522 .50704 .64689 .5108 .64583 .50873 .64415 Mtetra
.642 .783 .949 r
.50873 .64415 .5108 .64583 .51457 .64481 .51251 .64313 Mtetra
.635 .781 .951 r
.51251 .64313 .51457 .64481 .51835 .64384 .51629 .64216 Mtetra
.628 .779 .954 r
.51629 .64216 .51835 .64384 .52213 .64292 .52007 .64125 Mtetra
.619 .777 .957 r
.52007 .64125 .52213 .64292 .52591 .64206 .52386 .64039 Mtetra
.61 .775 .96 r
.52386 .64039 .52591 .64206 .5297 .64125 .52765 .63959 Mtetra
.599 .773 .963 r
.52765 .63959 .5297 .64125 .5335 .64052 .53146 .63887 Mtetra
.586 .77 .967 r
.53146 .63887 .5335 .64052 .53731 .63986 .53526 .63822 Mtetra
.57 .766 .971 r
.53526 .63822 .53731 .63986 .54112 .63929 .53908 .63766 Mtetra
.551 .761 .975 r
.53908 .63766 .54112 .63929 .54493 .63883 .5429 .63721 Mtetra
.525 .753 .979 r
.5429 .63721 .54493 .63883 .54876 .63849 .54673 .6369 Mtetra
.491 .742 .983 r
.54673 .6369 .54876 .63849 .55259 .6383 .55056 .63674 Mtetra
.445 .725 .985 r
.55056 .63674 .55259 .6383 .55643 .6383 .55441 .63677 Mtetra
.379 .698 .983 r
.55441 .63677 .55643 .6383 .56029 .63855 .55827 .63706 Mtetra
.282 .651 .968 r
.55827 .63706 .56029 .63855 .56415 .6391 .56213 .63766 Mtetra
.134 .567 .925 r
.56213 .63766 .56415 .6391 .56803 .64008 .56602 .6387 Mtetra
0 .42 .819 r
.56602 .6387 .56803 .64008 .57193 .64163 .56992 .64033 Mtetra
0 .185 .606 r
.56992 .64033 .57193 .64163 .57585 .64399 .57384 .64281 Mtetra
.642 .096 0 r
.57384 .64281 .57585 .64399 .5798 .64759 .5778 .64656 Mtetra
.815 .331 0 r
.5778 .64656 .5798 .64759 .5838 .65317 .5818 .65235 Mtetra
.897 .485 .199 r
.5818 .65235 .5838 .65317 .58789 .66219 .58589 .6617 Mtetra
.931 .577 .332 r
.58589 .6617 .58789 .66219 .59213 .6781 .59015 .67817 Mtetra
.945 .632 .411 r
.59015 .67817 .59213 .6781 .59677 .71114 .59479 .71235 Mtetra
.86 .472 .307 r
.59479 .71235 .59677 .71114 .60104 .72336 .599 .72137 Mtetra
.645 .763 .934 r
.599 .72137 .60104 .72336 .60505 .72229 .60301 .7203 Mtetra
.962 .693 .481 r
.60301 .7203 .60505 .72229 .60386 .50186 .60194 .49972 Mtetra
.664 .741 .907 r
.60194 .49972 .60386 .50186 .60763 .5007 .60571 .49856 Mtetra
.959 .629 .341 r
.60571 .49856 .60763 .5007 .61216 .52867 .61017 .5242 Mtetra
.92 .566 .12 r
.61017 .5242 .61216 .52867 .61644 .54485 .61446 .5409 Mtetra
.725 .343 0 r
.61446 .5409 .61644 .54485 .62057 .55383 .61859 .55019 Mtetra
0 .004 .577 r
.61859 .55019 .62057 .55383 .62461 .5592 .62264 .55576 Mtetra
.039 .293 .785 r
.62264 .55576 .62461 .5592 .62862 .56249 .62665 .55918 Mtetra
.281 .458 .858 r
.62665 .55918 .62862 .56249 .63259 .56443 .63063 .56121 Mtetra
.424 .547 .876 r
.63063 .56121 .63259 .56443 .63655 .56545 .63459 .56229 Mtetra
.513 .599 .877 r
.63459 .56229 .63655 .56545 .6405 .56577 .63854 .56266 Mtetra
.574 .632 .871 r
.63854 .56266 .6405 .56577 .64443 .56554 .64248 .56245 Mtetra
.62 .654 .862 r
.64248 .56245 .64443 .56554 .64836 .56483 .64641 .56175 Mtetra
.656 .671 .852 r
.64641 .56175 .64836 .56483 .65227 .56368 .65032 .5606 Mtetra
.688 .683 .84 r
.65032 .5606 .65227 .56368 .65617 .56208 .65423 .55899 Mtetra
.717 .693 .826 r
.65423 .55899 .65617 .56208 .66006 .56001 .65812 .55689 Mtetra
.746 .701 .809 r
.65812 .55689 .66006 .56001 .66393 .55738 .66199 .55421 Mtetra
.774 .708 .789 r
.66199 .55421 .66393 .55738 .66777 .55406 .66583 .55081 Mtetra
.804 .713 .764 r
.66583 .55081 .66777 .55406 .67157 .5498 .66963 .54645 Mtetra
.835 .716 .733 r
.66963 .54645 .67157 .5498 .67531 .54419 .67337 .5407 Mtetra
.867 .716 .694 r
.67337 .5407 .67531 .54419 .67895 .53647 .677 .53278 Mtetra
.897 .714 .646 r
.677 .53278 .67895 .53647 .68241 .52511 .68045 .5211 Mtetra
.925 .708 .59 r
.68045 .5211 .68241 .52511 .68549 .5065 .68353 .50196 Mtetra
.937 .699 .554 r
.68353 .50196 .68549 .5065 .68796 .476 .68612 .47379 Mtetra
.664 .741 .907 r
.68612 .47379 .68796 .476 .69184 .4748 .69001 .47259 Mtetra
.97 .679 .418 r
.69001 .47259 .69184 .4748 .7072 .69491 .70526 .69285 Mtetra
.645 .763 .934 r
.70526 .69285 .7072 .69491 .71136 .69379 .70943 .69173 Mtetra
.938 .774 .652 r
.70943 .69173 .71136 .69379 .7148 .67923 .71305 .68038 Mtetra
.989 .75 .479 r
.71305 .68038 .7148 .67923 .71705 .64356 .71526 .64356 Mtetra
.988 .79 .549 r
.71526 .64356 .71705 .64356 .7202 .62519 .71839 .62462 Mtetra
.977 .825 .628 r
.71839 .62462 .7202 .62519 .72371 .61379 .7219 .61288 Mtetra
.954 .85 .702 r
.7219 .61288 .72371 .61379 .72741 .60587 .7256 .60474 Mtetra
.923 .863 .763 r
.7256 .60474 .72741 .60587 .73122 .59994 .72941 .59866 Mtetra
.889 .866 .81 r
.72941 .59866 .73122 .59994 .7351 .59526 .73329 .59386 Mtetra
.856 .863 .845 r
.73329 .59386 .7351 .59526 .73903 .59141 .73722 .58991 Mtetra
.826 .856 .87 r
.73722 .58991 .73903 .59141 .743 .58813 .74119 .58657 Mtetra
.8 .849 .888 r
.74119 .58657 .743 .58813 .747 .58528 .74519 .58366 Mtetra
.777 .841 .9 r
.74519 .58366 .747 .58528 .75102 .58274 .74921 .58107 Mtetra
.758 .833 .91 r
.74921 .58107 .75102 .58274 .75506 .58045 .75325 .57874 Mtetra
.742 .827 .917 r
.75325 .57874 .75506 .58045 .75911 .57835 .75731 .57661 Mtetra
.728 .82 .922 r
.75731 .57661 .75911 .57835 .76318 .5764 .76138 .57463 Mtetra
.716 .815 .926 r
.76138 .57463 .76318 .5764 .76726 .57458 .76547 .57279 Mtetra
.706 .81 .93 r
.76547 .57279 .76726 .57458 .77136 .57286 .76956 .57106 Mtetra
.697 .806 .933 r
.76956 .57106 .77136 .57286 .77546 .57124 .77367 .56941 Mtetra
.689 .802 .935 r
.77367 .56941 .77546 .57124 .77958 .56969 .7778 .56785 Mtetra
.682 .798 .937 r
.7778 .56785 .77958 .56969 .78371 .56821 .78193 .56636 Mtetra
.675 .795 .939 r
.78193 .56636 .78371 .56821 .78784 .5668 .78607 .56493 Mtetra
.669 .793 .941 r
.78607 .56493 .78784 .5668 .79199 .56544 .79022 .56357 Mtetra
.663 .79 .942 r
.79022 .56357 .79199 .56544 .79615 .56413 .79438 .56225 Mtetra
.657 .788 .944 r
.79438 .56225 .79615 .56413 .80032 .56287 .79855 .56099 Mtetra
.651 .785 .946 r
.79855 .56099 .80032 .56287 .80449 .56166 .80274 .55977 Mtetra
.645 .783 .947 r
.80274 .55977 .80449 .56166 .80868 .5605 .80693 .55861 Mtetra
.639 .781 .949 r
.80693 .55861 .80868 .5605 .81288 .55939 .81113 .5575 Mtetra
.633 .779 .951 r
.81113 .5575 .81288 .55939 .81709 .55833 .81534 .55644 Mtetra
.626 .777 .953 r
.81534 .55644 .81709 .55833 .82131 .55732 .81957 .55544 Mtetra
.618 .774 .956 r
.81957 .55544 .82131 .55732 .82554 .55637 .82381 .55449 Mtetra
.609 .772 .958 r
.82381 .55449 .82554 .55637 .82978 .55549 .82806 .55362 Mtetra
.599 .769 .961 r
.82806 .55362 .82978 .55549 .83404 .55468 .83232 .55282 Mtetra
.586 .765 .964 r
.83232 .55282 .83404 .55468 .83832 .55396 .8366 .55211 Mtetra
.571 .76 .967 r
.8366 .55211 .83832 .55396 .84261 .55333 .8409 .5515 Mtetra
.553 .754 .971 r
.8409 .5515 .84261 .55333 .84692 .55283 .84522 .55101 Mtetra
.529 .746 .975 r
.84522 .55101 .84692 .55283 .85125 .55246 .84956 .55067 Mtetra
.498 .734 .978 r
.84956 .55067 .85125 .55246 .85561 .55227 .85392 .55051 Mtetra
.456 .716 .98 r
.85392 .55051 .85561 .55227 .86 .5523 .85832 .55057 Mtetra
.397 .689 .978 r
.85832 .55057 .86 .5523 .86442 .55261 .86275 .55093 Mtetra
.312 .646 .968 r
.86275 .55093 .86442 .55261 .8689 .55328 .86724 .55166 Mtetra
.186 .574 .938 r
.86724 .55166 .8689 .55328 .87343 .55446 .87179 .55292 Mtetra
0 .45 .864 r
.87179 .55292 .87343 .55446 .87806 .55635 .87643 .5549 Mtetra
0 .252 .71 r
.87643 .5549 .87806 .55635 .88281 .55925 .88119 .55794 Mtetra
.535 .01 0 r
.88119 .55794 .88281 .55925 .88774 .56375 .88615 .56262 Mtetra
.754 .262 0 r
.88615 .56262 .88774 .56375 .89299 .5709 .89143 .57004 Mtetra
.876 .444 .054 r
.89143 .57004 .89299 .5709 .8988 .58297 .89729 .58254 Mtetra
.934 .557 .206 r
.89729 .58254 .8988 .58297 .90585 .60583 .90443 .6062 Mtetra
.945 .583 .258 r
.90443 .6062 .90585 .60583 .91419 .63944 .91247 .63722 Mtetra
.645 .763 .934 r
.91247 .63722 .91419 .63944 .91866 .63824 .91695 .63602 Mtetra
.978 .68 .354 r
.91695 .63602 .91866 .63824 .89719 .41164 .89556 .40927 Mtetra
.664 .741 .907 r
.89556 .40927 .89719 .41164 .90137 .41036 .89974 .40798 Mtetra
.765 .345 0 r
.89974 .40798 .90137 .41036 .90737 .42451 .90541 .41931 Mtetra
.815 .474 0 r
.90541 .41931 .90737 .42451 .91451 .44783 .91263 .44338 Mtetra
0 0 .368 r
.91263 .44338 .91451 .44783 .92037 .45994 .91853 .45588 Mtetra
0 .074 .635 r
.91853 .45588 .92037 .45994 .92565 .46693 .92384 .46312 Mtetra
.095 .303 .781 r
.92384 .46312 .92565 .46693 .93061 .47114 .92883 .4675 Mtetra
.291 .443 .841 r
.92883 .4675 .93061 .47114 .93539 .47366 .93362 .47013 Mtetra
.416 .528 .863 r
.93362 .47013 .93539 .47366 .94004 .47504 .93829 .47159 Mtetra
.499 .581 .868 r
.93829 .47159 .94004 .47504 .9446 .4756 .94286 .47221 Mtetra
.558 .617 .867 r
.94286 .47221 .9446 .4756 .94909 .47554 .94736 .47218 Mtetra
.603 .643 .863 r
.94736 .47218 .94909 .47554 .95353 .47495 .95179 .47161 Mtetra
.64 .662 .856 r
.95179 .47161 .95353 .47495 .95791 .4739 .95618 .47056 Mtetra
.676 .692 .858 r
.36879 .64033 .37093 .64296 .37448 .6417 .37235 .63906 Mtetra
.708 .701 .841 r
.37235 .63906 .37448 .6417 .37805 .63998 .37593 .63732 Mtetra
.738 .707 .823 r
.37593 .63732 .37805 .63998 .38165 .63774 .37953 .63505 Mtetra
.765 .712 .802 r
.37953 .63505 .38165 .63774 .38528 .63489 .38316 .63216 Mtetra
.792 .714 .778 r
.38316 .63216 .38528 .63489 .38894 .63123 .38683 .62844 Mtetra
.818 .714 .75 r
.38683 .62844 .38894 .63123 .39264 .62646 .39054 .62357 Mtetra
.844 .712 .717 r
.39054 .62357 .39264 .62646 .39641 .62001 .39431 .61699 Mtetra
.869 .708 .68 r
.39431 .61699 .39641 .62001 .40026 .61082 .39818 .60761 Mtetra
.891 .702 .639 r
.39818 .60761 .40026 .61082 .40428 .59658 .40222 .59307 Mtetra
.911 .695 .597 r
.40222 .59307 .40428 .59658 .40866 .57123 .40664 .56717 Mtetra
.86 .681 .659 r
.40664 .56717 .40866 .57123 .41259 .55805 .41051 .55605 Mtetra
.664 .741 .907 r
.41051 .55605 .41259 .55805 .41611 .55697 .41403 .55496 Mtetra
.943 .681 .511 r
.41403 .55496 .41611 .55697 .41292 .77133 .41071 .76947 Mtetra
.645 .763 .934 r
.41071 .76947 .41292 .77133 .41667 .77032 .41446 .76846 Mtetra
.933 .714 .585 r
.41446 .76846 .41667 .77032 .42132 .73862 .41907 .73863 Mtetra
.951 .743 .586 r
.41907 .73863 .42132 .73862 .42572 .71385 .4235 .71327 Mtetra
.943 .768 .636 r
.4235 .71327 .42572 .71385 .42978 .6997 .42759 .6988 Mtetra
.927 .789 .689 r
.42759 .6988 .42978 .6997 .4337 .69039 .43152 .68928 Mtetra
.905 .804 .737 r
.43152 .68928 .4337 .69039 .43753 .68368 .43537 .68244 Mtetra
.88 .814 .779 r
.43537 .68244 .43753 .68368 .44133 .67854 .43917 .6772 Mtetra
.854 .818 .813 r
.43917 .6772 .44133 .67854 .4451 .67442 .44295 .67299 Mtetra
.829 .819 .839 r
.44295 .67299 .4451 .67442 .44885 .67098 .44671 .6695 Mtetra
.806 .817 .86 r
.44671 .6695 .44885 .67098 .45259 .66804 .45045 .66651 Mtetra
.785 .814 .876 r
.45045 .66651 .45259 .66804 .45632 .66546 .45419 .66389 Mtetra
.767 .811 .888 r
.45419 .66389 .45632 .66546 .46005 .66316 .45793 .66156 Mtetra
.751 .807 .897 r
.45793 .66156 .46005 .66316 .46378 .66108 .46166 .65946 Mtetra
.737 .803 .905 r
.46166 .65946 .46378 .66108 .46751 .65917 .4654 .65752 Mtetra
.725 .8 .911 r
.4654 .65752 .46751 .65917 .47125 .6574 .46913 .65573 Mtetra
.714 .796 .916 r
.46913 .65573 .47125 .6574 .47498 .65575 .47287 .65407 Mtetra
.704 .793 .92 r
.47287 .65407 .47498 .65575 .47871 .6542 .47661 .6525 Mtetra
.696 .791 .923 r
.47661 .6525 .47871 .6542 .48245 .65273 .48035 .65101 Mtetra
.688 .788 .927 r
.48035 .65101 .48245 .65273 .48619 .65133 .4841 .64961 Mtetra
.681 .786 .929 r
.4841 .64961 .48619 .65133 .48994 .65 .48785 .64826 Mtetra
.674 .784 .932 r
.48785 .64826 .48994 .65 .49369 .64872 .4916 .64698 Mtetra
.668 .782 .934 r
.4916 .64698 .49369 .64872 .49744 .6475 .49536 .64576 Mtetra
.662 .78 .936 r
.49536 .64576 .49744 .6475 .5012 .64634 .49912 .64459 Mtetra
.656 .778 .939 r
.49912 .64459 .5012 .64634 .50497 .64522 .50289 .64347 Mtetra
.65 .777 .941 r
.50289 .64347 .50497 .64522 .50873 .64415 .50666 .6424 Mtetra
.644 .775 .943 r
.50666 .6424 .50873 .64415 .51251 .64313 .51044 .64137 Mtetra
.637 .773 .946 r
.51044 .64137 .51251 .64313 .51629 .64216 .51422 .64041 Mtetra
.63 .771 .948 r
.51422 .64041 .51629 .64216 .52007 .64125 .51801 .63949 Mtetra
.622 .769 .951 r
.51801 .63949 .52007 .64125 .52386 .64039 .5218 .63864 Mtetra
.612 .767 .954 r
.5218 .63864 .52386 .64039 .52765 .63959 .5256 .63784 Mtetra
.602 .764 .957 r
.5256 .63784 .52765 .63959 .53146 .63887 .5294 .63712 Mtetra
.589 .761 .961 r
.5294 .63712 .53146 .63887 .53526 .63822 .53322 .63648 Mtetra
.574 .757 .965 r
.53322 .63648 .53526 .63822 .53908 .63766 .53703 .63594 Mtetra
.555 .751 .969 r
.53703 .63594 .53908 .63766 .5429 .63721 .54086 .6355 Mtetra
.53 .744 .973 r
.54086 .6355 .5429 .63721 .54673 .6369 .54469 .6352 Mtetra
.498 .733 .977 r
.54469 .6352 .54673 .6369 .55056 .63674 .54853 .63506 Mtetra
.454 .716 .98 r
.54853 .63506 .55056 .63674 .55441 .63677 .55238 .63512 Mtetra
.391 .689 .979 r
.55238 .63512 .55441 .63677 .55827 .63706 .55624 .63544 Mtetra
.299 .645 .968 r
.55624 .63544 .55827 .63706 .56213 .63766 .56011 .63608 Mtetra
.159 .566 .932 r
.56011 .63608 .56213 .63766 .56602 .6387 .564 .63717 Mtetra
0 .427 .838 r
.564 .63717 .56602 .6387 .56992 .64033 .5679 .63886 Mtetra
0 .199 .641 r
.5679 .63886 .56992 .64033 .57384 .64281 .57183 .64142 Mtetra
.624 .085 0 r
.57183 .64142 .57384 .64281 .5778 .64656 .57579 .64529 Mtetra
.813 .329 0 r
.57579 .64529 .5778 .64656 .5818 .65235 .5798 .65124 Mtetra
.901 .489 .183 r
.5798 .65124 .5818 .65235 .58589 .6617 .58389 .66084 Mtetra
.936 .582 .323 r
.58389 .66084 .58589 .6617 .59015 .67817 .58814 .67774 Mtetra
.949 .636 .407 r
.58814 .67774 .59015 .67817 .59479 .71235 .59279 .7128 Mtetra
.836 .402 .202 r
.59279 .7128 .59479 .71235 .599 .72137 .59695 .71938 Mtetra
.645 .763 .934 r
.59695 .71938 .599 .72137 .60301 .7203 .60097 .7183 Mtetra
.962 .693 .481 r
.60097 .7183 .60301 .7203 .60194 .49972 .60002 .49758 Mtetra
.664 .741 .907 r
.60002 .49758 .60194 .49972 .60571 .49856 .6038 .49641 Mtetra
.957 .623 .33 r
.6038 .49641 .60571 .49856 .61017 .5242 .6082 .52028 Mtetra
.936 .579 .167 r
.6082 .52028 .61017 .5242 .61446 .5409 .61249 .53737 Mtetra
.792 .392 0 r
.61249 .53737 .61446 .5409 .61859 .55019 .61663 .5469 Mtetra
0 0 .506 r
.61663 .5469 .61859 .55019 .62264 .55576 .62068 .55262 Mtetra
0 .255 .766 r
.62068 .55262 .62264 .55576 .62665 .55918 .62469 .55614 Mtetra
.228 .449 .866 r
.62469 .55614 .62665 .55918 .63063 .56121 .62867 .55825 Mtetra
.395 .552 .893 r
.62867 .55825 .63063 .56121 .63459 .56229 .63264 .55938 Mtetra
.498 .61 .894 r
.63264 .55938 .63459 .56229 .63854 .56266 .63659 .55978 Mtetra
.567 .646 .888 r
.63659 .55978 .63854 .56266 .64248 .56245 .64053 .55959 Mtetra
.618 .67 .878 r
.64053 .55959 .64248 .56245 .64641 .56175 .64446 .5589 Mtetra
.658 .687 .866 r
.64446 .5589 .64641 .56175 .65032 .5606 .64838 .55774 Mtetra
.692 .699 .852 r
.64838 .55774 .65032 .5606 .65423 .55899 .65229 .55612 Mtetra
.723 .71 .837 r
.65229 .55612 .65423 .55899 .65812 .55689 .65618 .55399 Mtetra
.753 .718 .819 r
.65618 .55399 .65812 .55689 .66199 .55421 .66005 .55127 Mtetra
.784 .724 .797 r
.66005 .55127 .66199 .55421 .66583 .55081 .6639 .54782 Mtetra
.815 .728 .769 r
.6639 .54782 .66583 .55081 .66963 .54645 .6677 .54338 Mtetra
.846 .73 .735 r
.6677 .54338 .66963 .54645 .67337 .5407 .67144 .53752 Mtetra
.878 .729 .694 r
.67144 .53752 .67337 .5407 .677 .53278 .67507 .52944 Mtetra
.907 .724 .643 r
.67507 .52944 .677 .53278 .68045 .5211 .67852 .51752 Mtetra
.933 .715 .585 r
.67852 .51752 .68045 .5211 .68353 .50196 .68158 .49797 Mtetra
.94 .706 .557 r
.68158 .49797 .68353 .50196 .68612 .47379 .68428 .47158 Mtetra
.664 .741 .907 r
.68428 .47158 .68612 .47379 .69001 .47259 .68817 .47038 Mtetra
.97 .679 .418 r
.68817 .47038 .69001 .47259 .70526 .69285 .70332 .69078 Mtetra
.645 .763 .934 r
.70332 .69078 .70526 .69285 .70943 .69173 .70749 .68966 Mtetra
.922 .785 .693 r
.70749 .68966 .70943 .69173 .71305 .68038 .71126 .68078 Mtetra
.985 .743 .487 r
.71126 .68078 .71305 .68038 .71526 .64356 .71344 .64306 Mtetra
.982 .779 .555 r
.71344 .64306 .71526 .64356 .71839 .62462 .71656 .62369 Mtetra
.969 .81 .63 r
.71656 .62369 .71839 .62462 .7219 .61288 .72007 .61168 Mtetra
.946 .833 .699 r
.72007 .61168 .7219 .61288 .7256 .60474 .72376 .60337 Mtetra
.916 .844 .758 r
.72376 .60337 .7256 .60474 .72941 .59866 .72757 .59716 Mtetra
.884 .848 .803 r
.72757 .59716 .72941 .59866 .73329 .59386 .73146 .59227 Mtetra
.853 .846 .836 r
.73146 .59227 .73329 .59386 .73722 .58991 .73539 .58826 Mtetra
.824 .84 .861 r
.73539 .58826 .73722 .58991 .74119 .58657 .73936 .58486 Mtetra
.799 .834 .879 r
.73936 .58486 .74119 .58657 .74519 .58366 .74336 .58191 Mtetra
.777 .828 .892 r
.74336 .58191 .74519 .58366 .74921 .58107 .74739 .57928 Mtetra
.758 .821 .902 r
.74739 .57928 .74921 .58107 .75325 .57874 .75143 .57692 Mtetra
.742 .815 .909 r
.75143 .57692 .75325 .57874 .75731 .57661 .75549 .57476 Mtetra
.729 .81 .915 r
.75549 .57476 .75731 .57661 .76138 .57463 .75957 .57276 Mtetra
.717 .805 .919 r
.75957 .57276 .76138 .57463 .76547 .57279 .76366 .5709 Mtetra
.707 .8 .923 r
.76366 .5709 .76547 .57279 .76956 .57106 .76776 .56915 Mtetra
.698 .797 .926 r
.76776 .56915 .76956 .57106 .77367 .56941 .77188 .5675 Mtetra
.69 .793 .929 r
.77188 .5675 .77367 .56941 .7778 .56785 .776 .56592 Mtetra
.683 .79 .931 r
.776 .56592 .7778 .56785 .78193 .56636 .78014 .56442 Mtetra
.676 .787 .933 r
.78014 .56442 .78193 .56636 .78607 .56493 .78428 .56299 Mtetra
.67 .784 .935 r
.78428 .56299 .78607 .56493 .79022 .56357 .78844 .56161 Mtetra
.664 .782 .936 r
.78844 .56161 .79022 .56357 .79438 .56225 .7926 .56029 Mtetra
.659 .78 .938 r
.7926 .56029 .79438 .56225 .79855 .56099 .79678 .55902 Mtetra
.653 .777 .94 r
.79678 .55902 .79855 .56099 .80274 .55977 .80097 .5578 Mtetra
.647 .775 .942 r
.80097 .5578 .80274 .55977 .80693 .55861 .80516 .55664 Mtetra
.641 .773 .943 r
.80516 .55664 .80693 .55861 .81113 .5575 .80937 .55552 Mtetra
.635 .771 .945 r
.80937 .55552 .81113 .5575 .81534 .55644 .81359 .55447 Mtetra
.628 .769 .947 r
.81359 .55447 .81534 .55644 .81957 .55544 .81782 .55346 Mtetra
.62 .766 .95 r
.81782 .55346 .81957 .55544 .82381 .55449 .82206 .55253 Mtetra
.611 .763 .952 r
.82206 .55253 .82381 .55449 .82806 .55362 .82632 .55166 Mtetra
.601 .76 .955 r
.82632 .55166 .82806 .55362 .83232 .55282 .83059 .55086 Mtetra
.589 .756 .958 r
.83059 .55086 .83232 .55282 .8366 .55211 .83488 .55016 Mtetra
.575 .751 .961 r
.83488 .55016 .8366 .55211 .8409 .5515 .83918 .54956 Mtetra
.557 .745 .964 r
.83918 .54956 .8409 .5515 .84522 .55101 .8435 .54909 Mtetra
.534 .736 .968 r
.8435 .54909 .84522 .55101 .84956 .55067 .84785 .54877 Mtetra
.504 .724 .971 r
.84785 .54877 .84956 .55067 .85392 .55051 .85222 .54863 Mtetra
.464 .706 .973 r
.85222 .54863 .85392 .55051 .85832 .55057 .85662 .54872 Mtetra
.408 .68 .973 r
.85662 .54872 .85832 .55057 .86275 .55093 .86107 .54911 Mtetra
.328 .639 .965 r
.86107 .54911 .86275 .55093 .86724 .55166 .86556 .54989 Mtetra
.209 .57 .939 r
.86556 .54989 .86724 .55166 .87179 .55292 .87012 .5512 Mtetra
.031 .453 .875 r
.87012 .5512 .87179 .55292 .87643 .5549 .87477 .55325 Mtetra
0 .264 .735 r
.87477 .55325 .87643 .5549 .88119 .55794 .87955 .55639 Mtetra
.503 0 0 r
.87955 .55639 .88119 .55794 .88615 .56262 .88453 .56121 Mtetra
.737 .253 0 r
.88453 .56121 .88615 .56262 .89143 .57004 .88983 .56884 Mtetra
.871 .442 .03 r
.88983 .56884 .89143 .57004 .89729 .58254 .89573 .58167 Mtetra
.934 .558 .192 r
.89573 .58167 .89729 .58254 .90443 .6062 .90293 .60595 Mtetra
.943 .577 .233 r
.90293 .60595 .90443 .6062 .91247 .63722 .91075 .635 Mtetra
.645 .763 .934 r
.91075 .635 .91247 .63722 .91695 .63602 .91523 .6338 Mtetra
.978 .68 .354 r
.91523 .6338 .91695 .63602 .89556 .40927 .89393 .40689 Mtetra
.664 .741 .907 r
.89393 .40689 .89556 .40927 .89974 .40798 .89811 .4056 Mtetra
.679 .249 0 r
.89811 .4056 .89974 .40798 .90541 .41931 .90352 .41478 Mtetra
.852 .501 0 r
.90352 .41478 .90541 .41931 .91263 .44338 .9108 .43941 Mtetra
0 0 .302 r
.9108 .43941 .91263 .44338 .91853 .45588 .91674 .45222 Mtetra
0 .021 .593 r
.91674 .45222 .91853 .45588 .92384 .46312 .92207 .45965 Mtetra
.022 .274 .772 r
.92207 .45965 .92384 .46312 .92883 .4675 .92708 .46416 Mtetra
.246 .435 .85 r
.92708 .46416 .92883 .4675 .93362 .47013 .93188 .46688 Mtetra
.39 .531 .877 r
.93188 .46688 .93362 .47013 .93829 .47159 .93656 .4684 Mtetra
.484 .59 .884 r
.93656 .4684 .93829 .47159 .94286 .47221 .94114 .46906 Mtetra
.55 .629 .883 r
.94114 .46906 .94286 .47221 .94736 .47218 .94564 .46905 Mtetra
.599 .657 .878 r
.94564 .46905 .94736 .47218 .95179 .47161 .95009 .46849 Mtetra
.64 .678 .87 r
.95009 .46849 .95179 .47161 .95618 .47056 .95448 .46744 Mtetra
.679 .71 .872 r
.36665 .63791 .36879 .64033 .37235 .63906 .3702 .63663 Mtetra
.713 .719 .853 r
.3702 .63663 .37235 .63906 .37593 .63732 .37379 .63488 Mtetra
.744 .724 .833 r
.37379 .63488 .37593 .63732 .37953 .63505 .3774 .6326 Mtetra
.773 .728 .81 r
.3774 .6326 .37953 .63505 .38316 .63216 .38103 .62967 Mtetra
.801 .729 .784 r
.38103 .62967 .38316 .63216 .38683 .62844 .38471 .6259 Mtetra
.828 .728 .754 r
.38471 .6259 .38683 .62844 .39054 .62357 .38842 .62098 Mtetra
.854 .724 .72 r
.38842 .62098 .39054 .62357 .39431 .61699 .3922 .61431 Mtetra
.878 .718 .68 r
.3922 .61431 .39431 .61699 .39818 .60761 .39609 .6048 Mtetra
.899 .71 .638 r
.39609 .6048 .39818 .60761 .40222 .59307 .40015 .59004 Mtetra
.916 .7 .595 r
.40015 .59004 .40222 .59307 .40664 .56717 .40459 .56376 Mtetra
.864 .696 .673 r
.40459 .56376 .40664 .56717 .41051 .55605 .40842 .55404 Mtetra
.664 .741 .907 r
.40842 .55404 .41051 .55605 .41403 .55496 .41195 .55295 Mtetra
.943 .681 .511 r
.41195 .55295 .41403 .55496 .41071 .76947 .40848 .7676 Mtetra
.645 .763 .934 r
.40848 .7676 .41071 .76947 .41446 .76846 .41224 .76659 Mtetra
.932 .715 .587 r
.41224 .76659 .41446 .76846 .41907 .73863 .41684 .73804 Mtetra
.945 .734 .588 r
.41684 .73804 .41907 .73863 .4235 .71327 .4213 .71227 Mtetra
.935 .756 .636 r
.4213 .71227 .4235 .71327 .42759 .6988 .4254 .69757 Mtetra
.919 .775 .686 r
.4254 .69757 .42759 .6988 .43152 .68928 .42935 .68791 Mtetra
.898 .789 .733 r
.42935 .68791 .43152 .68928 .43537 .68244 .43321 .68097 Mtetra
.873 .798 .773 r
.43321 .68097 .43537 .68244 .43917 .6772 .43702 .67566 Mtetra
.849 .803 .806 r
.43702 .67566 .43917 .6772 .44295 .67299 .4408 .6714 Mtetra
.825 .804 .831 r
.4408 .6714 .44295 .67299 .44671 .6695 .44456 .66787 Mtetra
.803 .803 .852 r
.44456 .66787 .44671 .6695 .45045 .66651 .44832 .66484 Mtetra
.783 .801 .867 r
.44832 .66484 .45045 .66651 .45419 .66389 .45206 .6622 Mtetra
.765 .798 .88 r
.45206 .6622 .45419 .66389 .45793 .66156 .4558 .65985 Mtetra
.75 .795 .89 r
.4558 .65985 .45793 .66156 .46166 .65946 .45954 .65772 Mtetra
.736 .792 .897 r
.45954 .65772 .46166 .65946 .4654 .65752 .46328 .65577 Mtetra
.725 .789 .904 r
.46328 .65577 .4654 .65752 .46913 .65573 .46702 .65397 Mtetra
.714 .787 .909 r
.46702 .65397 .46913 .65573 .47287 .65407 .47076 .65228 Mtetra
.705 .784 .913 r
.47076 .65228 .47287 .65407 .47661 .6525 .4745 .6507 Mtetra
.696 .782 .917 r
.4745 .6507 .47661 .6525 .48035 .65101 .47825 .64921 Mtetra
.689 .78 .92 r
.47825 .64921 .48035 .65101 .4841 .64961 .482 .6478 Mtetra
.682 .777 .923 r
.482 .6478 .4841 .64961 .48785 .64826 .48575 .64645 Mtetra
.675 .776 .926 r
.48575 .64645 .48785 .64826 .4916 .64698 .48951 .64516 Mtetra
.669 .774 .928 r
.48951 .64516 .4916 .64698 .49536 .64576 .49327 .64393 Mtetra
.663 .772 .93 r
.49327 .64393 .49536 .64576 .49912 .64459 .49704 .64276 Mtetra
.657 .77 .933 r
.49704 .64276 .49912 .64459 .50289 .64347 .50081 .64163 Mtetra
.651 .769 .935 r
.50081 .64163 .50289 .64347 .50666 .6424 .50458 .64056 Mtetra
.645 .767 .937 r
.50458 .64056 .50666 .6424 .51044 .64137 .50836 .63954 Mtetra
.639 .765 .94 r
.50836 .63954 .51044 .64137 .51422 .64041 .51215 .63857 Mtetra
.631 .763 .942 r
.51215 .63857 .51422 .64041 .51801 .63949 .51594 .63765 Mtetra
.624 .761 .945 r
.51594 .63765 .51801 .63949 .5218 .63864 .51974 .6368 Mtetra
.615 .759 .948 r
.51974 .6368 .5218 .63864 .5256 .63784 .52354 .63601 Mtetra
.604 .756 .951 r
.52354 .63601 .5256 .63784 .5294 .63712 .52735 .63529 Mtetra
.592 .752 .954 r
.52735 .63529 .5294 .63712 .53322 .63648 .53116 .63465 Mtetra
.578 .748 .958 r
.53116 .63465 .53322 .63648 .53703 .63594 .53498 .63412 Mtetra
.559 .742 .962 r
.53498 .63412 .53703 .63594 .54086 .6355 .53881 .63369 Mtetra
.536 .735 .966 r
.53881 .63369 .54086 .6355 .54469 .6352 .54265 .6334 Mtetra
.505 .723 .971 r
.54265 .6334 .54469 .6352 .54853 .63506 .54649 .63327 Mtetra
.464 .707 .974 r
.54649 .63327 .54853 .63506 .55238 .63512 .55034 .63334 Mtetra
.405 .682 .974 r
.55034 .63334 .55238 .63512 .55624 .63544 .5542 .63368 Mtetra
.318 .639 .966 r
.5542 .63368 .55624 .63544 .56011 .63608 .55808 .63435 Mtetra
.187 .566 .936 r
.55808 .63435 .56011 .63608 .564 .63717 .56197 .63547 Mtetra
0 .436 .857 r
.56197 .63547 .564 .63717 .5679 .63886 .56587 .63721 Mtetra
0 .219 .678 r
.56587 .63721 .5679 .63886 .57183 .64142 .5698 .63983 Mtetra
.597 .066 0 r
.5698 .63983 .57183 .64142 .57579 .64529 .57377 .64377 Mtetra
.805 .322 0 r
.57377 .64377 .57579 .64529 .5798 .65124 .57778 .64984 Mtetra
.903 .49 .164 r
.57778 .64984 .5798 .65124 .58389 .66084 .58187 .65962 Mtetra
.94 .586 .313 r
.58187 .65962 .58389 .66084 .58814 .67774 .58613 .67681 Mtetra
.953 .64 .401 r
.58613 .67681 .58814 .67774 .59279 .7128 .59077 .71248 Mtetra
.785 .289 .018 r
.59077 .71248 .59279 .7128 .59695 .71938 .5949 .71739 Mtetra
.645 .763 .934 r
.5949 .71739 .59695 .71938 .60097 .7183 .59892 .71631 Mtetra
.962 .693 .481 r
.59892 .71631 .60097 .7183 .60002 .49758 .5981 .49542 Mtetra
.664 .741 .907 r
.5981 .49542 .60002 .49758 .6038 .49641 .60188 .49426 Mtetra
.956 .619 .322 r
.60188 .49426 .6038 .49641 .6082 .52028 .60624 .51691 Mtetra
.944 .587 .207 r
.60624 .51691 .6082 .52028 .61249 .53737 .61053 .53429 Mtetra
.838 .428 0 r
.61053 .53429 .61249 .53737 .61663 .5469 .61466 .54398 Mtetra
0 0 .426 r
.61466 .54398 .61663 .5469 .62068 .55262 .61872 .5498 Mtetra
0 .211 .734 r
.61872 .5498 .62068 .55262 .62469 .55614 .62273 .55339 Mtetra
.167 .436 .87 r
.62273 .55339 .62469 .55614 .62867 .55825 .62672 .55555 Mtetra
.362 .557 .909 r
.62672 .55555 .62867 .55825 .63264 .55938 .63069 .55671 Mtetra
.481 .623 .913 r
.63069 .55671 .63264 .55938 .63659 .55978 .63464 .55713 Mtetra
.559 .662 .905 r
.63464 .55713 .63659 .55978 .64053 .55959 .63858 .55695 Mtetra
.615 .687 .894 r
.63858 .55695 .64053 .55959 .64446 .5589 .64252 .55626 Mtetra
.659 .704 .881 r
.64252 .55626 .64446 .5589 .64838 .55774 .64644 .5551 Mtetra
.696 .717 .866 r
.64644 .5551 .64838 .55774 .65229 .55612 .65035 .55347 Mtetra
.729 .728 .849 r
.65035 .55347 .65229 .55612 .65618 .55399 .65425 .55132 Mtetra
.761 .735 .829 r
.65425 .55132 .65618 .55399 .66005 .55127 .65812 .54858 Mtetra
.793 .741 .805 r
.65812 .54858 .66005 .55127 .6639 .54782 .66197 .54509 Mtetra
.825 .745 .775 r
.66197 .54509 .6639 .54782 .6677 .54338 .66577 .54059 Mtetra
.857 .746 .739 r
.66577 .54059 .6677 .54338 .67144 .53752 .66952 .53466 Mtetra
.888 .743 .694 r
.66952 .53466 .67144 .53752 .67507 .52944 .67315 .52646 Mtetra
.917 .735 .641 r
.67315 .52646 .67507 .52944 .67852 .51752 .6766 .51437 Mtetra
.94 .723 .581 r
.6766 .51437 .67852 .51752 .68158 .49797 .67966 .49454 Mtetra
.945 .714 .558 r
.67966 .49454 .68158 .49797 .68428 .47158 .68243 .46936 Mtetra
.664 .741 .907 r
.68243 .46936 .68428 .47158 .68817 .47038 .68633 .46816 Mtetra
.97 .679 .418 r
.68633 .46816 .68817 .47038 .70332 .69078 .70137 .68871 Mtetra
.645 .763 .934 r
.70137 .68871 .70332 .69078 .70749 .68966 .70555 .68758 Mtetra
.904 .794 .729 r
.70555 .68758 .70749 .68966 .71126 .68078 .70941 .68039 Mtetra
.98 .736 .495 r
.70941 .68039 .71126 .68078 .71344 .64306 .71159 .64205 Mtetra
.975 .768 .561 r
.71159 .64205 .71344 .64306 .71656 .62369 .71471 .62237 Mtetra
.961 .796 .632 r
.71471 .62237 .71656 .62369 .72007 .61168 .71821 .61018 Mtetra
.938 .816 .698 r
.71821 .61018 .72007 .61168 .72376 .60337 .72191 .60175 Mtetra
.909 .827 .753 r
.72191 .60175 .72376 .60337 .72757 .59716 .72572 .59546 Mtetra
.878 .83 .796 r
.72572 .59546 .72757 .59716 .73146 .59227 .72961 .5905 Mtetra
.848 .829 .828 r
.72961 .5905 .73146 .59227 .73539 .58826 .73354 .58644 Mtetra
.82 .825 .852 r
.73354 .58644 .73539 .58826 .73936 .58486 .73752 .583 Mtetra
.796 .82 .87 r
.73752 .583 .73936 .58486 .74336 .58191 .74153 .58001 Mtetra
.775 .814 .883 r
.74153 .58001 .74336 .58191 .74739 .57928 .74555 .57737 Mtetra
.758 .809 .894 r
.74555 .57737 .74739 .57928 .75143 .57692 .7496 .57498 Mtetra
.742 .804 .901 r
.7496 .57498 .75143 .57692 .75549 .57476 .75367 .5728 Mtetra
.729 .799 .907 r
.75367 .5728 .75549 .57476 .75957 .57276 .75775 .57079 Mtetra
.718 .795 .912 r
.75775 .57079 .75957 .57276 .76366 .5709 .76184 .56891 Mtetra
.708 .791 .916 r
.76184 .56891 .76366 .5709 .76776 .56915 .76595 .56715 Mtetra
.699 .787 .919 r
.76595 .56715 .76776 .56915 .77188 .5675 .77006 .56548 Mtetra
.691 .784 .922 r
.77006 .56548 .77188 .5675 .776 .56592 .77419 .5639 Mtetra
.684 .781 .924 r
.77419 .5639 .776 .56592 .78014 .56442 .77833 .56239 Mtetra
.677 .779 .927 r
.77833 .56239 .78014 .56442 .78428 .56299 .78248 .56095 Mtetra
.671 .776 .929 r
.78248 .56095 .78428 .56299 .78844 .56161 .78664 .55957 Mtetra
.665 .774 .93 r
.78664 .55957 .78844 .56161 .7926 .56029 .79081 .55824 Mtetra
.66 .772 .932 r
.79081 .55824 .7926 .56029 .79678 .55902 .795 .55697 Mtetra
.654 .77 .934 r
.795 .55697 .79678 .55902 .80097 .5578 .79919 .55575 Mtetra
.649 .767 .936 r
.79919 .55575 .80097 .5578 .80516 .55664 .80339 .55458 Mtetra
.643 .765 .937 r
.80339 .55458 .80516 .55664 .80937 .55552 .8076 .55347 Mtetra
.636 .763 .939 r
.8076 .55347 .80937 .55552 .81359 .55447 .81182 .55241 Mtetra
.63 .761 .941 r
.81182 .55241 .81359 .55447 .81782 .55346 .81606 .55141 Mtetra
.622 .758 .943 r
.81606 .55141 .81782 .55346 .82206 .55253 .82031 .55047 Mtetra
.614 .755 .946 r
.82031 .55047 .82206 .55253 .82632 .55166 .82457 .5496 Mtetra
.604 .752 .948 r
.82457 .5496 .82632 .55166 .83059 .55086 .82884 .54881 Mtetra
.592 .747 .951 r
.82884 .54881 .83059 .55086 .83488 .55016 .83313 .54811 Mtetra
.578 .742 .954 r
.83313 .54811 .83488 .55016 .83918 .54956 .83744 .54752 Mtetra
.561 .735 .957 r
.83744 .54752 .83918 .54956 .8435 .54909 .84177 .54706 Mtetra
.539 .727 .961 r
.84177 .54706 .8435 .54909 .84785 .54877 .84612 .54675 Mtetra
.511 .714 .964 r
.84612 .54675 .84785 .54877 .85222 .54863 .8505 .54662 Mtetra
.473 .697 .966 r
.8505 .54662 .85222 .54863 .85662 .54872 .85491 .54673 Mtetra
.42 .672 .966 r
.85491 .54673 .85662 .54872 .86107 .54911 .85936 .54714 Mtetra
.345 .632 .96 r
.85936 .54714 .86107 .54911 .86556 .54989 .86386 .54795 Mtetra
.233 .567 .938 r
.86386 .54795 .86556 .54989 .87012 .5512 .86843 .5493 Mtetra
.066 .458 .884 r
.86843 .5493 .87012 .5512 .87477 .55325 .87309 .55141 Mtetra
0 .279 .76 r
.87309 .55141 .87477 .55325 .87955 .55639 .87788 .55461 Mtetra
0 .027 .536 r
.87788 .55461 .87955 .55639 .88453 .56121 .88287 .55953 Mtetra
.713 .238 0 r
.88287 .55953 .88453 .56121 .88983 .56884 .88819 .5673 Mtetra
.863 .436 .003 r
.88819 .5673 .88983 .56884 .89573 .58167 .89411 .58037 Mtetra
.932 .557 .176 r
.89411 .58037 .89573 .58167 .90293 .60595 .90136 .60506 Mtetra
.939 .57 .206 r
.90136 .60506 .90293 .60595 .91075 .635 .90902 .63278 Mtetra
.645 .763 .934 r
.90902 .63278 .91075 .635 .91523 .6338 .91351 .63157 Mtetra
.978 .68 .354 r
.91351 .63157 .91523 .6338 .89393 .40689 .89229 .40451 Mtetra
.664 .741 .907 r
.89229 .40451 .89393 .40689 .89811 .4056 .89648 .40321 Mtetra
.588 .154 0 r
.89648 .40321 .89811 .4056 .90352 .41478 .90172 .41092 Mtetra
.88 .521 .033 r
.90172 .41092 .90352 .41478 .9108 .43941 .90903 .43594 Mtetra
.704 .323 0 r
.90903 .43594 .9108 .43941 .91674 .45222 .915 .44897 Mtetra
0 0 .542 r
.915 .44897 .91674 .45222 .92207 .45965 .92035 .45653 Mtetra
0 .242 .757 r
.92035 .45653 .92207 .45965 .92708 .46416 .92536 .46112 Mtetra
.195 .425 .856 r
.92536 .46112 .92708 .46416 .93188 .46688 .93018 .4639 Mtetra
.359 .534 .892 r
.93018 .4639 .93188 .46688 .93656 .4684 .93486 .46546 Mtetra
.466 .601 .902 r
.93486 .46546 .93656 .4684 .94114 .46906 .93945 .46614 Mtetra
.54 .643 .9 r
.93945 .46614 .94114 .46906 .94564 .46905 .94396 .46615 Mtetra
.595 .673 .894 r
.94396 .46615 .94564 .46905 .95009 .46849 .94841 .4656 Mtetra
.639 .695 .886 r
.94841 .4656 .95009 .46849 .95448 .46744 .9528 .46455 Mtetra
.681 .729 .887 r
.36449 .63572 .36665 .63791 .3702 .63663 .36805 .63444 Mtetra
.718 .737 .867 r
.36805 .63444 .3702 .63663 .37379 .63488 .37163 .63268 Mtetra
.751 .742 .844 r
.37163 .63268 .37379 .63488 .3774 .6326 .37524 .63038 Mtetra
.781 .745 .82 r
.37524 .63038 .3774 .6326 .38103 .62967 .37889 .62743 Mtetra
.81 .745 .792 r
.37889 .62743 .38103 .62967 .38471 .6259 .38256 .62364 Mtetra
.837 .742 .76 r
.38256 .62364 .38471 .6259 .38842 .62098 .38629 .61867 Mtetra
.863 .737 .723 r
.38629 .61867 .38842 .62098 .3922 .61431 .39008 .61196 Mtetra
.886 .729 .681 r
.39008 .61196 .3922 .61431 .39609 .6048 .39397 .60237 Mtetra
.906 .718 .637 r
.39397 .60237 .39609 .6048 .40015 .59004 .39805 .58749 Mtetra
.921 .706 .594 r
.39805 .58749 .40015 .59004 .40459 .56376 .40252 .561 Mtetra
.873 .716 .684 r
.40252 .561 .40459 .56376 .40842 .55404 .40633 .55203 Mtetra
.664 .741 .907 r
.40633 .55203 .40842 .55404 .41195 .55295 .40986 .55094 Mtetra
.943 .681 .511 r
.40986 .55094 .41195 .55295 .40848 .7676 .40625 .76574 Mtetra
.645 .763 .934 r
.40625 .76574 .40848 .7676 .41224 .76659 .41001 .76472 Mtetra
.932 .716 .589 r
.41001 .76472 .41224 .76659 .41684 .73804 .41461 .73683 Mtetra
.938 .726 .59 r
.41461 .73683 .41684 .73804 .4213 .71227 .4191 .71084 Mtetra
.927 .746 .637 r
.4191 .71084 .4213 .71227 .4254 .69757 .42322 .69601 Mtetra
.911 .763 .685 r
.42322 .69601 .4254 .69757 .42935 .68791 .42717 .68628 Mtetra
.89 .776 .729 r
.42717 .68628 .42935 .68791 .43321 .68097 .43104 .67928 Mtetra
.866 .784 .768 r
.43104 .67928 .43321 .68097 .43702 .67566 .43486 .67393 Mtetra
.843 .788 .799 r
.43486 .67393 .43702 .67566 .4408 .6714 .43865 .66964 Mtetra
.82 .79 .824 r
.43865 .66964 .4408 .6714 .44456 .66787 .44242 .66608 Mtetra
.799 .79 .844 r
.44242 .66608 .44456 .66787 .44832 .66484 .44617 .66303 Mtetra
.78 .788 .86 r
.44617 .66303 .44832 .66484 .45206 .6622 .44992 .66037 Mtetra
.763 .786 .872 r
.44992 .66037 .45206 .6622 .4558 .65985 .45367 .65801 Mtetra
.748 .784 .882 r
.45367 .65801 .4558 .65985 .45954 .65772 .45741 .65587 Mtetra
.735 .782 .89 r
.45741 .65587 .45954 .65772 .46328 .65577 .46116 .65391 Mtetra
.724 .779 .897 r
.46116 .65391 .46328 .65577 .46702 .65397 .4649 .65209 Mtetra
.714 .777 .902 r
.4649 .65209 .46702 .65397 .47076 .65228 .46864 .6504 Mtetra
.705 .775 .907 r
.46864 .6504 .47076 .65228 .4745 .6507 .47239 .64882 Mtetra
.697 .773 .91 r
.47239 .64882 .4745 .6507 .47825 .64921 .47614 .64732 Mtetra
.689 .771 .914 r
.47614 .64732 .47825 .64921 .482 .6478 .4799 .6459 Mtetra
.682 .769 .917 r
.4799 .6459 .482 .6478 .48575 .64645 .48365 .64454 Mtetra
.676 .767 .92 r
.48365 .64454 .48575 .64645 .48951 .64516 .48741 .64325 Mtetra
.67 .766 .922 r
.48741 .64325 .48951 .64516 .49327 .64393 .49118 .64202 Mtetra
.664 .764 .924 r
.49118 .64202 .49327 .64393 .49704 .64276 .49495 .64084 Mtetra
.658 .762 .927 r
.49495 .64084 .49704 .64276 .50081 .64163 .49872 .63971 Mtetra
.652 .761 .929 r
.49872 .63971 .50081 .64163 .50458 .64056 .5025 .63864 Mtetra
.646 .759 .931 r
.5025 .63864 .50458 .64056 .50836 .63954 .50628 .63761 Mtetra
.64 .757 .934 r
.50628 .63761 .50836 .63954 .51215 .63857 .51007 .63664 Mtetra
.633 .755 .936 r
.51007 .63664 .51215 .63857 .51594 .63765 .51387 .63573 Mtetra
.625 .753 .938 r
.51387 .63573 .51594 .63765 .51974 .6368 .51767 .63487 Mtetra
.617 .751 .941 r
.51767 .63487 .51974 .6368 .52354 .63601 .52147 .63408 Mtetra
.607 .748 .944 r
.52147 .63408 .52354 .63601 .52735 .63529 .52528 .63336 Mtetra
.595 .744 .947 r
.52528 .63336 .52735 .63529 .53116 .63465 .5291 .63273 Mtetra
.581 .739 .951 r
.5291 .63273 .53116 .63465 .53498 .63412 .53293 .63219 Mtetra
.564 .734 .955 r
.53293 .63219 .53498 .63412 .53881 .63369 .53676 .63177 Mtetra
.542 .726 .959 r
.53676 .63177 .53881 .63369 .54265 .6334 .5406 .63148 Mtetra
.513 .715 .963 r
.5406 .63148 .54265 .6334 .54649 .63327 .54444 .63136 Mtetra
.474 .699 .966 r
.54444 .63136 .54649 .63327 .55034 .63334 .5483 .63144 Mtetra
.419 .674 .967 r
.5483 .63144 .55034 .63334 .5542 .63368 .55216 .63179 Mtetra
.339 .635 .962 r
.55216 .63179 .5542 .63368 .55808 .63435 .55604 .63247 Mtetra
.217 .567 .939 r
.55604 .63247 .55808 .63435 .56197 .63547 .55993 .63361 Mtetra
.028 .448 .873 r
.55993 .63361 .56197 .63547 .56587 .63721 .56384 .63537 Mtetra
0 .244 .716 r
.56384 .63537 .56587 .63721 .5698 .63983 .56777 .63802 Mtetra
.559 .041 0 r
.56777 .63802 .5698 .63983 .57377 .64377 .57174 .642 Mtetra
.79 .31 0 r
.57174 .642 .57377 .64377 .57778 .64984 .57575 .64813 Mtetra
.902 .488 .14 r
.57575 .64813 .57778 .64984 .58187 .65962 .57984 .658 Mtetra
.943 .589 .301 r
.57984 .658 .58187 .65962 .58613 .67681 .5841 .67537 Mtetra
.956 .643 .395 r
.5841 .67537 .58613 .67681 .59077 .71248 .58873 .71137 Mtetra
.668 .125 0 r
.58873 .71137 .59077 .71248 .5949 .71739 .59284 .71539 Mtetra
.645 .763 .934 r
.59284 .71539 .5949 .71739 .59892 .71631 .59687 .7143 Mtetra
.962 .693 .481 r
.59687 .7143 .59892 .71631 .5981 .49542 .59617 .49327 Mtetra
.664 .741 .907 r
.59617 .49327 .5981 .49542 .60188 .49426 .59995 .4921 Mtetra
.956 .616 .317 r
.59995 .4921 .60188 .49426 .60624 .51691 .60429 .51411 Mtetra
.948 .591 .24 r
.60429 .51411 .60624 .51691 .61053 .53429 .60858 .53164 Mtetra
.868 .453 .01 r
.60858 .53164 .61053 .53429 .61466 .54398 .61271 .54142 Mtetra
.64 .185 0 r
.61271 .54142 .61466 .54398 .61872 .5498 .61676 .5473 Mtetra
0 .162 .688 r
.61676 .5473 .61872 .5498 .62273 .55339 .62078 .55093 Mtetra
.098 .421 .867 r
.62078 .55093 .62273 .55339 .62672 .55555 .62477 .55311 Mtetra
.324 .562 .923 r
.62477 .55311 .62672 .55555 .63069 .55671 .62874 .55428 Mtetra
.461 .637 .931 r
.62874 .55428 .63069 .55671 .63464 .55713 .63269 .55471 Mtetra
.549 .679 .924 r
.63269 .55471 .63464 .55713 .63858 .55695 .63664 .55454 Mtetra
.611 .706 .912 r
.63664 .55454 .63858 .55695 .64252 .55626 .64058 .55386 Mtetra
.659 .724 .897 r
.64058 .55386 .64252 .55626 .64644 .5551 .6445 .55269 Mtetra
.699 .737 .88 r
.6445 .55269 .64644 .5551 .65035 .55347 .64842 .55105 Mtetra
.735 .747 .862 r
.64842 .55105 .65035 .55347 .65425 .55132 .65232 .54889 Mtetra
.769 .755 .84 r
.65232 .54889 .65425 .55132 .65812 .54858 .6562 .54613 Mtetra
.802 .76 .814 r
.6562 .54613 .65812 .54858 .66197 .54509 .66005 .54262 Mtetra
.835 .763 .782 r
.66005 .54262 .66197 .54509 .66577 .54059 .66386 .53809 Mtetra
.868 .762 .743 r
.66386 .53809 .66577 .54059 .66952 .53466 .6676 .53211 Mtetra
.899 .757 .695 r
.6676 .53211 .66952 .53466 .67315 .52646 .67124 .52386 Mtetra
.926 .746 .639 r
.67124 .52386 .67315 .52646 .6766 .51437 .67469 .51167 Mtetra
.947 .731 .577 r
.67469 .51167 .6766 .51437 .67966 .49454 .67776 .49168 Mtetra
.951 .723 .556 r
.67776 .49168 .67966 .49454 .68243 .46936 .68058 .46714 Mtetra
.664 .741 .907 r
.68058 .46714 .68243 .46936 .68633 .46816 .68448 .46593 Mtetra
.97 .679 .418 r
.68448 .46593 .68633 .46816 .70137 .68871 .69942 .68663 Mtetra
.645 .763 .934 r
.69942 .68663 .70137 .68871 .70555 .68758 .7036 .6855 Mtetra
.89 .798 .751 r
.7036 .6855 .70555 .68758 .70941 .68039 .70752 .67921 Mtetra
.975 .73 .502 r
.70752 .67921 .70941 .68039 .71159 .64205 .7097 .64052 Mtetra
.968 .758 .566 r
.7097 .64052 .71159 .64205 .71471 .62237 .71282 .62067 Mtetra
.953 .783 .634 r
.71282 .62067 .71471 .62237 .71821 .61018 .71633 .60838 Mtetra
.929 .8 .697 r
.71633 .60838 .71821 .61018 .72191 .60175 .72003 .59988 Mtetra
.901 .81 .749 r
.72003 .59988 .72191 .60175 .72572 .59546 .72385 .59353 Mtetra
.871 .813 .79 r
.72385 .59353 .72572 .59546 .72961 .5905 .72774 .58854 Mtetra
.842 .813 .821 r
.72774 .58854 .72961 .5905 .73354 .58644 .73168 .58445 Mtetra
.816 .81 .845 r
.73168 .58445 .73354 .58644 .73752 .583 .73566 .58099 Mtetra
.793 .806 .862 r
.73566 .58099 .73752 .583 .74153 .58001 .73967 .57798 Mtetra
.773 .801 .876 r
.73967 .57798 .74153 .58001 .74555 .57737 .74371 .57532 Mtetra
.756 .796 .886 r
.74371 .57532 .74555 .57737 .7496 .57498 .74776 .57292 Mtetra
.741 .792 .894 r
.74776 .57292 .7496 .57498 .75367 .5728 .75183 .57073 Mtetra
.728 .788 .9 r
.75183 .57073 .75367 .5728 .75775 .57079 .75591 .56871 Mtetra
.717 .784 .905 r
.75591 .56871 .75775 .57079 .76184 .56891 .76001 .56682 Mtetra
.707 .781 .909 r
.76001 .56682 .76184 .56891 .76595 .56715 .76412 .56505 Mtetra
.699 .778 .913 r
.76412 .56505 .76595 .56715 .77006 .56548 .76824 .56338 Mtetra
.691 .775 .916 r
.76824 .56338 .77006 .56548 .77419 .5639 .77238 .56179 Mtetra
.684 .773 .918 r
.77238 .56179 .77419 .5639 .77833 .56239 .77652 .56027 Mtetra
.678 .77 .92 r
.77652 .56027 .77833 .56239 .78248 .56095 .78067 .55883 Mtetra
.672 .768 .922 r
.78067 .55883 .78248 .56095 .78664 .55957 .78484 .55744 Mtetra
.666 .766 .924 r
.78484 .55744 .78664 .55957 .79081 .55824 .78901 .55611 Mtetra
.661 .764 .926 r
.78901 .55611 .79081 .55824 .795 .55697 .7932 .55483 Mtetra
.655 .762 .928 r
.7932 .55483 .795 .55697 .79919 .55575 .79739 .55361 Mtetra
.65 .76 .93 r
.79739 .55361 .79919 .55575 .80339 .55458 .8016 .55244 Mtetra
.644 .758 .931 r
.8016 .55244 .80339 .55458 .8076 .55347 .80582 .55132 Mtetra
.638 .755 .933 r
.80582 .55132 .8076 .55347 .81182 .55241 .81005 .55026 Mtetra
.631 .753 .935 r
.81005 .55026 .81182 .55241 .81606 .55141 .81429 .54926 Mtetra
.624 .75 .937 r
.81429 .54926 .81606 .55141 .82031 .55047 .81854 .54832 Mtetra
.616 .747 .939 r
.81854 .54832 .82031 .55047 .82457 .5496 .8228 .54745 Mtetra
.606 .743 .942 r
.8228 .54745 .82457 .5496 .82884 .54881 .82708 .54666 Mtetra
.595 .739 .944 r
.82708 .54666 .82884 .54881 .83313 .54811 .83138 .54597 Mtetra
.582 .733 .947 r
.83138 .54597 .83313 .54811 .83744 .54752 .83569 .54538 Mtetra
.565 .727 .95 r
.83569 .54538 .83744 .54752 .84177 .54706 .84003 .54492 Mtetra
.544 .718 .953 r
.84003 .54492 .84177 .54706 .84612 .54675 .84438 .54461 Mtetra
.518 .705 .956 r
.84438 .54461 .84612 .54675 .8505 .54662 .84877 .54449 Mtetra
.482 .688 .958 r
.84877 .54449 .8505 .54662 .85491 .54673 .85318 .54461 Mtetra
.433 .664 .958 r
.85318 .54461 .85491 .54673 .85936 .54714 .85764 .54503 Mtetra
.363 .626 .953 r
.85764 .54503 .85936 .54714 .86386 .54795 .86215 .54586 Mtetra
.259 .565 .936 r
.86215 .54586 .86386 .54795 .86843 .5493 .86672 .54723 Mtetra
.103 .464 .89 r
.86672 .54723 .86843 .5493 .87309 .55141 .87139 .54936 Mtetra
0 .297 .782 r
.87139 .54936 .87309 .55141 .87788 .55461 .87618 .5526 Mtetra
0 .053 .576 r
.87618 .5526 .87788 .55461 .88287 .55953 .88118 .55757 Mtetra
.682 .217 0 r
.88118 .55757 .88287 .55953 .88819 .5673 .88651 .56542 Mtetra
.85 .427 0 r
.88651 .56542 .88819 .5673 .89411 .58037 .89245 .57861 Mtetra
.929 .555 .157 r
.89245 .57861 .89411 .58037 .90136 .60506 .89971 .60354 Mtetra
.934 .565 .178 r
.89971 .60354 .90136 .60506 .90902 .63278 .90729 .63054 Mtetra
.645 .763 .934 r
.90729 .63054 .90902 .63278 .91351 .63157 .91178 .62933 Mtetra
.978 .68 .354 r
.91178 .62933 .91351 .63157 .89229 .40451 .89064 .40212 Mtetra
.664 .741 .907 r
.89064 .40212 .89229 .40451 .89648 .40321 .89484 .40082 Mtetra
0 0 .461 r
.89484 .40082 .89648 .40321 .90172 .41092 .89999 .40774 Mtetra
.9 .536 .074 r
.89999 .40774 .90172 .41092 .90903 .43594 .90732 .43297 Mtetra
.759 .36 0 r
.90732 .43297 .90903 .43594 .915 .44897 .9133 .44612 Mtetra
0 0 .484 r
.9133 .44612 .915 .44897 .92035 .45653 .91866 .45375 Mtetra
0 .206 .732 r
.91866 .45375 .92035 .45653 .92536 .46112 .92368 .45839 Mtetra
.138 .414 .859 r
.92368 .45839 .92536 .46112 .93018 .4639 .9285 .4612 Mtetra
.325 .538 .906 r
.9285 .4612 .93018 .4639 .93486 .46546 .93319 .46278 Mtetra
.446 .613 .92 r
.93319 .46278 .93486 .46546 .93945 .46614 .93778 .46348 Mtetra
.529 .659 .919 r
.93778 .46348 .93945 .46614 .94396 .46615 .9423 .4635 Mtetra
.59 .691 .912 r
.9423 .4635 .94396 .46615 .94841 .4656 .94675 .46295 Mtetra
.638 .714 .903 r
.94675 .46295 .94841 .4656 .9528 .46455 .95115 .4619 Mtetra
.682 .751 .903 r
.36231 .63375 .36449 .63572 .36805 .63444 .36587 .63246 Mtetra
.722 .758 .881 r
.36587 .63246 .36805 .63444 .37163 .63268 .36946 .6307 Mtetra
.757 .762 .857 r
.36946 .6307 .37163 .63268 .37524 .63038 .37308 .62839 Mtetra
.789 .764 .83 r
.37308 .62839 .37524 .63038 .37889 .62743 .37672 .62544 Mtetra
.818 .762 .8 r
.37672 .62544 .37889 .62743 .38256 .62364 .38041 .62164 Mtetra
.846 .758 .765 r
.38041 .62164 .38256 .62364 .38629 .61867 .38414 .61667 Mtetra
.872 .751 .726 r
.38414 .61667 .38629 .61867 .39008 .61196 .38793 .60994 Mtetra
.895 .74 .683 r
.38793 .60994 .39008 .61196 .39397 .60237 .39183 .60034 Mtetra
.913 .727 .637 r
.39183 .60034 .39397 .60237 .39805 .58749 .39592 .58544 Mtetra
.927 .711 .592 r
.39592 .58544 .39805 .58749 .40252 .561 .40041 .55891 Mtetra
.889 .739 .689 r
.40041 .55891 .40252 .561 .40633 .55203 .40423 .55001 Mtetra
.664 .741 .907 r
.40423 .55001 .40633 .55203 .40986 .55094 .40776 .54892 Mtetra
.943 .681 .511 r
.40776 .54892 .40986 .55094 .40625 .76574 .40402 .76386 Mtetra
.645 .763 .934 r
.40402 .76386 .40625 .76574 .41001 .76472 .40778 .76284 Mtetra
.932 .716 .589 r
.40778 .76284 .41001 .76472 .41461 .73683 .41239 .73501 Mtetra
.932 .719 .592 r
.41239 .73501 .41461 .73683 .4191 .71084 .41691 .70897 Mtetra
.919 .736 .638 r
.41691 .70897 .4191 .71084 .42322 .69601 .42104 .69412 Mtetra
.902 .751 .684 r
.42104 .69412 .42322 .69601 .42717 .68628 .425 .68437 Mtetra
.881 .762 .726 r
.425 .68437 .42717 .68628 .43104 .67928 .42888 .67736 Mtetra
.859 .77 .763 r
.42888 .67736 .43104 .67928 .43486 .67393 .4327 .672 Mtetra
.836 .775 .793 r
.4327 .672 .43486 .67393 .43865 .66964 .4365 .6677 Mtetra
.814 .777 .818 r
.4365 .6677 .43865 .66964 .44242 .66608 .44027 .66413 Mtetra
.794 .777 .837 r
.44027 .66413 .44242 .66608 .44617 .66303 .44403 .66108 Mtetra
.776 .776 .853 r
.44403 .66108 .44617 .66303 .44992 .66037 .44779 .65842 Mtetra
.76 .775 .865 r
.44779 .65842 .44992 .66037 .45367 .65801 .45154 .65604 Mtetra
.746 .773 .875 r
.45154 .65604 .45367 .65801 .45741 .65587 .45528 .6539 Mtetra
.733 .771 .883 r
.45528 .6539 .45741 .65587 .46116 .65391 .45903 .65194 Mtetra
.722 .769 .89 r
.45903 .65194 .46116 .65391 .4649 .65209 .46278 .65012 Mtetra
.713 .768 .895 r
.46278 .65012 .4649 .65209 .46864 .6504 .46653 .64843 Mtetra
.704 .766 .9 r
.46653 .64843 .46864 .6504 .47239 .64882 .47028 .64684 Mtetra
.696 .764 .904 r
.47028 .64684 .47239 .64882 .47614 .64732 .47403 .64534 Mtetra
.689 .762 .908 r
.47403 .64534 .47614 .64732 .4799 .6459 .47779 .64391 Mtetra
.682 .761 .911 r
.47779 .64391 .4799 .6459 .48365 .64454 .48155 .64255 Mtetra
.676 .759 .914 r
.48155 .64255 .48365 .64454 .48741 .64325 .48531 .64126 Mtetra
.67 .758 .916 r
.48531 .64126 .48741 .64325 .49118 .64202 .48908 .64002 Mtetra
.665 .756 .918 r
.48908 .64002 .49118 .64202 .49495 .64084 .49285 .63884 Mtetra
.659 .755 .921 r
.49285 .63884 .49495 .64084 .49872 .63971 .49663 .63771 Mtetra
.653 .753 .923 r
.49663 .63771 .49872 .63971 .5025 .63864 .50041 .63663 Mtetra
.647 .751 .925 r
.50041 .63663 .5025 .63864 .50628 .63761 .5042 .6356 Mtetra
.641 .75 .927 r
.5042 .6356 .50628 .63761 .51007 .63664 .50799 .63463 Mtetra
.635 .748 .93 r
.50799 .63463 .51007 .63664 .51387 .63573 .51179 .63371 Mtetra
.627 .745 .932 r
.51179 .63371 .51387 .63573 .51767 .63487 .51559 .63285 Mtetra
.619 .743 .935 r
.51559 .63285 .51767 .63487 .52147 .63408 .5194 .63206 Mtetra
.61 .74 .937 r
.5194 .63206 .52147 .63408 .52528 .63336 .52322 .63134 Mtetra
.599 .736 .94 r
.52322 .63134 .52528 .63336 .5291 .63273 .52704 .63071 Mtetra
.585 .731 .944 r
.52704 .63071 .5291 .63273 .53293 .63219 .53086 .63017 Mtetra
.569 .725 .947 r
.53086 .63017 .53293 .63219 .53676 .63177 .5347 .62974 Mtetra
.548 .717 .951 r
.5347 .62974 .53676 .63177 .5406 .63148 .53854 .62945 Mtetra
.521 .706 .955 r
.53854 .62945 .5406 .63148 .54444 .63136 .54239 .62933 Mtetra
.485 .691 .959 r
.54239 .62933 .54444 .63136 .5483 .63144 .54625 .62941 Mtetra
.434 .667 .96 r
.54625 .62941 .5483 .63144 .55216 .63179 .55012 .62976 Mtetra
.36 .63 .956 r
.55012 .62976 .55216 .63179 .55604 .63247 .554 .63044 Mtetra
.249 .569 .939 r
.554 .63044 .55604 .63247 .55993 .63361 .55789 .63158 Mtetra
.074 .46 .886 r
.55789 .63158 .55993 .63361 .56384 .63537 .5618 .63334 Mtetra
0 .271 .752 r
.5618 .63334 .56384 .63537 .56777 .63802 .56574 .63599 Mtetra
.509 .007 0 r
.56574 .63599 .56777 .63802 .57174 .642 .5697 .63998 Mtetra
.768 .29 0 r
.5697 .63998 .57174 .642 .57575 .64813 .57371 .64612 Mtetra
.899 .483 .112 r
.57371 .64612 .57575 .64813 .57984 .658 .5778 .65601 Mtetra
.946 .59 .286 r
.5778 .65601 .57984 .658 .5841 .67537 .58205 .6734 Mtetra
.959 .646 .388 r
.58205 .6734 .5841 .67537 .58873 .71137 .58667 .70946 Mtetra
.503 0 0 r
.58667 .70946 .58873 .71137 .59284 .71539 .59078 .71338 Mtetra
.645 .763 .934 r
.59078 .71338 .59284 .71539 .59687 .7143 .59481 .71229 Mtetra
.962 .693 .481 r
.59481 .71229 .59687 .7143 .59617 .49327 .59423 .4911 Mtetra
.664 .741 .907 r
.59423 .4911 .59617 .49327 .59995 .4921 .59802 .48993 Mtetra
.956 .616 .317 r
.59802 .48993 .59995 .4921 .60429 .51411 .60235 .51188 Mtetra
.948 .591 .267 r
.60235 .51188 .60429 .51411 .60858 .53164 .60663 .52944 Mtetra
.887 .469 .064 r
.60663 .52944 .60858 .53164 .61271 .54142 .61076 .53923 Mtetra
.705 .23 0 r
.61076 .53923 .61271 .54142 .61676 .5473 .61481 .54512 Mtetra
0 .112 .628 r
.61481 .54512 .61676 .5473 .62078 .55093 .61883 .54875 Mtetra
.021 .401 .854 r
.61883 .54875 .62078 .55093 .62477 .55311 .62282 .55093 Mtetra
.279 .566 .934 r
.62282 .55093 .62477 .55311 .62874 .55428 .62679 .55211 Mtetra
.437 .651 .95 r
.62679 .55211 .62874 .55428 .63269 .55471 .63075 .55254 Mtetra
.537 .698 .943 r
.63075 .55254 .63269 .55471 .63664 .55454 .6347 .55237 Mtetra
.606 .727 .93 r
.6347 .55237 .63664 .55454 .64058 .55386 .63864 .55168 Mtetra
.659 .745 .914 r
.63864 .55168 .64058 .55386 .6445 .55269 .64257 .55051 Mtetra
.702 .759 .896 r
.64257 .55051 .6445 .55269 .64842 .55105 .64649 .54887 Mtetra
.74 .768 .876 r
.64649 .54887 .64842 .55105 .65232 .54889 .65039 .5467 Mtetra
.776 .776 .852 r
.65039 .5467 .65232 .54889 .6562 .54613 .65428 .54394 Mtetra
.811 .78 .824 r
.65428 .54394 .6562 .54613 .66005 .54262 .65813 .54042 Mtetra
.845 .782 .79 r
.65813 .54042 .66005 .54262 .66386 .53809 .66195 .53588 Mtetra
.879 .779 .748 r
.66195 .53588 .66386 .53809 .6676 .53211 .6657 .52989 Mtetra
.909 .772 .697 r
.6657 .52989 .6676 .53211 .67124 .52386 .66935 .52162 Mtetra
.935 .758 .638 r
.66935 .52162 .67124 .52386 .67469 .51167 .67281 .50942 Mtetra
.954 .739 .574 r
.67281 .50942 .67469 .51167 .67776 .49168 .67589 .48939 Mtetra
.958 .731 .552 r
.67589 .48939 .67776 .49168 .68058 .46714 .67872 .46491 Mtetra
.664 .741 .907 r
.67872 .46491 .68058 .46714 .68448 .46593 .68263 .4637 Mtetra
.97 .679 .418 r
.68263 .4637 .68448 .46593 .69942 .68663 .69746 .68455 Mtetra
.645 .763 .934 r
.69746 .68455 .69942 .68663 .7036 .6855 .70164 .68342 Mtetra
.888 .798 .754 r
.70164 .68342 .7036 .6855 .70752 .67921 .70557 .67722 Mtetra
.969 .723 .509 r
.70557 .67722 .70752 .67921 .7097 .64052 .70778 .63846 Mtetra
.961 .748 .571 r
.70778 .63846 .7097 .64052 .71282 .62067 .71091 .61857 Mtetra
.944 .77 .637 r
.71091 .61857 .71282 .62067 .71633 .60838 .71443 .60626 Mtetra
.92 .785 .696 r
.71443 .60626 .71633 .60838 .72003 .59988 .71814 .59775 Mtetra
.892 .794 .746 r
.71814 .59775 .72003 .59988 .72385 .59353 .72196 .59139 Mtetra
.863 .798 .785 r
.72196 .59139 .72385 .59353 .72774 .58854 .72586 .58639 Mtetra
.836 .797 .815 r
.72586 .58639 .72774 .58854 .73168 .58445 .72981 .58229 Mtetra
.811 .795 .838 r
.72981 .58229 .73168 .58445 .73566 .58099 .73379 .57883 Mtetra
.789 .792 .855 r
.73379 .57883 .73566 .58099 .73967 .57798 .73781 .57581 Mtetra
.77 .788 .868 r
.73781 .57581 .73967 .57798 .74371 .57532 .74184 .57315 Mtetra
.753 .784 .878 r
.74184 .57315 .74371 .57532 .74776 .57292 .7459 .57074 Mtetra
.739 .781 .887 r
.7459 .57074 .74776 .57292 .75183 .57073 .74998 .56855 Mtetra
.727 .777 .893 r
.74998 .56855 .75183 .57073 .75591 .56871 .75407 .56652 Mtetra
.716 .774 .898 r
.75407 .56652 .75591 .56871 .76001 .56682 .75817 .56463 Mtetra
.707 .771 .903 r
.75817 .56463 .76001 .56682 .76412 .56505 .76228 .56285 Mtetra
.699 .769 .906 r
.76228 .56285 .76412 .56505 .76824 .56338 .76641 .56117 Mtetra
.691 .766 .909 r
.76641 .56117 .76824 .56338 .77238 .56179 .77055 .55958 Mtetra
.684 .764 .912 r
.77055 .55958 .77238 .56179 .77652 .56027 .7747 .55806 Mtetra
.678 .762 .914 r
.7747 .55806 .77652 .56027 .78067 .55883 .77885 .55661 Mtetra
.672 .76 .916 r
.77885 .55661 .78067 .55883 .78484 .55744 .78302 .55522 Mtetra
.667 .758 .918 r
.78302 .55522 .78484 .55744 .78901 .55611 .7872 .55389 Mtetra
.661 .756 .92 r
.7872 .55389 .78901 .55611 .7932 .55483 .79139 .55261 Mtetra
.656 .754 .922 r
.79139 .55261 .7932 .55483 .79739 .55361 .79559 .55138 Mtetra
.651 .752 .924 r
.79559 .55138 .79739 .55361 .8016 .55244 .7998 .55021 Mtetra
.645 .75 .925 r
.7998 .55021 .8016 .55244 .80582 .55132 .80402 .54909 Mtetra
.639 .748 .927 r
.80402 .54909 .80582 .55132 .81005 .55026 .80826 .54802 Mtetra
.633 .745 .929 r
.80826 .54802 .81005 .55026 .81429 .54926 .8125 .54702 Mtetra
.626 .742 .931 r
.8125 .54702 .81429 .54926 .81854 .54832 .81676 .54607 Mtetra
.618 .739 .933 r
.81676 .54607 .81854 .54832 .8228 .54745 .82103 .5452 Mtetra
.609 .735 .935 r
.82103 .5452 .8228 .54745 .82708 .54666 .82531 .54441 Mtetra
.598 .731 .937 r
.82531 .54441 .82708 .54666 .83138 .54597 .82961 .54372 Mtetra
.585 .725 .94 r
.82961 .54372 .83138 .54597 .83569 .54538 .83393 .54312 Mtetra
.57 .718 .942 r
.83393 .54312 .83569 .54538 .84003 .54492 .83827 .54266 Mtetra
.55 .709 .945 r
.83827 .54266 .84003 .54492 .84438 .54461 .84263 .54235 Mtetra
.525 .697 .948 r
.84263 .54235 .84438 .54461 .84877 .54449 .84702 .54223 Mtetra
.491 .68 .95 r
.84702 .54223 .84877 .54449 .85318 .54461 .85144 .54235 Mtetra
.446 .656 .95 r
.85144 .54235 .85318 .54461 .85764 .54503 .8559 .54277 Mtetra
.381 .621 .946 r
.8559 .54277 .85764 .54503 .86215 .54586 .86041 .5436 Mtetra
.286 .564 .932 r
.86041 .5436 .86215 .54586 .86672 .54723 .86499 .54497 Mtetra
.142 .471 .894 r
.86499 .54497 .86672 .54723 .87139 .54936 .86965 .5471 Mtetra
0 .317 .802 r
.86965 .5471 .87139 .54936 .87618 .5526 .87446 .55035 Mtetra
0 .084 .616 r
.87446 .55035 .87618 .5526 .88118 .55757 .87946 .55532 Mtetra
.642 .19 0 r
.87946 .55532 .88118 .55757 .88651 .56542 .88479 .56318 Mtetra
.832 .414 0 r
.88479 .56318 .88651 .56542 .89245 .57861 .89072 .57639 Mtetra
.924 .552 .137 r
.89072 .57639 .89245 .57861 .89971 .60354 .89799 .60136 Mtetra
.928 .56 .15 r
.89799 .60136 .89971 .60354 .90729 .63054 .90555 .6283 Mtetra
.645 .763 .934 r
.90555 .6283 .90729 .63054 .91178 .62933 .91005 .62709 Mtetra
.978 .68 .354 r
.91005 .62709 .91178 .62933 .89064 .40212 .889 .39972 Mtetra
.664 .741 .907 r
.889 .39972 .89064 .40212 .89484 .40082 .89319 .39842 Mtetra
0 0 .469 r
.89319 .39842 .89484 .40082 .89999 .40774 .89834 .40525 Mtetra
.915 .546 .11 r
.89834 .40525 .89999 .40774 .90732 .43297 .90567 .43052 Mtetra
.801 .389 0 r
.90567 .43052 .90732 .43297 .9133 .44612 .91164 .44368 Mtetra
0 0 .421 r
.91164 .44368 .9133 .44612 .91866 .45375 .917 .45133 Mtetra
0 .168 .698 r
.917 .45133 .91866 .45375 .92368 .45839 .92203 .45597 Mtetra
.075 .4 .856 r
.92203 .45597 .92368 .45839 .9285 .4612 .92686 .45878 Mtetra
.286 .542 .919 r
.92686 .45878 .9285 .4612 .93319 .46278 .93155 .46036 Mtetra
.423 .625 .937 r
.93155 .46036 .93319 .46278 .93778 .46348 .93615 .46106 Mtetra
.516 .677 .938 r
.93615 .46106 .93778 .46348 .9423 .4635 .94067 .46108 Mtetra
.583 .711 .931 r
.94067 .46108 .9423 .4635 .94675 .46295 .94513 .46053 Mtetra
.636 .735 .92 r
.94513 .46053 .94675 .46295 .95115 .4619 .94953 .45947 Mtetra
.682 .773 .92 r
.36011 .632 .36231 .63375 .36587 .63246 .36368 .63071 Mtetra
.726 .78 .896 r
.36368 .63071 .36587 .63246 .36946 .6307 .36727 .62895 Mtetra
.763 .783 .87 r
.36727 .62895 .36946 .6307 .37308 .62839 .37089 .62665 Mtetra
.796 .784 .841 r
.37089 .62665 .37308 .62839 .37672 .62544 .37454 .6237 Mtetra
.827 .781 .809 r
.37454 .6237 .37672 .62544 .38041 .62164 .37823 .61992 Mtetra
.855 .775 .772 r
.37823 .61992 .38041 .62164 .38414 .61667 .38196 .61497 Mtetra
.881 .766 .731 r
.38196 .61497 .38414 .61667 .38793 .60994 .38577 .60827 Mtetra
.903 .752 .685 r
.38577 .60827 .38793 .60994 .39183 .60034 .38968 .59871 Mtetra
.92 .736 .637 r
.38968 .59871 .39183 .60034 .39592 .58544 .39377 .58388 Mtetra
.932 .718 .591 r
.39377 .58388 .39592 .58544 .40041 .55891 .39828 .55748 Mtetra
.91 .762 .684 r
.39828 .55748 .40041 .55891 .40423 .55001 .40213 .54799 Mtetra
.664 .741 .907 r
.40213 .54799 .40423 .55001 .40776 .54892 .40566 .54689 Mtetra
.943 .681 .511 r
.40566 .54689 .40776 .54892 .40402 .76386 .40177 .76198 Mtetra
.645 .763 .934 r
.40177 .76198 .40402 .76386 .40778 .76284 .40554 .76096 Mtetra
.932 .716 .588 r
.40554 .76096 .40778 .76284 .41239 .73501 .4102 .73257 Mtetra
.925 .711 .595 r
.4102 .73257 .41239 .73501 .41691 .70897 .41472 .70667 Mtetra
.911 .726 .639 r
.41472 .70667 .41691 .70897 .42104 .69412 .41886 .69189 Mtetra
.894 .74 .683 r
.41886 .69189 .42104 .69412 .425 .68437 .42283 .68219 Mtetra
.873 .75 .724 r
.42283 .68219 .425 .68437 .42888 .67736 .42671 .67521 Mtetra
.851 .757 .759 r
.42671 .67521 .42888 .67736 .4327 .672 .43054 .66987 Mtetra
.829 .762 .788 r
.43054 .66987 .4327 .672 .4365 .6677 .43434 .66559 Mtetra
.808 .764 .812 r
.43434 .66559 .4365 .6677 .44027 .66413 .43812 .66203 Mtetra
.789 .765 .831 r
.43812 .66203 .44027 .66413 .44403 .66108 .44189 .65899 Mtetra
.772 .764 .846 r
.44189 .65899 .44403 .66108 .44779 .65842 .44564 .65633 Mtetra
.756 .764 .859 r
.44564 .65633 .44779 .65842 .45154 .65604 .4494 .65396 Mtetra
.743 .762 .869 r
.4494 .65396 .45154 .65604 .45528 .6539 .45315 .65182 Mtetra
.731 .761 .877 r
.45315 .65182 .45528 .6539 .45903 .65194 .4569 .64986 Mtetra
.72 .76 .884 r
.4569 .64986 .45903 .65194 .46278 .65012 .46065 .64804 Mtetra
.711 .758 .889 r
.46065 .64804 .46278 .65012 .46653 .64843 .4644 .64635 Mtetra
.703 .757 .894 r
.4644 .64635 .46653 .64843 .47028 .64684 .46816 .64476 Mtetra
.695 .755 .898 r
.46816 .64476 .47028 .64684 .47403 .64534 .47191 .64326 Mtetra
.688 .754 .902 r
.47191 .64326 .47403 .64534 .47779 .64391 .47567 .64183 Mtetra
.682 .753 .905 r
.47567 .64183 .47779 .64391 .48155 .64255 .47944 .64048 Mtetra
.676 .751 .908 r
.47944 .64048 .48155 .64255 .48531 .64126 .48321 .63918 Mtetra
.67 .75 .91 r
.48321 .63918 .48531 .64126 .48908 .64002 .48698 .63794 Mtetra
.665 .749 .913 r
.48698 .63794 .48908 .64002 .49285 .63884 .49075 .63676 Mtetra
.659 .747 .915 r
.49075 .63676 .49285 .63884 .49663 .63771 .49453 .63562 Mtetra
.654 .746 .917 r
.49453 .63562 .49663 .63771 .50041 .63663 .49832 .63454 Mtetra
.648 .744 .919 r
.49832 .63454 .50041 .63663 .5042 .6356 .50211 .63351 Mtetra
.642 .742 .921 r
.50211 .63351 .5042 .6356 .50799 .63463 .50591 .63253 Mtetra
.636 .74 .923 r
.50591 .63253 .50799 .63463 .51179 .63371 .50971 .63161 Mtetra
.629 .738 .926 r
.50971 .63161 .51179 .63371 .51559 .63285 .51351 .63075 Mtetra
.621 .735 .928 r
.51351 .63075 .51559 .63285 .5194 .63206 .51732 .62995 Mtetra
.612 .732 .931 r
.51732 .62995 .5194 .63206 .52322 .63134 .52114 .62923 Mtetra
.602 .728 .933 r
.52114 .62923 .52322 .63134 .52704 .63071 .52497 .62859 Mtetra
.589 .723 .936 r
.52497 .62859 .52704 .63071 .53086 .63017 .5288 .62804 Mtetra
.574 .717 .94 r
.5288 .62804 .53086 .63017 .5347 .62974 .53263 .62761 Mtetra
.554 .709 .943 r
.53263 .62761 .5347 .62974 .53854 .62945 .53648 .62731 Mtetra
.529 .698 .947 r
.53648 .62731 .53854 .62945 .54239 .62933 .54033 .62718 Mtetra
.495 .683 .95 r
.54033 .62718 .54239 .62933 .54625 .62941 .54419 .62726 Mtetra
.449 .661 .952 r
.54419 .62726 .54625 .62941 .55012 .62976 .54806 .62759 Mtetra
.382 .627 .95 r
.54806 .62759 .55012 .62976 .554 .63044 .55195 .62826 Mtetra
.281 .571 .936 r
.55195 .62826 .554 .63044 .55789 .63158 .55584 .62938 Mtetra
.122 .473 .895 r
.55584 .62938 .55789 .63158 .5618 .63334 .55975 .63112 Mtetra
0 .301 .784 r
.55975 .63112 .5618 .63334 .56574 .63599 .56369 .63375 Mtetra
0 .033 .549 r
.56369 .63375 .56574 .63599 .5697 .63998 .56765 .63771 Mtetra
.736 .263 0 r
.56765 .63771 .5697 .63998 .57371 .64612 .57166 .6438 Mtetra
.891 .474 .077 r
.57166 .6438 .57371 .64612 .5778 .65601 .57575 .65363 Mtetra
.947 .59 .268 r
.57575 .65363 .5778 .65601 .58205 .6734 .57999 .67091 Mtetra
.962 .648 .38 r
.57999 .67091 .58205 .6734 .58667 .70946 .58458 .70675 Mtetra
0 .011 .552 r
.58458 .70675 .58667 .70946 .59078 .71338 .58871 .71137 Mtetra
.645 .763 .934 r
.58871 .71137 .59078 .71338 .59481 .71229 .59274 .71028 Mtetra
.962 .693 .481 r
.59274 .71028 .59481 .71229 .59423 .4911 .5923 .48894 Mtetra
.664 .741 .907 r
.5923 .48894 .59423 .4911 .59802 .48993 .59608 .48776 Mtetra
.956 .618 .32 r
.59608 .48776 .59802 .48993 .60235 .51188 .60042 .51023 Mtetra
.945 .589 .29 r
.60042 .51023 .60235 .51188 .60663 .52944 .60469 .52768 Mtetra
.896 .478 .11 r
.60469 .52768 .60663 .52944 .61076 .53923 .60881 .53741 Mtetra
.751 .264 0 r
.60881 .53741 .61076 .53923 .61481 .54512 .61287 .54326 Mtetra
0 .064 .557 r
.61287 .54326 .61481 .54512 .61883 .54875 .61688 .54686 Mtetra
0 .377 .828 r
.61688 .54686 .61883 .54875 .62282 .55093 .62087 .54902 Mtetra
.228 .568 .939 r
.62087 .54902 .62282 .55093 .62679 .55211 .62485 .55019 Mtetra
.408 .666 .966 r
.62485 .55019 .62679 .55211 .63075 .55254 .62881 .5506 Mtetra
.522 .718 .962 r
.62881 .5506 .63075 .55254 .6347 .55237 .63276 .55042 Mtetra
.599 .749 .949 r
.63276 .55042 .6347 .55237 .63864 .55168 .63671 .54973 Mtetra
.657 .768 .932 r
.63671 .54973 .63864 .55168 .64257 .55051 .64064 .54856 Mtetra
.703 .782 .912 r
.64064 .54856 .64257 .55051 .64649 .54887 .64457 .54691 Mtetra
.744 .791 .89 r
.64457 .54691 .64649 .54887 .65039 .5467 .64847 .54475 Mtetra
.783 .798 .865 r
.64847 .54475 .65039 .5467 .65428 .54394 .65236 .54199 Mtetra
.819 .802 .835 r
.65236 .54199 .65428 .54394 .65813 .54042 .65623 .53848 Mtetra
.855 .802 .798 r
.65623 .53848 .65813 .54042 .66195 .53588 .66005 .53396 Mtetra
.889 .798 .753 r
.66005 .53396 .66195 .53588 .6657 .52989 .6638 .528 Mtetra
.919 .788 .699 r
.6638 .528 .6657 .52989 .66935 .52162 .66746 .51976 Mtetra
.944 .77 .636 r
.66746 .51976 .66935 .52162 .67281 .50942 .67093 .50761 Mtetra
.961 .747 .57 r
.67093 .50761 .67281 .50942 .67589 .48939 .67404 .48768 Mtetra
.966 .738 .544 r
.67404 .48768 .67589 .48939 .67872 .46491 .67686 .46267 Mtetra
.664 .741 .907 r
.67686 .46267 .67872 .46491 .68263 .4637 .68077 .46146 Mtetra
.97 .679 .418 r
.68077 .46146 .68263 .4637 .69746 .68455 .6955 .68246 Mtetra
.645 .763 .934 r
.6955 .68246 .69746 .68455 .70164 .68342 .69968 .68132 Mtetra
.899 .795 .736 r
.69968 .68132 .70164 .68342 .70557 .67722 .70358 .67441 Mtetra
.963 .716 .515 r
.70358 .67441 .70557 .67722 .70778 .63846 .70582 .63587 Mtetra
.953 .739 .577 r
.70582 .63587 .70778 .63846 .71091 .61857 .70898 .61609 Mtetra
.934 .758 .639 r
.70898 .61609 .71091 .61857 .71443 .60626 .71251 .60384 Mtetra
.91 .771 .696 r
.71251 .60384 .71443 .60626 .71814 .59775 .71623 .59536 Mtetra
.882 .779 .743 r
.71623 .59536 .71814 .59775 .72196 .59139 .72006 .58903 Mtetra
.855 .782 .78 r
.72006 .58903 .72196 .59139 .72586 .58639 .72396 .58405 Mtetra
.828 .783 .809 r
.72396 .58405 .72586 .58639 .72981 .58229 .72792 .57997 Mtetra
.805 .781 .831 r
.72792 .57997 .72981 .58229 .73379 .57883 .73191 .57651 Mtetra
.784 .779 .848 r
.73191 .57651 .73379 .57883 .73781 .57581 .73593 .5735 Mtetra
.766 .776 .861 r
.73593 .5735 .73781 .57581 .74184 .57315 .73997 .57084 Mtetra
.75 .773 .872 r
.73997 .57084 .74184 .57315 .7459 .57074 .74403 .56844 Mtetra
.736 .77 .88 r
.74403 .56844 .7459 .57074 .74998 .56855 .74811 .56624 Mtetra
.725 .767 .886 r
.74811 .56624 .74998 .56855 .75407 .56652 .75221 .56422 Mtetra
.715 .764 .892 r
.75221 .56422 .75407 .56652 .75817 .56463 .75631 .56233 Mtetra
.706 .762 .896 r
.75631 .56233 .75817 .56463 .76228 .56285 .76043 .56055 Mtetra
.698 .76 .9 r
.76043 .56055 .76228 .56285 .76641 .56117 .76456 .55887 Mtetra
.69 .758 .903 r
.76456 .55887 .76641 .56117 .77055 .55958 .76871 .55728 Mtetra
.684 .756 .906 r
.76871 .55728 .77055 .55958 .7747 .55806 .77286 .55576 Mtetra
.678 .754 .908 r
.77286 .55576 .7747 .55806 .77885 .55661 .77702 .55431 Mtetra
.672 .752 .91 r
.77702 .55431 .77885 .55661 .78302 .55522 .7812 .55291 Mtetra
.667 .75 .912 r
.7812 .55291 .78302 .55522 .7872 .55389 .78538 .55158 Mtetra
.662 .748 .914 r
.78538 .55158 .7872 .55389 .79139 .55261 .78957 .55029 Mtetra
.657 .746 .916 r
.78957 .55029 .79139 .55261 .79559 .55138 .79378 .54906 Mtetra
.651 .744 .918 r
.79378 .54906 .79559 .55138 .7998 .55021 .79799 .54789 Mtetra
.646 .742 .919 r
.79799 .54789 .7998 .55021 .80402 .54909 .80222 .54676 Mtetra
.64 .74 .921 r
.80222 .54676 .80402 .54909 .80826 .54802 .80645 .54569 Mtetra
.634 .737 .923 r
.80645 .54569 .80826 .54802 .8125 .54702 .8107 .54468 Mtetra
.628 .735 .924 r
.8107 .54468 .8125 .54702 .81676 .54607 .81496 .54374 Mtetra
.62 .731 .926 r
.81496 .54374 .81676 .54607 .82103 .5452 .81924 .54286 Mtetra
.611 .727 .928 r
.81924 .54286 .82103 .5452 .82531 .54441 .82353 .54207 Mtetra
.601 .723 .93 r
.82353 .54207 .82531 .54441 .82961 .54372 .82783 .54136 Mtetra
.589 .717 .932 r
.82783 .54136 .82961 .54372 .83393 .54312 .83215 .54076 Mtetra
.574 .71 .935 r
.83215 .54076 .83393 .54312 .83827 .54266 .83649 .54029 Mtetra
.556 .701 .937 r
.83649 .54029 .83827 .54266 .84263 .54235 .84086 .53997 Mtetra
.532 .689 .939 r
.84086 .53997 .84263 .54235 .84702 .54223 .84525 .53984 Mtetra
.501 .673 .941 r
.84525 .53984 .84702 .54223 .85144 .54235 .84967 .53995 Mtetra
.459 .65 .941 r
.84967 .53995 .85144 .54235 .8559 .54277 .85413 .54036 Mtetra
.399 .616 .938 r
.85413 .54036 .8559 .54277 .86041 .5436 .85865 .54117 Mtetra
.312 .564 .927 r
.85865 .54117 .86041 .5436 .86499 .54497 .86323 .54252 Mtetra
.181 .479 .895 r
.86323 .54252 .86499 .54497 .86965 .5471 .8679 .54463 Mtetra
0 .338 .819 r
.8679 .54463 .86965 .5471 .87446 .55035 .8727 .54785 Mtetra
0 .118 .655 r
.8727 .54785 .87446 .55035 .87946 .55532 .8777 .55279 Mtetra
.593 .157 0 r
.8777 .55279 .87946 .55532 .88479 .56318 .88302 .56059 Mtetra
.809 .396 0 r
.88302 .56059 .88479 .56318 .89072 .57639 .88895 .57372 Mtetra
.916 .546 .113 r
.88895 .57372 .89072 .57639 .89799 .60136 .89619 .59853 Mtetra
.922 .557 .127 r
.89619 .59853 .89799 .60136 .90555 .6283 .90381 .62606 Mtetra
.645 .763 .934 r
.90381 .62606 .90555 .6283 .91005 .62709 .90831 .62484 Mtetra
.978 .68 .354 r
.90831 .62484 .91005 .62709 .889 .39972 .88734 .39731 Mtetra
.664 .741 .907 r
.88734 .39731 .889 .39972 .89319 .39842 .89155 .39601 Mtetra
0 0 .416 r
.89155 .39601 .89319 .39842 .89834 .40525 .89676 .40346 Mtetra
.925 .552 .142 r
.89676 .40346 .89834 .40525 .90567 .43052 .90407 .42858 Mtetra
.833 .411 0 r
.90407 .42858 .90567 .43052 .91164 .44368 .91004 .44166 Mtetra
.63 .172 0 r
.91004 .44166 .91164 .44368 .917 .45133 .91539 .44926 Mtetra
0 .129 .653 r
.91539 .44926 .917 .45133 .92203 .45597 .92042 .45386 Mtetra
.006 .384 .844 r
.92042 .45386 .92203 .45597 .92686 .45878 .92524 .45665 Mtetra
.241 .545 .927 r
.92524 .45665 .92686 .45878 .93155 .46036 .92994 .45821 Mtetra
.396 .639 .953 r
.92994 .45821 .93155 .46036 .93615 .46106 .93454 .45889 Mtetra
.5 .695 .956 r
.93454 .45889 .93615 .46106 .94067 .46108 .93906 .4589 Mtetra
.574 .732 .949 r
.93906 .4589 .94067 .46108 .94513 .46053 .94352 .45834 Mtetra
.632 .758 .938 r
.94352 .45834 .94513 .46053 .94953 .45947 .94793 .45728 Mtetra
.68 .797 .937 r
.3579 .63047 .36011 .632 .36368 .63071 .36147 .62919 Mtetra
.727 .804 .912 r
.36147 .62919 .36368 .63071 .36727 .62895 .36507 .62743 Mtetra
.767 .806 .884 r
.36507 .62743 .36727 .62895 .37089 .62665 .36869 .62515 Mtetra
.802 .805 .854 r
.36869 .62515 .37089 .62665 .37454 .6237 .37235 .62222 Mtetra
.835 .801 .819 r
.37235 .62222 .37454 .6237 .37823 .61992 .37604 .61846 Mtetra
.864 .794 .78 r
.37604 .61846 .37823 .61992 .38196 .61497 .37978 .61356 Mtetra
.89 .782 .736 r
.37978 .61356 .38196 .61497 .38577 .60827 .38358 .60693 Mtetra
.911 .765 .687 r
.38358 .60693 .38577 .60827 .38968 .59871 .3875 .59747 Mtetra
.927 .745 .637 r
.3875 .59747 .38968 .59871 .39377 .58388 .3916 .58281 Mtetra
.937 .724 .59 r
.3916 .58281 .39377 .58388 .39828 .55748 .39612 .55671 Mtetra
.931 .778 .669 r
.39612 .55671 .39828 .55748 .40213 .54799 .40002 .54596 Mtetra
.664 .741 .907 r
.40002 .54596 .40213 .54799 .40566 .54689 .40355 .54486 Mtetra
.943 .681 .511 r
.40355 .54486 .40566 .54689 .40177 .76198 .39953 .7601 Mtetra
.645 .763 .934 r
.39953 .7601 .40177 .76198 .40554 .76096 .4033 .75908 Mtetra
.932 .715 .585 r
.4033 .75908 .40554 .76096 .4102 .73257 .40801 .7295 Mtetra
.918 .704 .597 r
.40801 .7295 .4102 .73257 .41472 .70667 .41254 .70393 Mtetra
.903 .717 .64 r
.41254 .70393 .41472 .70667 .41886 .69189 .41669 .68933 Mtetra
.885 .729 .683 r
.41669 .68933 .41886 .69189 .42283 .68219 .42067 .67973 Mtetra
.864 .738 .722 r
.42067 .67973 .42283 .68219 .42671 .67521 .42455 .67283 Mtetra
.843 .745 .756 r
.42455 .67283 .42671 .67521 .43054 .66987 .42839 .66754 Mtetra
.821 .749 .784 r
.42839 .66754 .43054 .66987 .43434 .66559 .43219 .6633 Mtetra
.801 .752 .807 r
.43219 .6633 .43434 .66559 .43812 .66203 .43597 .65977 Mtetra
.783 .753 .826 r
.43597 .65977 .43812 .66203 .44189 .65899 .43974 .65675 Mtetra
.767 .753 .841 r
.43974 .65675 .44189 .65899 .44564 .65633 .4435 .65411 Mtetra
.752 .753 .853 r
.4435 .65411 .44564 .65633 .4494 .65396 .44726 .65176 Mtetra
.739 .752 .863 r
.44726 .65176 .4494 .65396 .45315 .65182 .45101 .64963 Mtetra
.728 .751 .871 r
.45101 .64963 .45315 .65182 .4569 .64986 .45477 .64767 Mtetra
.718 .75 .878 r
.45477 .64767 .4569 .64986 .46065 .64804 .45852 .64587 Mtetra
.709 .749 .883 r
.45852 .64587 .46065 .64804 .4644 .64635 .46228 .64418 Mtetra
.701 .748 .888 r
.46228 .64418 .4644 .64635 .46816 .64476 .46603 .64259 Mtetra
.694 .747 .892 r
.46603 .64259 .46816 .64476 .47191 .64326 .46979 .64109 Mtetra
.687 .746 .896 r
.46979 .64109 .47191 .64326 .47567 .64183 .47356 .63967 Mtetra
.681 .745 .899 r
.47356 .63967 .47567 .64183 .47944 .64048 .47732 .63831 Mtetra
.676 .744 .902 r
.47732 .63831 .47944 .64048 .48321 .63918 .4811 .63701 Mtetra
.67 .742 .904 r
.4811 .63701 .48321 .63918 .48698 .63794 .48487 .63577 Mtetra
.665 .741 .907 r
.48487 .63577 .48698 .63794 .49075 .63676 .48865 .63459 Mtetra
.66 .74 .909 r
.48865 .63459 .49075 .63676 .49453 .63562 .49243 .63345 Mtetra
.655 .738 .911 r
.49243 .63345 .49453 .63562 .49832 .63454 .49622 .63237 Mtetra
.649 .737 .913 r
.49622 .63237 .49832 .63454 .50211 .63351 .50002 .63133 Mtetra
.643 .735 .915 r
.50002 .63133 .50211 .63351 .50591 .63253 .50382 .63035 Mtetra
.637 .733 .917 r
.50382 .63035 .50591 .63253 .50971 .63161 .50762 .62942 Mtetra
.631 .73 .919 r
.50762 .62942 .50971 .63161 .51351 .63075 .51143 .62856 Mtetra
.623 .727 .921 r
.51143 .62856 .51351 .63075 .51732 .62995 .51524 .62775 Mtetra
.615 .724 .924 r
.51524 .62775 .51732 .62995 .52114 .62923 .51906 .62702 Mtetra
.605 .72 .926 r
.51906 .62702 .52114 .62923 .52497 .62859 .52289 .62637 Mtetra
.593 .715 .929 r
.52289 .62637 .52497 .62859 .5288 .62804 .52672 .62582 Mtetra
.578 .709 .932 r
.52672 .62582 .5288 .62804 .53263 .62761 .53056 .62537 Mtetra
.56 .701 .935 r
.53056 .62537 .53263 .62761 .53648 .62731 .53441 .62506 Mtetra
.537 .691 .938 r
.53441 .62506 .53648 .62731 .54033 .62718 .53827 .62492 Mtetra
.506 .676 .941 r
.53827 .62492 .54033 .62718 .54419 .62726 .54213 .62497 Mtetra
.464 .655 .943 r
.54213 .62497 .54419 .62726 .54806 .62759 .546 .62528 Mtetra
.403 .623 .942 r
.546 .62528 .54806 .62759 .55195 .62826 .54989 .62593 Mtetra
.312 .572 .932 r
.54989 .62593 .55195 .62826 .55584 .62938 .55379 .62702 Mtetra
.17 .485 .9 r
.55379 .62702 .55584 .62938 .55975 .63112 .5577 .62872 Mtetra
0 .331 .811 r
.5577 .62872 .55975 .63112 .56369 .63375 .56164 .6313 Mtetra
0 .079 .607 r
.56164 .6313 .56369 .63375 .56765 .63771 .5656 .63519 Mtetra
.691 .227 0 r
.5656 .63519 .56765 .63771 .57166 .6438 .56961 .64118 Mtetra
.878 .46 .035 r
.56961 .64118 .57166 .6438 .57575 .65363 .57369 .65086 Mtetra
.947 .588 .247 r
.57369 .65086 .57575 .65363 .57999 .67091 .57791 .6679 Mtetra
.964 .65 .37 r
.57791 .6679 .57999 .67091 .58458 .70675 .58248 .70325 Mtetra
0 0 .471 r
.58248 .70325 .58458 .70675 .58871 .71137 .58663 .70935 Mtetra
.645 .763 .934 r
.58663 .70935 .58871 .71137 .59274 .71028 .59067 .70826 Mtetra
.962 .693 .481 r
.59067 .70826 .59274 .71028 .5923 .48894 .59035 .48676 Mtetra
.664 .741 .907 r
.59035 .48676 .5923 .48894 .59608 .48776 .59414 .48558 Mtetra
.957 .622 .328 r
.59414 .48558 .59608 .48776 .60042 .51023 .59849 .50915 Mtetra
.94 .585 .309 r
.59849 .50915 .60042 .51023 .60469 .52768 .60275 .52637 Mtetra
.899 .481 .147 r
.60275 .52637 .60469 .52768 .60881 .53741 .60687 .53596 Mtetra
.78 .288 0 r
.60687 .53596 .60881 .53741 .61287 .54326 .61092 .54172 Mtetra
.514 0 0 r
.61092 .54172 .61287 .54326 .61688 .54686 .61494 .54526 Mtetra
0 .348 .786 r
.61494 .54526 .61688 .54686 .62087 .54902 .61893 .54738 Mtetra
.171 .565 .934 r
.61893 .54738 .62087 .54902 .62485 .55019 .62291 .54851 Mtetra
.375 .679 .977 r
.62291 .54851 .62485 .55019 .62881 .5506 .62687 .54891 Mtetra
.503 .738 .979 r
.62687 .54891 .62881 .5506 .63276 .55042 .63083 .54871 Mtetra
.589 .772 .967 r
.63083 .54871 .63276 .55042 .63671 .54973 .63478 .54801 Mtetra
.652 .792 .949 r
.63478 .54801 .63671 .54973 .64064 .54856 .63872 .54683 Mtetra
.703 .806 .929 r
.63872 .54683 .64064 .54856 .64457 .54691 .64264 .54519 Mtetra
.747 .815 .906 r
.64264 .54519 .64457 .54691 .64847 .54475 .64656 .54304 Mtetra
.788 .822 .879 r
.64656 .54304 .64847 .54475 .65236 .54199 .65045 .5403 Mtetra
.827 .825 .847 r
.65045 .5403 .65236 .54199 .65623 .53848 .65432 .53681 Mtetra
.864 .824 .807 r
.65432 .53681 .65623 .53848 .66005 .53396 .65815 .53233 Mtetra
.899 .818 .759 r
.65815 .53233 .66005 .53396 .6638 .528 .66192 .52642 Mtetra
.929 .805 .702 r
.66192 .52642 .6638 .528 .66746 .51976 .66559 .51827 Mtetra
.952 .784 .636 r
.66559 .51827 .66746 .51976 .67093 .50761 .66908 .50626 Mtetra
.967 .756 .567 r
.66908 .50626 .67093 .50761 .67404 .48768 .6722 .48655 Mtetra
.972 .744 .534 r
.6722 .48655 .67404 .48768 .67686 .46267 .675 .46043 Mtetra
.664 .741 .907 r
.675 .46043 .67686 .46267 .68077 .46146 .67891 .45922 Mtetra
.97 .679 .418 r
.67891 .45922 .68077 .46146 .6955 .68246 .69353 .68036 Mtetra
.645 .763 .934 r
.69353 .68036 .6955 .68246 .69968 .68132 .69772 .67923 Mtetra
.917 .788 .702 r
.69772 .67923 .69968 .68132 .70358 .67441 .70155 .6708 Mtetra
.957 .71 .522 r
.70155 .6708 .70358 .67441 .70582 .63587 .70384 .63275 Mtetra
.944 .729 .582 r
.70384 .63275 .70582 .63587 .70898 .61609 .70702 .61321 Mtetra
.924 .746 .642 r
.70702 .61321 .70898 .61609 .71251 .60384 .71057 .6011 Mtetra
.899 .758 .696 r
.71057 .6011 .71251 .60384 .71623 .59536 .7143 .59272 Mtetra
.872 .765 .741 r
.7143 .59272 .71623 .59536 .72006 .58903 .71814 .58645 Mtetra
.845 .768 .776 r
.71814 .58645 .72006 .58903 .72396 .58405 .72205 .58152 Mtetra
.82 .769 .804 r
.72205 .58152 .72396 .58405 .72792 .57997 .72601 .57747 Mtetra
.798 .768 .825 r
.72601 .57747 .72792 .57997 .73191 .57651 .73001 .57403 Mtetra
.778 .766 .842 r
.73001 .57403 .73191 .57651 .73593 .5735 .73404 .57105 Mtetra
.761 .764 .855 r
.73404 .57105 .73593 .5735 .73997 .57084 .73808 .5684 Mtetra
.746 .761 .865 r
.73808 .5684 .73997 .57084 .74403 .56844 .74215 .56601 Mtetra
.733 .759 .873 r
.74215 .56601 .74403 .56844 .74811 .56624 .74624 .56383 Mtetra
.722 .757 .88 r
.74624 .56383 .74811 .56624 .75221 .56422 .75034 .56181 Mtetra
.712 .755 .885 r
.75034 .56181 .75221 .56422 .75631 .56233 .75445 .55992 Mtetra
.704 .753 .89 r
.75445 .55992 .75631 .56233 .76043 .56055 .75857 .55815 Mtetra
.696 .751 .894 r
.75857 .55815 .76043 .56055 .76456 .55887 .76271 .55648 Mtetra
.689 .749 .897 r
.76271 .55648 .76456 .55887 .76871 .55728 .76685 .55489 Mtetra
.683 .748 .9 r
.76685 .55489 .76871 .55728 .77286 .55576 .77101 .55337 Mtetra
.678 .746 .902 r
.77101 .55337 .77286 .55576 .77702 .55431 .77518 .55191 Mtetra
.672 .744 .905 r
.77518 .55191 .77702 .55431 .7812 .55291 .77936 .55052 Mtetra
.667 .743 .907 r
.77936 .55052 .7812 .55291 .78538 .55158 .78355 .54918 Mtetra
.662 .741 .908 r
.78355 .54918 .78538 .55158 .78957 .55029 .78774 .5479 Mtetra
.657 .739 .91 r
.78774 .5479 .78957 .55029 .79378 .54906 .79195 .54666 Mtetra
.652 .737 .912 r
.79195 .54666 .79378 .54906 .79799 .54789 .79617 .54548 Mtetra
.647 .735 .913 r
.79617 .54548 .79799 .54789 .80222 .54676 .8004 .54435 Mtetra
.641 .733 .915 r
.8004 .54435 .80222 .54676 .80645 .54569 .80464 .54328 Mtetra
.636 .73 .916 r
.80464 .54328 .80645 .54569 .8107 .54468 .80889 .54226 Mtetra
.629 .727 .918 r
.80889 .54226 .8107 .54468 .81496 .54374 .81316 .54131 Mtetra
.622 .724 .92 r
.81316 .54131 .81496 .54374 .81924 .54286 .81743 .54043 Mtetra
.614 .72 .921 r
.81743 .54043 .81924 .54286 .82353 .54207 .82173 .53962 Mtetra
.604 .715 .923 r
.82173 .53962 .82353 .54207 .82783 .54136 .82603 .53891 Mtetra
.593 .71 .925 r
.82603 .53891 .82783 .54136 .83215 .54076 .83036 .5383 Mtetra
.579 .702 .927 r
.83036 .5383 .83215 .54076 .83649 .54029 .8347 .53781 Mtetra
.562 .693 .929 r
.8347 .53781 .83649 .54029 .84086 .53997 .83907 .53748 Mtetra
.54 .682 .931 r
.83907 .53748 .84086 .53997 .84525 .53984 .84346 .53733 Mtetra
.511 .666 .932 r
.84346 .53733 .84525 .53984 .84967 .53995 .84789 .53742 Mtetra
.472 .644 .932 r
.84789 .53742 .84967 .53995 .85413 .54036 .85235 .5378 Mtetra
.418 .612 .93 r
.85235 .5378 .85413 .54036 .85865 .54117 .85687 .53858 Mtetra
.339 .564 .921 r
.85687 .53858 .85865 .54117 .86323 .54252 .86145 .5399 Mtetra
.22 .487 .895 r
.86145 .5399 .86323 .54252 .8679 .54463 .86612 .54196 Mtetra
.038 .359 .832 r
.86612 .54196 .8679 .54463 .8727 .54785 .87091 .54512 Mtetra
0 .155 .691 r
.87091 .54512 .8727 .54785 .8777 .55279 .8759 .54997 Mtetra
0 0 .443 r
.8759 .54997 .8777 .55279 .88302 .56059 .88122 .55765 Mtetra
.778 .372 0 r
.88122 .55765 .88302 .56059 .88895 .57372 .88712 .57059 Mtetra
.906 .537 .087 r
.88712 .57059 .88895 .57372 .89619 .59853 .89432 .59505 Mtetra
.915 .556 .109 r
.89432 .59505 .89619 .59853 .90381 .62606 .90206 .62381 Mtetra
.645 .763 .934 r
.90206 .62381 .90381 .62606 .90831 .62484 .90657 .62258 Mtetra
.978 .68 .354 r
.90657 .62258 .90831 .62484 .88734 .39731 .88569 .3949 Mtetra
.664 .741 .907 r
.88569 .3949 .88734 .39731 .89155 .39601 .88989 .3936 Mtetra
.656 .224 0 r
.88989 .3936 .89155 .39601 .89676 .40346 .89526 .40235 Mtetra
.931 .556 .171 r
.89526 .40235 .89676 .40346 .90407 .42858 .90253 .42715 Mtetra
.855 .427 0 r
.90253 .42715 .90407 .42858 .91004 .44166 .90847 .44006 Mtetra
.684 .206 0 r
.90847 .44006 .91004 .44166 .91539 .44926 .91382 .44754 Mtetra
0 .091 .598 r
.91382 .44754 .91539 .44926 .92042 .45386 .91884 .45207 Mtetra
0 .364 .822 r
.91884 .45207 .92042 .45386 .92524 .45665 .92366 .4548 Mtetra
.191 .546 .929 r
.92366 .4548 .92524 .45665 .92994 .45821 .92836 .45632 Mtetra
.364 .652 .966 r
.92836 .45632 .92994 .45821 .93454 .45889 .93296 .45698 Mtetra
.48 .714 .973 r
.93296 .45698 .93454 .45889 .93906 .4589 .93748 .45696 Mtetra
.563 .754 .967 r
.93748 .45696 .93906 .4589 .94352 .45834 .94195 .45639 Mtetra
.625 .781 .956 r
.94195 .45639 .94352 .45834 .94793 .45728 .94636 .45533 Mtetra
.676 .822 .954 r
.35568 .62917 .3579 .63047 .36147 .62919 .35925 .62788 Mtetra
.727 .828 .927 r
.35925 .62788 .36147 .62919 .36507 .62743 .36285 .62614 Mtetra
.77 .83 .899 r
.36285 .62614 .36507 .62743 .36869 .62515 .36648 .62387 Mtetra
.808 .828 .867 r
.36648 .62387 .36869 .62515 .37235 .62222 .37013 .62098 Mtetra
.842 .823 .83 r
.37013 .62098 .37235 .62222 .37604 .61846 .37383 .61728 Mtetra
.872 .813 .789 r
.37383 .61728 .37604 .61846 .37978 .61356 .37757 .61245 Mtetra
.898 .799 .742 r
.37757 .61245 .37978 .61356 .38358 .60693 .38138 .60592 Mtetra
.919 .779 .69 r
.38138 .60592 .38358 .60693 .3875 .59747 .38529 .59662 Mtetra
.934 .756 .638 r
.38529 .59662 .3875 .59747 .3916 .58281 .3894 .58222 Mtetra
.942 .731 .589 r
.3894 .58222 .3916 .58281 .39612 .55671 .39392 .5566 Mtetra
.948 .785 .647 r
.39392 .5566 .39612 .55671 .40002 .54596 .3979 .54393 Mtetra
.664 .741 .907 r
.3979 .54393 .40002 .54596 .40355 .54486 .40144 .54283 Mtetra
.943 .681 .511 r
.40144 .54283 .40355 .54486 .39953 .7601 .39727 .75821 Mtetra
.645 .763 .934 r
.39727 .75821 .39953 .7601 .4033 .75908 .40105 .75719 Mtetra
.933 .713 .582 r
.40105 .75719 .4033 .75908 .40801 .7295 .40584 .72583 Mtetra
.911 .697 .6 r
.40584 .72583 .40801 .7295 .41254 .70393 .41038 .70077 Mtetra
.895 .708 .642 r
.41038 .70077 .41254 .70393 .41669 .68933 .41452 .68644 Mtetra
.876 .719 .684 r
.41452 .68644 .41669 .68933 .42067 .67973 .4185 .67701 Mtetra
.855 .727 .721 r
.4185 .67701 .42067 .67973 .42455 .67283 .42239 .67022 Mtetra
.834 .734 .754 r
.42239 .67022 .42455 .67283 .42839 .66754 .42623 .66502 Mtetra
.813 .738 .781 r
.42623 .66502 .42839 .66754 .43219 .6633 .43003 .66084 Mtetra
.794 .74 .803 r
.43003 .66084 .43219 .6633 .43597 .65977 .43382 .65736 Mtetra
.777 .742 .821 r
.43382 .65736 .43597 .65977 .43974 .65675 .43759 .65438 Mtetra
.761 .742 .835 r
.43759 .65438 .43974 .65675 .4435 .65411 .44135 .65176 Mtetra
.748 .742 .847 r
.44135 .65176 .4435 .65411 .44726 .65176 .44511 .64943 Mtetra
.735 .742 .857 r
.44511 .64943 .44726 .65176 .45101 .64963 .44887 .64732 Mtetra
.725 .742 .865 r
.44887 .64732 .45101 .64963 .45477 .64767 .45263 .64538 Mtetra
.715 .741 .872 r
.45263 .64538 .45477 .64767 .45852 .64587 .45639 .64359 Mtetra
.707 .74 .878 r
.45639 .64359 .45852 .64587 .46228 .64418 .46015 .64191 Mtetra
.699 .74 .883 r
.46015 .64191 .46228 .64418 .46603 .64259 .46391 .64033 Mtetra
.692 .739 .887 r
.46391 .64033 .46603 .64259 .46979 .64109 .46767 .63883 Mtetra
.686 .738 .89 r
.46767 .63883 .46979 .64109 .47356 .63967 .47144 .63741 Mtetra
.68 .737 .894 r
.47144 .63741 .47356 .63967 .47732 .63831 .47521 .63606 Mtetra
.675 .736 .896 r
.47521 .63606 .47732 .63831 .4811 .63701 .47898 .63476 Mtetra
.67 .735 .899 r
.47898 .63476 .4811 .63701 .48487 .63577 .48276 .63352 Mtetra
.665 .734 .901 r
.48276 .63352 .48487 .63577 .48865 .63459 .48654 .63234 Mtetra
.66 .733 .903 r
.48654 .63234 .48865 .63459 .49243 .63345 .49033 .6312 Mtetra
.655 .731 .905 r
.49033 .6312 .49243 .63345 .49622 .63237 .49412 .63011 Mtetra
.65 .73 .907 r
.49412 .63011 .49622 .63237 .50002 .63133 .49792 .62907 Mtetra
.644 .728 .909 r
.49792 .62907 .50002 .63133 .50382 .63035 .50172 .62809 Mtetra
.639 .726 .911 r
.50172 .62809 .50382 .63035 .50762 .62942 .50553 .62715 Mtetra
.632 .723 .913 r
.50553 .62715 .50762 .62942 .51143 .62856 .50934 .62628 Mtetra
.625 .72 .915 r
.50934 .62628 .51143 .62856 .51524 .62775 .51316 .62546 Mtetra
.617 .717 .917 r
.51316 .62546 .51524 .62775 .51906 .62702 .51698 .62472 Mtetra
.608 .713 .919 r
.51698 .62472 .51906 .62702 .52289 .62637 .52081 .62406 Mtetra
.597 .708 .921 r
.52081 .62406 .52289 .62637 .52672 .62582 .52465 .62349 Mtetra
.583 .702 .924 r
.52465 .62349 .52672 .62582 .53056 .62537 .52849 .62303 Mtetra
.567 .694 .927 r
.52849 .62303 .53056 .62537 .53441 .62506 .53234 .6227 Mtetra
.545 .684 .929 r
.53234 .6227 .53441 .62506 .53827 .62492 .5362 .62253 Mtetra
.517 .67 .932 r
.5362 .62253 .53827 .62492 .54213 .62497 .54006 .62256 Mtetra
.479 .65 .934 r
.54006 .62256 .54213 .62497 .546 .62528 .54394 .62284 Mtetra
.424 .621 .933 r
.54394 .62284 .546 .62528 .54989 .62593 .54783 .62345 Mtetra
.343 .575 .927 r
.54783 .62345 .54989 .62593 .55379 .62702 .55172 .62449 Mtetra
.216 .497 .902 r
.55172 .62449 .55379 .62702 .5577 .62872 .55564 .62613 Mtetra
.014 .361 .833 r
.55564 .62613 .5577 .62872 .56164 .6313 .55957 .62863 Mtetra
0 .129 .661 r
.55957 .62863 .56164 .6313 .5656 .63519 .56354 .63242 Mtetra
.632 .181 0 r
.56354 .63242 .5656 .63519 .56961 .64118 .56754 .63826 Mtetra
.857 .44 0 r
.56754 .63826 .56961 .64118 .57369 .65086 .57162 .64772 Mtetra
.945 .584 .222 r
.57162 .64772 .57369 .65086 .57791 .6679 .57583 .66437 Mtetra
.967 .651 .359 r
.57583 .66437 .57791 .6679 .58248 .70325 .58037 .69896 Mtetra
0 0 .324 r
.58037 .69896 .58248 .70325 .58663 .70935 .58455 .70733 Mtetra
.645 .763 .934 r
.58455 .70733 .58663 .70935 .59067 .70826 .58859 .70623 Mtetra
.962 .693 .481 r
.58859 .70623 .59067 .70826 .59035 .48676 .5884 .48458 Mtetra
.664 .741 .907 r
.5884 .48458 .59035 .48676 .59414 .48558 .5922 .4834 Mtetra
.958 .627 .338 r
.5922 .4834 .59414 .48558 .59849 .50915 .59657 .50864 Mtetra
.934 .579 .325 r
.59657 .50864 .59849 .50915 .60275 .52637 .60081 .5255 Mtetra
.896 .48 .179 r
.60081 .5255 .60275 .52637 .60687 .53596 .60493 .53488 Mtetra
.796 .303 0 r
.60493 .53488 .60687 .53596 .61092 .54172 .60898 .5405 Mtetra
.569 .016 0 r
.60898 .5405 .61092 .54172 .61494 .54526 .613 .54395 Mtetra
0 .315 .73 r
.613 .54395 .61494 .54526 .61893 .54738 .61699 .546 Mtetra
.109 .557 .916 r
.61699 .546 .61893 .54738 .62291 .54851 .62097 .54708 Mtetra
.335 .69 .981 r
.62097 .54708 .62291 .54851 .62687 .54891 .62494 .54744 Mtetra
.479 .758 .991 r
.62494 .54744 .62687 .54891 .63083 .54871 .6289 .54723 Mtetra
.575 .795 .982 r
.6289 .54723 .63083 .54871 .63478 .54801 .63285 .54651 Mtetra
.645 .817 .966 r
.63285 .54651 .63478 .54801 .63872 .54683 .63679 .54534 Mtetra
.7 .831 .945 r
.63679 .54534 .63872 .54683 .64264 .54519 .64073 .5437 Mtetra
.748 .841 .921 r
.64073 .5437 .64264 .54519 .64656 .54304 .64464 .54157 Mtetra
.791 .847 .893 r
.64464 .54157 .64656 .54304 .65045 .5403 .64855 .53885 Mtetra
.832 .85 .859 r
.64855 .53885 .65045 .5403 .65432 .53681 .65242 .53541 Mtetra
.871 .848 .817 r
.65242 .53541 .65432 .53681 .65815 .53233 .65626 .53099 Mtetra
.907 .839 .766 r
.65626 .53099 .65815 .53233 .66192 .52642 .66004 .52517 Mtetra
.938 .823 .705 r
.66004 .52517 .66192 .52642 .66559 .51827 .66372 .51715 Mtetra
.961 .798 .635 r
.66372 .51715 .66559 .51827 .66908 .50626 .66723 .50534 Mtetra
.973 .766 .564 r
.66723 .50534 .66908 .50626 .6722 .48655 .67039 .48599 Mtetra
.978 .748 .523 r
.67039 .48599 .6722 .48655 .675 .46043 .67313 .45819 Mtetra
.664 .741 .907 r
.67313 .45819 .675 .46043 .67891 .45922 .67704 .45697 Mtetra
.97 .679 .418 r
.67704 .45697 .67891 .45922 .69353 .68036 .69155 .67826 Mtetra
.645 .763 .934 r
.69155 .67826 .69353 .68036 .69772 .67923 .69575 .67712 Mtetra
.935 .777 .662 r
.69575 .67712 .69772 .67923 .70155 .6708 .69947 .66639 Mtetra
.951 .704 .528 r
.69947 .66639 .70155 .6708 .70384 .63275 .70182 .62912 Mtetra
.935 .72 .588 r
.70182 .62912 .70384 .63275 .70702 .61321 .70503 .60995 Mtetra
.914 .735 .646 r
.70503 .60995 .70702 .61321 .71057 .6011 .7086 .59807 Mtetra
.889 .745 .697 r
.7086 .59807 .71057 .6011 .7143 .59272 .71235 .58982 Mtetra
.862 .751 .739 r
.71235 .58982 .7143 .59272 .71814 .58645 .7162 .58366 Mtetra
.836 .754 .773 r
.7162 .58366 .71814 .58645 .72205 .58152 .72012 .5788 Mtetra
.812 .755 .8 r
.72012 .5788 .72205 .58152 .72601 .57747 .72409 .5748 Mtetra
.791 .755 .82 r
.72409 .5748 .72601 .57747 .73001 .57403 .7281 .57141 Mtetra
.772 .754 .836 r
.7281 .57141 .73001 .57403 .73404 .57105 .73213 .56846 Mtetra
.756 .752 .849 r
.73213 .56846 .73404 .57105 .73808 .5684 .73619 .56583 Mtetra
.742 .75 .859 r
.73619 .56583 .73808 .5684 .74215 .56601 .74026 .56347 Mtetra
.73 .749 .867 r
.74026 .56347 .74215 .56601 .74624 .56383 .74435 .5613 Mtetra
.719 .747 .874 r
.74435 .5613 .74624 .56383 .75034 .56181 .74845 .55929 Mtetra
.71 .746 .88 r
.74845 .55929 .75034 .56181 .75445 .55992 .75257 .55742 Mtetra
.702 .744 .884 r
.75257 .55742 .75445 .55992 .75857 .55815 .7567 .55566 Mtetra
.695 .743 .888 r
.7567 .55566 .75857 .55815 .76271 .55648 .76084 .55399 Mtetra
.688 .741 .891 r
.76084 .55399 .76271 .55648 .76685 .55489 .76499 .5524 Mtetra
.682 .74 .894 r
.76499 .5524 .76685 .55489 .77101 .55337 .76915 .55088 Mtetra
.677 .738 .897 r
.76915 .55088 .77101 .55337 .77518 .55191 .77333 .54943 Mtetra
.672 .737 .899 r
.77333 .54943 .77518 .55191 .77936 .55052 .77751 .54804 Mtetra
.667 .735 .901 r
.77751 .54804 .77936 .55052 .78355 .54918 .7817 .5467 Mtetra
.662 .734 .903 r
.7817 .5467 .78355 .54918 .78774 .5479 .7859 .54541 Mtetra
.657 .732 .905 r
.7859 .54541 .78774 .5479 .79195 .54666 .79012 .54417 Mtetra
.653 .73 .906 r
.79012 .54417 .79195 .54666 .79617 .54548 .79434 .54299 Mtetra
.648 .728 .908 r
.79434 .54299 .79617 .54548 .8004 .54435 .79857 .54185 Mtetra
.642 .726 .909 r
.79857 .54185 .8004 .54435 .80464 .54328 .80282 .54077 Mtetra
.637 .723 .91 r
.80282 .54077 .80464 .54328 .80889 .54226 .80707 .53975 Mtetra
.631 .72 .912 r
.80707 .53975 .80889 .54226 .81316 .54131 .81134 .53879 Mtetra
.624 .717 .913 r
.81134 .53879 .81316 .54131 .81743 .54043 .81562 .53789 Mtetra
.616 .713 .914 r
.81562 .53789 .81743 .54043 .82173 .53962 .81991 .53708 Mtetra
.607 .708 .916 r
.81991 .53708 .82173 .53962 .82603 .53891 .82423 .53635 Mtetra
.596 .702 .917 r
.82423 .53635 .82603 .53891 .83036 .5383 .82855 .53572 Mtetra
.583 .695 .919 r
.82855 .53572 .83036 .5383 .8347 .53781 .8329 .53522 Mtetra
.567 .686 .921 r
.8329 .53522 .8347 .53781 .83907 .53748 .83727 .53486 Mtetra
.547 .675 .922 r
.83727 .53486 .83907 .53748 .84346 .53733 .84166 .53469 Mtetra
.521 .66 .923 r
.84166 .53469 .84346 .53733 .84789 .53742 .84609 .53475 Mtetra
.485 .639 .923 r
.84609 .53475 .84789 .53742 .85235 .5378 .85055 .5351 Mtetra
.436 .609 .921 r
.85055 .5351 .85235 .5378 .85687 .53858 .85507 .53583 Mtetra
.365 .565 .913 r
.85507 .53583 .85687 .53858 .86145 .5399 .85965 .53709 Mtetra
.258 .495 .893 r
.85965 .53709 .86145 .5399 .86612 .54196 .86431 .53908 Mtetra
.093 .38 .841 r
.86431 .53908 .86612 .54196 .87091 .54512 .8691 .54215 Mtetra
0 .193 .723 r
.8691 .54215 .87091 .54512 .8759 .54997 .87408 .54687 Mtetra
0 0 .497 r
.87408 .54687 .8759 .54997 .88122 .55765 .87937 .55437 Mtetra
.739 .342 0 r
.87937 .55437 .88122 .55765 .88712 .57059 .88524 .567 Mtetra
.892 .526 .056 r
.88524 .567 .88712 .57059 .89432 .59505 .89237 .59093 Mtetra
.911 .558 .098 r
.89237 .59093 .89432 .59505 .90206 .62381 .90031 .62155 Mtetra
.645 .763 .934 r
.90031 .62155 .90206 .62381 .90657 .62258 .90482 .62032 Mtetra
.978 .68 .354 r
.90482 .62032 .90657 .62258 .88569 .3949 .88403 .39249 Mtetra
.664 .741 .907 r
.88403 .39249 .88569 .3949 .88989 .3936 .88824 .39118 Mtetra
.746 .322 0 r
.88824 .39118 .88989 .3936 .89526 .40235 .89383 .40193 Mtetra
.934 .557 .196 r
.89383 .40193 .89526 .40235 .90253 .42715 .90104 .42623 Mtetra
.869 .436 .029 r
.90104 .42623 .90253 .42715 .90847 .44006 .90695 .43886 Mtetra
.724 .232 0 r
.90695 .43886 .90847 .44006 .91382 .44754 .91228 .44616 Mtetra
0 .055 .535 r
.91228 .44616 .91382 .44754 .91884 .45207 .91729 .45058 Mtetra
0 .341 .787 r
.91729 .45058 .91884 .45207 .92366 .4548 .92211 .45322 Mtetra
.135 .543 .922 r
.92211 .45322 .92366 .4548 .92836 .45632 .9268 .45469 Mtetra
.328 .663 .973 r
.9268 .45469 .92836 .45632 .93296 .45698 .9314 .45531 Mtetra
.457 .732 .986 r
.9314 .45531 .93296 .45698 .93748 .45696 .93593 .45526 Mtetra
.547 .776 .983 r
.93593 .45526 .93748 .45696 .94195 .45639 .9404 .45467 Mtetra
.616 .805 .972 r
.9404 .45467 .94195 .45639 .94636 .45533 .94482 .4536 Mtetra
.668 .846 .968 r
.35343 .62808 .35568 .62917 .35925 .62788 .35701 .6268 Mtetra
.724 .853 .942 r
.35701 .6268 .35925 .62788 .36285 .62614 .36061 .62507 Mtetra
.771 .855 .913 r
.36061 .62507 .36285 .62614 .36648 .62387 .36424 .62284 Mtetra
.811 .852 .88 r
.36424 .62284 .36648 .62387 .37013 .62098 .3679 .61999 Mtetra
.847 .846 .842 r
.3679 .61999 .37013 .62098 .37383 .61728 .3716 .61636 Mtetra
.879 .834 .798 r
.3716 .61636 .37383 .61728 .37757 .61245 .37534 .61162 Mtetra
.906 .817 .748 r
.37534 .61162 .37757 .61245 .38138 .60592 .37915 .60524 Mtetra
.927 .795 .694 r
.37915 .60524 .38138 .60592 .38529 .59662 .38307 .59616 Mtetra
.941 .768 .639 r
.38307 .59616 .38529 .59662 .3894 .58222 .38718 .58211 Mtetra
.947 .739 .589 r
.38718 .58211 .3894 .58222 .39392 .5566 .39169 .55714 Mtetra
.96 .786 .623 r
.39169 .55714 .39392 .5566 .3979 .54393 .39579 .54189 Mtetra
.664 .741 .907 r
.39579 .54189 .3979 .54393 .40144 .54283 .39933 .54079 Mtetra
.943 .681 .511 r
.39933 .54079 .40144 .54283 .39727 .75821 .39501 .75632 Mtetra
.645 .763 .934 r
.39501 .75632 .39727 .75821 .40105 .75719 .39879 .75529 Mtetra
.934 .712 .578 r
.39879 .75529 .40105 .75719 .40584 .72583 .40369 .72156 Mtetra
.904 .69 .603 r
.40369 .72156 .40584 .72583 .41038 .70077 .40822 .69718 Mtetra
.886 .7 .644 r
.40822 .69718 .41038 .70077 .41452 .68644 .41237 .68323 Mtetra
.867 .709 .684 r
.41237 .68323 .41452 .68644 .4185 .67701 .41634 .67403 Mtetra
.846 .717 .721 r
.41634 .67403 .4185 .67701 .42239 .67022 .42023 .6674 Mtetra
.825 .722 .752 r
.42023 .6674 .42239 .67022 .42623 .66502 .42407 .66231 Mtetra
.805 .726 .778 r
.42407 .66231 .42623 .66502 .43003 .66084 .42788 .65821 Mtetra
.787 .729 .799 r
.42788 .65821 .43003 .66084 .43382 .65736 .43166 .65479 Mtetra
.77 .731 .816 r
.43166 .65479 .43382 .65736 .43759 .65438 .43544 .65186 Mtetra
.756 .732 .831 r
.43544 .65186 .43759 .65438 .44135 .65176 .43921 .64929 Mtetra
.743 .733 .842 r
.43921 .64929 .44135 .65176 .44511 .64943 .44297 .64699 Mtetra
.731 .733 .852 r
.44297 .64699 .44511 .64943 .44887 .64732 .44673 .6449 Mtetra
.721 .733 .86 r
.44673 .6449 .44887 .64732 .45263 .64538 .45049 .64298 Mtetra
.712 .732 .867 r
.45049 .64298 .45263 .64538 .45639 .64359 .45425 .64121 Mtetra
.704 .732 .872 r
.45425 .64121 .45639 .64359 .46015 .64191 .45801 .63954 Mtetra
.697 .732 .877 r
.45801 .63954 .46015 .64191 .46391 .64033 .46178 .63797 Mtetra
.691 .731 .881 r
.46178 .63797 .46391 .64033 .46767 .63883 .46554 .63649 Mtetra
.685 .73 .885 r
.46554 .63649 .46767 .63883 .47144 .63741 .46931 .63507 Mtetra
.679 .73 .888 r
.46931 .63507 .47144 .63741 .47521 .63606 .47309 .63372 Mtetra
.674 .729 .891 r
.47309 .63372 .47521 .63606 .47898 .63476 .47686 .63243 Mtetra
.669 .728 .894 r
.47686 .63243 .47898 .63476 .48276 .63352 .48064 .63119 Mtetra
.664 .727 .896 r
.48064 .63119 .48276 .63352 .48654 .63234 .48443 .63 Mtetra
.66 .726 .898 r
.48443 .63 .48654 .63234 .49033 .6312 .48822 .62886 Mtetra
.655 .724 .9 r
.48822 .62886 .49033 .6312 .49412 .63011 .49201 .62777 Mtetra
.65 .723 .902 r
.49201 .62777 .49412 .63011 .49792 .62907 .49581 .62673 Mtetra
.645 .721 .904 r
.49581 .62673 .49792 .62907 .50172 .62809 .49962 .62574 Mtetra
.64 .719 .905 r
.49962 .62574 .50172 .62809 .50553 .62715 .50343 .62479 Mtetra
.634 .717 .907 r
.50343 .62479 .50553 .62715 .50934 .62628 .50724 .62391 Mtetra
.627 .714 .909 r
.50724 .62391 .50934 .62628 .51316 .62546 .51107 .62309 Mtetra
.62 .71 .91 r
.51107 .62309 .51316 .62546 .51698 .62472 .51489 .62233 Mtetra
.611 .706 .912 r
.51489 .62233 .51698 .62472 .52081 .62406 .51873 .62165 Mtetra
.601 .701 .914 r
.51873 .62165 .52081 .62406 .52465 .62349 .52256 .62107 Mtetra
.588 .695 .916 r
.52256 .62107 .52465 .62349 .52849 .62303 .52641 .62058 Mtetra
.573 .687 .919 r
.52641 .62058 .52849 .62303 .53234 .6227 .53026 .62023 Mtetra
.553 .677 .921 r
.53026 .62023 .53234 .6227 .5362 .62253 .53412 .62003 Mtetra
.528 .664 .923 r
.53412 .62003 .5362 .62253 .54006 .62256 .53799 .62003 Mtetra
.493 .645 .925 r
.53799 .62003 .54006 .62256 .54394 .62284 .54187 .62026 Mtetra
.444 .618 .925 r
.54187 .62026 .54394 .62284 .54783 .62345 .54576 .62082 Mtetra
.373 .577 .92 r
.54576 .62082 .54783 .62345 .55172 .62449 .54966 .6218 Mtetra
.262 .509 .902 r
.54966 .6218 .55172 .62449 .55564 .62613 .55357 .62336 Mtetra
.082 .39 .849 r
.55357 .62336 .55564 .62613 .55957 .62863 .55751 .62575 Mtetra
0 .181 .711 r
.55751 .62575 .55957 .62863 .56354 .63242 .56147 .6294 Mtetra
0 0 .428 r
.56147 .6294 .56354 .63242 .56754 .63826 .56547 .63505 Mtetra
.826 .411 0 r
.56547 .63505 .56754 .63826 .57162 .64772 .56954 .6442 Mtetra
.94 .577 .191 r
.56954 .6442 .57162 .64772 .57583 .66437 .57373 .66035 Mtetra
.968 .651 .346 r
.57373 .66035 .57583 .66437 .58037 .69896 .57824 .69389 Mtetra
.75 .395 0 r
.57824 .69389 .58037 .69896 .58455 .70733 .58247 .7053 Mtetra
.645 .763 .934 r
.58247 .7053 .58455 .70733 .58859 .70623 .58651 .7042 Mtetra
.962 .693 .481 r
.58651 .7042 .58859 .70623 .5884 .48458 .58645 .4824 Mtetra
.664 .741 .907 r
.58645 .4824 .5884 .48458 .5922 .4834 .59025 .48121 Mtetra
.959 .633 .349 r
.59025 .48121 .5922 .4834 .59657 .50864 .59465 .50868 Mtetra
.926 .572 .339 r
.59465 .50868 .59657 .50864 .60081 .5255 .59888 .52506 Mtetra
.89 .476 .205 r
.59888 .52506 .60081 .5255 .60493 .53488 .60299 .53416 Mtetra
.802 .31 0 r
.60299 .53416 .60493 .53488 .60898 .5405 .60704 .5396 Mtetra
.606 .044 0 r
.60704 .5396 .60898 .5405 .613 .54395 .61106 .54292 Mtetra
0 .281 .663 r
.61106 .54292 .613 .54395 .61699 .546 .61505 .54488 Mtetra
.046 .543 .882 r
.61505 .54488 .61699 .546 .62097 .54708 .61903 .5459 Mtetra
.29 .695 .974 r
.61903 .5459 .62097 .54708 .62494 .54744 .623 .54621 Mtetra
.45 .774 .997 r
.623 .54621 .62494 .54744 .6289 .54723 .62697 .54597 Mtetra
.557 .816 .994 r
.62697 .54597 .6289 .54723 .63285 .54651 .63092 .54524 Mtetra
.634 .84 .98 r
.63092 .54524 .63285 .54651 .63679 .54534 .63487 .54406 Mtetra
.694 .856 .96 r
.63487 .54406 .63679 .54534 .64073 .5437 .63881 .54243 Mtetra
.746 .866 .936 r
.63881 .54243 .64073 .5437 .64464 .54157 .64273 .54032 Mtetra
.792 .873 .907 r
.64273 .54032 .64464 .54157 .64855 .53885 .64664 .53765 Mtetra
.836 .875 .872 r
.64664 .53765 .64855 .53885 .65242 .53541 .65053 .53426 Mtetra
.877 .872 .828 r
.65053 .53426 .65242 .53541 .65626 .53099 .65438 .52993 Mtetra
.915 .862 .774 r
.65438 .52993 .65626 .53099 .66004 .52517 .65817 .52423 Mtetra
.946 .842 .709 r
.65817 .52423 .66004 .52517 .66372 .51715 .66187 .51639 Mtetra
.968 .813 .635 r
.66187 .51639 .66372 .51715 .66723 .50534 .6654 .50486 Mtetra
.979 .776 .561 r
.6654 .50486 .66723 .50534 .67039 .48599 .66859 .48599 Mtetra
.982 .75 .51 r
.66859 .48599 .67039 .48599 .67313 .45819 .67125 .45594 Mtetra
.664 .741 .907 r
.67125 .45594 .67313 .45819 .67704 .45697 .67517 .45472 Mtetra
.97 .679 .418 r
.67517 .45472 .67704 .45697 .69155 .67826 .68957 .67615 Mtetra
.645 .763 .934 r
.68957 .67615 .69155 .67826 .69575 .67712 .69377 .67501 Mtetra
.947 .765 .624 r
.69377 .67501 .69575 .67712 .69947 .66639 .69735 .66121 Mtetra
.943 .697 .535 r
.69735 .66121 .69947 .66639 .70182 .62912 .69977 .62497 Mtetra
.926 .711 .593 r
.69977 .62497 .70182 .62912 .70503 .60995 .70303 .60632 Mtetra
.903 .724 .649 r
.70303 .60632 .70503 .60995 .7086 .59807 .70662 .59473 Mtetra
.877 .733 .698 r
.70662 .59473 .7086 .59807 .71235 .58982 .71038 .58668 Mtetra
.851 .738 .738 r
.71038 .58668 .71235 .58982 .7162 .58366 .71425 .58065 Mtetra
.826 .741 .77 r
.71425 .58065 .7162 .58366 .72012 .5788 .71818 .57589 Mtetra
.803 .742 .796 r
.71818 .57589 .72012 .5788 .72409 .5748 .72216 .57197 Mtetra
.783 .742 .816 r
.72216 .57197 .72409 .5748 .7281 .57141 .72617 .56863 Mtetra
.765 .742 .831 r
.72617 .56863 .7281 .57141 .73213 .56846 .73021 .56573 Mtetra
.75 .741 .844 r
.73021 .56573 .73213 .56846 .73619 .56583 .73428 .56314 Mtetra
.737 .74 .854 r
.73428 .56314 .73619 .56583 .74026 .56347 .73835 .5608 Mtetra
.726 .739 .862 r
.73835 .5608 .74026 .56347 .74435 .5613 .74245 .55866 Mtetra
.716 .738 .869 r
.74245 .55866 .74435 .5613 .74845 .55929 .74656 .55667 Mtetra
.707 .737 .874 r
.74656 .55667 .74845 .55929 .75257 .55742 .75068 .55481 Mtetra
.7 .735 .879 r
.75068 .55481 .75257 .55742 .7567 .55566 .75482 .55306 Mtetra
.693 .734 .883 r
.75482 .55306 .7567 .55566 .76084 .55399 .75896 .5514 Mtetra
.687 .733 .886 r
.75896 .5514 .76084 .55399 .76499 .5524 .76312 .54982 Mtetra
.681 .732 .889 r
.76312 .54982 .76499 .5524 .76915 .55088 .76729 .54831 Mtetra
.676 .731 .891 r
.76729 .54831 .76915 .55088 .77333 .54943 .77146 .54686 Mtetra
.671 .73 .894 r
.77146 .54686 .77333 .54943 .77751 .54804 .77565 .54547 Mtetra
.666 .728 .896 r
.77565 .54547 .77751 .54804 .7817 .5467 .77985 .54413 Mtetra
.662 .727 .897 r
.77985 .54413 .7817 .5467 .7859 .54541 .78405 .54284 Mtetra
.657 .725 .899 r
.78405 .54284 .7859 .54541 .79012 .54417 .78827 .5416 Mtetra
.653 .723 .901 r
.78827 .5416 .79012 .54417 .79434 .54299 .79249 .54041 Mtetra
.648 .721 .902 r
.79249 .54041 .79434 .54299 .79857 .54185 .79673 .53927 Mtetra
.643 .719 .903 r
.79673 .53927 .79857 .54185 .80282 .54077 .80098 .53818 Mtetra
.638 .717 .904 r
.80098 .53818 .80282 .54077 .80707 .53975 .80524 .53715 Mtetra
.632 .714 .906 r
.80524 .53715 .80707 .53975 .81134 .53879 .80951 .53618 Mtetra
.626 .71 .907 r
.80951 .53618 .81134 .53879 .81562 .53789 .81379 .53527 Mtetra
.619 .706 .908 r
.81379 .53527 .81562 .53789 .81991 .53708 .81809 .53444 Mtetra
.61 .702 .909 r
.81809 .53444 .81991 .53708 .82423 .53635 .8224 .53369 Mtetra
.6 .696 .91 r
.8224 .53369 .82423 .53635 .82855 .53572 .82673 .53304 Mtetra
.588 .689 .911 r
.82673 .53304 .82855 .53572 .8329 .53522 .83108 .53252 Mtetra
.573 .68 .913 r
.83108 .53252 .8329 .53522 .83727 .53486 .83545 .53213 Mtetra
.554 .669 .914 r
.83545 .53213 .83727 .53486 .84166 .53469 .83985 .53193 Mtetra
.53 .654 .914 r
.83985 .53193 .84166 .53469 .84609 .53475 .84427 .53194 Mtetra
.498 .634 .914 r
.84427 .53194 .84609 .53475 .85055 .5351 .84874 .53225 Mtetra
.453 .607 .912 r
.84874 .53225 .85055 .5351 .85507 .53583 .85325 .53292 Mtetra
.39 .566 .906 r
.85325 .53292 .85507 .53583 .85965 .53709 .85782 .53411 Mtetra
.295 .503 .889 r
.85782 .53411 .85965 .53709 .86431 .53908 .86248 .536 Mtetra
.147 .4 .848 r
.86248 .536 .86431 .53908 .8691 .54215 .86726 .53894 Mtetra
0 .231 .75 r
.86726 .53894 .8691 .54215 .87408 .54687 .87222 .5435 Mtetra
0 0 .551 r
.87222 .5435 .87408 .54687 .87937 .55437 .87749 .55074 Mtetra
.689 .305 0 r
.87749 .55074 .87937 .55437 .88524 .567 .88331 .56298 Mtetra
.874 .51 .02 r
.88331 .56298 .88524 .567 .89237 .59093 .89036 .58618 Mtetra
.908 .562 .094 r
.89036 .58618 .89237 .59093 .90031 .62155 .89855 .61928 Mtetra
.645 .763 .934 r
.89855 .61928 .90031 .62155 .90482 .62032 .90307 .61805 Mtetra
.978 .68 .354 r
.90307 .61805 .90482 .62032 .88403 .39249 .88236 .39007 Mtetra
.664 .741 .907 r
.88236 .39007 .88403 .39249 .88824 .39118 .88658 .38875 Mtetra
.816 .406 0 r
.88658 .38875 .88824 .39118 .89383 .40193 .89248 .40218 Mtetra
.934 .556 .219 r
.89248 .40218 .89383 .40193 .90104 .42623 .8996 .4258 Mtetra
.877 .441 .067 r
.8996 .4258 .90104 .42623 .90695 .43886 .90547 .43806 Mtetra
.752 .251 0 r
.90547 .43806 .90695 .43886 .91228 .44616 .91078 .44513 Mtetra
.519 0 0 r
.91078 .44513 .91228 .44616 .91729 .45058 .91577 .44939 Mtetra
0 .315 .739 r
.91577 .44939 .91729 .45058 .92211 .45322 .92058 .45193 Mtetra
.077 .536 .902 r
.92058 .45193 .92211 .45322 .9268 .45469 .92527 .45332 Mtetra
.286 .67 .972 r
.92527 .45332 .9268 .45469 .9314 .45531 .92987 .45388 Mtetra
.428 .748 .994 r
.92987 .45388 .9314 .45531 .93593 .45526 .9344 .4538 Mtetra
.528 .796 .995 r
.9344 .4538 .93593 .45526 .9404 .45467 .93888 .45318 Mtetra
.602 .828 .986 r
.93888 .45318 .9404 .45467 .94482 .4536 .9433 .4521 Mtetra
.655 .869 .98 r
.35117 .6272 .35343 .62808 .35701 .6268 .35475 .62593 Mtetra
.717 .878 .956 r
.35475 .62593 .35701 .6268 .36061 .62507 .35836 .62422 Mtetra
.768 .88 .927 r
.35836 .62422 .36061 .62507 .36424 .62284 .36199 .62202 Mtetra
.812 .877 .894 r
.36199 .62202 .36424 .62284 .3679 .61999 .36565 .61924 Mtetra
.851 .87 .854 r
.36565 .61924 .3679 .61999 .3716 .61636 .36935 .61569 Mtetra
.885 .857 .809 r
.36935 .61569 .3716 .61636 .37534 .61162 .3731 .61108 Mtetra
.914 .838 .756 r
.3731 .61108 .37534 .61162 .37915 .60524 .37691 .60488 Mtetra
.935 .812 .699 r
.37691 .60488 .37915 .60524 .38307 .59616 .38082 .59607 Mtetra
.948 .78 .641 r
.38082 .59607 .38307 .59616 .38718 .58211 .38492 .58247 Mtetra
.953 .747 .588 r
.38492 .58247 .38718 .58211 .39169 .55714 .38942 .5583 Mtetra
.967 .781 .601 r
.38942 .5583 .39169 .55714 .39579 .54189 .39366 .53985 Mtetra
.664 .741 .907 r
.39366 .53985 .39579 .54189 .39933 .54079 .39721 .53874 Mtetra
.943 .681 .511 r
.39721 .53874 .39933 .54079 .39501 .75632 .39275 .75442 Mtetra
.645 .763 .934 r
.39275 .75442 .39501 .75632 .39879 .75529 .39653 .75339 Mtetra
.935 .71 .573 r
.39653 .75339 .39879 .75529 .40369 .72156 .40156 .71671 Mtetra
.896 .683 .606 r
.40156 .71671 .40369 .72156 .40822 .69718 .40607 .69318 Mtetra
.877 .691 .647 r
.40607 .69318 .40822 .69718 .41237 .68323 .41021 .6797 Mtetra
.857 .699 .686 r
.41021 .6797 .41237 .68323 .41634 .67403 .41419 .67079 Mtetra
.836 .706 .72 r
.41419 .67079 .41634 .67403 .42023 .6674 .41808 .66436 Mtetra
.816 .712 .75 r
.41808 .66436 .42023 .6674 .42407 .66231 .42191 .65941 Mtetra
.797 .716 .775 r
.42191 .65941 .42407 .66231 .42788 .65821 .42572 .65542 Mtetra
.779 .719 .796 r
.42572 .65542 .42788 .65821 .43166 .65479 .42951 .65208 Mtetra
.763 .721 .813 r
.42951 .65208 .43166 .65479 .43544 .65186 .43329 .64921 Mtetra
.75 .722 .827 r
.43329 .64921 .43544 .65186 .43921 .64929 .43706 .64669 Mtetra
.737 .723 .838 r
.43706 .64669 .43921 .64929 .44297 .64699 .44082 .64443 Mtetra
.727 .724 .847 r
.44082 .64443 .44297 .64699 .44673 .6449 .44459 .64238 Mtetra
.717 .724 .855 r
.44459 .64238 .44673 .6449 .45049 .64298 .44835 .64049 Mtetra
.709 .724 .862 r
.44835 .64049 .45049 .64298 .45425 .64121 .45211 .63873 Mtetra
.701 .724 .868 r
.45211 .63873 .45425 .64121 .45801 .63954 .45588 .63708 Mtetra
.695 .724 .872 r
.45588 .63708 .45801 .63954 .46178 .63797 .45964 .63553 Mtetra
.689 .724 .877 r
.45964 .63553 .46178 .63797 .46554 .63649 .46341 .63405 Mtetra
.683 .723 .88 r
.46341 .63405 .46554 .63649 .46931 .63507 .46718 .63265 Mtetra
.678 .723 .883 r
.46718 .63265 .46931 .63507 .47309 .63372 .47096 .6313 Mtetra
.673 .722 .886 r
.47096 .6313 .47309 .63372 .47686 .63243 .47474 .63001 Mtetra
.668 .721 .889 r
.47474 .63001 .47686 .63243 .48064 .63119 .47852 .62878 Mtetra
.664 .72 .891 r
.47852 .62878 .48064 .63119 .48443 .63 .48231 .62759 Mtetra
.66 .719 .893 r
.48231 .62759 .48443 .63 .48822 .62886 .48611 .62645 Mtetra
.655 .718 .895 r
.48611 .62645 .48822 .62886 .49201 .62777 .4899 .62535 Mtetra
.651 .717 .896 r
.4899 .62535 .49201 .62777 .49581 .62673 .49371 .62431 Mtetra
.646 .715 .898 r
.49371 .62431 .49581 .62673 .49962 .62574 .49751 .62331 Mtetra
.641 .713 .9 r
.49751 .62331 .49962 .62574 .50343 .62479 .50133 .62235 Mtetra
.635 .71 .901 r
.50133 .62235 .50343 .62479 .50724 .62391 .50515 .62146 Mtetra
.629 .707 .903 r
.50515 .62146 .50724 .62391 .51107 .62309 .50897 .62062 Mtetra
.622 .704 .904 r
.50897 .62062 .51107 .62309 .51489 .62233 .5128 .61985 Mtetra
.614 .7 .906 r
.5128 .61985 .51489 .62233 .51873 .62165 .51664 .61915 Mtetra
.604 .695 .907 r
.51664 .61915 .51873 .62165 .52256 .62107 .52048 .61855 Mtetra
.593 .689 .909 r
.52048 .61855 .52256 .62107 .52641 .62058 .52433 .61804 Mtetra
.579 .681 .911 r
.52433 .61804 .52641 .62058 .53026 .62023 .52818 .61765 Mtetra
.561 .672 .912 r
.52818 .61765 .53026 .62023 .53412 .62003 .53204 .61742 Mtetra
.538 .659 .914 r
.53204 .61742 .53412 .62003 .53799 .62003 .53591 .61737 Mtetra
.507 .641 .915 r
.53591 .61737 .53799 .62003 .54187 .62026 .53979 .61756 Mtetra
.464 .616 .915 r
.53979 .61756 .54187 .62026 .54576 .62082 .54368 .61805 Mtetra
.401 .579 .912 r
.54368 .61805 .54576 .62082 .54966 .6218 .54758 .61895 Mtetra
.304 .519 .898 r
.54758 .61895 .54966 .6218 .55357 .62336 .5515 .62041 Mtetra
.148 .416 .859 r
.5515 .62041 .55357 .62336 .55751 .62575 .55543 .62268 Mtetra
0 .233 .752 r
.55543 .62268 .55751 .62575 .56147 .6294 .55939 .62615 Mtetra
0 0 .506 r
.55939 .62615 .56147 .6294 .56547 .63505 .56339 .63155 Mtetra
.78 .371 0 r
.56339 .63155 .56547 .63505 .56954 .6442 .56745 .64032 Mtetra
.93 .565 .152 r
.56745 .64032 .56954 .6442 .57373 .66035 .57163 .65583 Mtetra
.969 .651 .33 r
.57163 .65583 .57373 .66035 .57824 .69389 .57609 .68809 Mtetra
.843 .501 0 r
.57609 .68809 .57824 .69389 .58247 .7053 .58037 .70327 Mtetra
.645 .763 .934 r
.58037 .70327 .58247 .7053 .58651 .7042 .58442 .70217 Mtetra
.962 .693 .481 r
.58442 .70217 .58651 .7042 .58645 .4824 .58449 .48021 Mtetra
.664 .741 .907 r
.58449 .48021 .58645 .4824 .59025 .48121 .58829 .47902 Mtetra
.961 .639 .361 r
.58829 .47902 .59025 .48121 .59465 .50868 .59274 .50926 Mtetra
.917 .563 .35 r
.59274 .50926 .59465 .50868 .59888 .52506 .59696 .52505 Mtetra
.881 .468 .226 r
.59696 .52505 .59888 .52506 .60299 .53416 .60106 .53379 Mtetra
.8 .311 .027 r
.60106 .53379 .60299 .53416 .60704 .5396 .6051 .539 Mtetra
.627 .063 0 r
.6051 .539 .60704 .5396 .61106 .54292 .60912 .54216 Mtetra
.34 0 0 r
.60912 .54216 .61106 .54292 .61505 .54488 .61311 .54401 Mtetra
0 .523 .834 r
.61311 .54401 .61505 .54488 .61903 .5459 .61709 .54495 Mtetra
.241 .693 .954 r
.61709 .54495 .61903 .5459 .623 .54621 .62107 .54521 Mtetra
.415 .785 .994 r
.62107 .54521 .623 .54621 .62697 .54597 .62503 .54493 Mtetra
.533 .834 .999 r
.62503 .54493 .62697 .54597 .63092 .54524 .629 .54418 Mtetra
.617 .862 .989 r
.629 .54418 .63092 .54524 .63487 .54406 .63295 .543 Mtetra
.683 .879 .972 r
.63295 .543 .63487 .54406 .63881 .54243 .63689 .54139 Mtetra
.739 .891 .949 r
.63689 .54139 .63881 .54243 .64273 .54032 .64082 .53931 Mtetra
.789 .898 .92 r
.64082 .53931 .64273 .54032 .64664 .53765 .64474 .53668 Mtetra
.836 .901 .884 r
.64474 .53668 .64664 .53765 .65053 .53426 .64864 .53337 Mtetra
.88 .898 .839 r
.64864 .53337 .65053 .53426 .65438 .52993 .65249 .52914 Mtetra
.92 .886 .782 r
.65249 .52914 .65438 .52993 .65817 .52423 .6563 .52359 Mtetra
.953 .863 .713 r
.6563 .52359 .65817 .52423 .66187 .51639 .66002 .51598 Mtetra
.975 .83 .636 r
.66002 .51598 .66187 .51639 .6654 .50486 .66358 .50481 Mtetra
.985 .788 .559 r
.66358 .50481 .6654 .50486 .66859 .48599 .66681 .48653 Mtetra
.985 .75 .498 r
.66681 .48653 .66859 .48599 .67125 .45594 .66937 .45368 Mtetra
.664 .741 .907 r
.66937 .45368 .67125 .45594 .67517 .45472 .67329 .45246 Mtetra
.97 .679 .418 r
.67329 .45246 .67517 .45472 .68957 .67615 .68759 .67404 Mtetra
.645 .763 .934 r
.68759 .67404 .68957 .67615 .69377 .67501 .69179 .6729 Mtetra
.956 .754 .59 r
.69179 .6729 .69377 .67501 .69735 .66121 .6952 .65527 Mtetra
.936 .69 .542 r
.6952 .65527 .69735 .66121 .69977 .62497 .6977 .62033 Mtetra
.916 .702 .599 r
.6977 .62033 .69977 .62497 .70303 .60632 .701 .60231 Mtetra
.892 .713 .653 r
.701 .60231 .70303 .60632 .70662 .59473 .70461 .5911 Mtetra
.866 .721 .7 r
.70461 .5911 .70662 .59473 .71038 .58668 .7084 .58329 Mtetra
.84 .726 .738 r
.7084 .58329 .71038 .58668 .71425 .58065 .71228 .57744 Mtetra
.816 .728 .768 r
.71228 .57744 .71425 .58065 .71818 .57589 .71623 .5728 Mtetra
.794 .73 .793 r
.71623 .5728 .71818 .57589 .72216 .57197 .72021 .56897 Mtetra
.775 .731 .812 r
.72021 .56897 .72216 .57197 .72617 .56863 .72424 .56571 Mtetra
.759 .731 .827 r
.72424 .56571 .72617 .56863 .73021 .56573 .72828 .56286 Mtetra
.744 .73 .839 r
.72828 .56286 .73021 .56573 .73428 .56314 .73235 .56032 Mtetra
.732 .73 .849 r
.73235 .56032 .73428 .56314 .73835 .5608 .73644 .55802 Mtetra
.721 .729 .857 r
.73644 .55802 .73835 .5608 .74245 .55866 .74054 .55591 Mtetra
.712 .729 .863 r
.74054 .55591 .74245 .55866 .74656 .55667 .74466 .55395 Mtetra
.704 .728 .869 r
.74466 .55395 .74656 .55667 .75068 .55481 .74878 .55211 Mtetra
.697 .727 .874 r
.74878 .55211 .75068 .55481 .75482 .55306 .75292 .55037 Mtetra
.691 .727 .878 r
.75292 .55037 .75482 .55306 .75896 .5514 .75707 .54872 Mtetra
.685 .726 .881 r
.75707 .54872 .75896 .5514 .76312 .54982 .76124 .54715 Mtetra
.68 .725 .884 r
.76124 .54715 .76312 .54982 .76729 .54831 .76541 .54565 Mtetra
.675 .724 .886 r
.76541 .54565 .76729 .54831 .77146 .54686 .76959 .5442 Mtetra
.67 .723 .889 r
.76959 .5442 .77146 .54686 .77565 .54547 .77378 .54281 Mtetra
.666 .722 .891 r
.77378 .54281 .77565 .54547 .77985 .54413 .77798 .54148 Mtetra
.662 .72 .892 r
.77798 .54148 .77985 .54413 .78405 .54284 .78219 .54019 Mtetra
.657 .719 .894 r
.78219 .54019 .78405 .54284 .78827 .5416 .78641 .53894 Mtetra
.653 .717 .895 r
.78641 .53894 .78827 .5416 .79249 .54041 .79064 .53775 Mtetra
.649 .715 .897 r
.79064 .53775 .79249 .54041 .79673 .53927 .79488 .5366 Mtetra
.644 .713 .898 r
.79488 .5366 .79673 .53927 .80098 .53818 .79913 .53551 Mtetra
.639 .711 .899 r
.79913 .53551 .80098 .53818 .80524 .53715 .80339 .53446 Mtetra
.634 .708 .9 r
.80339 .53446 .80524 .53715 .80951 .53618 .80767 .53348 Mtetra
.628 .704 .901 r
.80767 .53348 .80951 .53618 .81379 .53527 .81196 .53255 Mtetra
.621 .7 .902 r
.81196 .53255 .81379 .53527 .81809 .53444 .81626 .5317 Mtetra
.613 .696 .902 r
.81626 .5317 .81809 .53444 .8224 .53369 .82057 .53094 Mtetra
.604 .69 .903 r
.82057 .53094 .8224 .53369 .82673 .53304 .8249 .53027 Mtetra
.593 .683 .904 r
.8249 .53027 .82673 .53304 .83108 .53252 .82925 .52971 Mtetra
.579 .674 .905 r
.82925 .52971 .83108 .53252 .83545 .53213 .83362 .52929 Mtetra
.562 .664 .905 r
.83362 .52929 .83545 .53213 .83985 .53193 .83802 .52904 Mtetra
.54 .65 .906 r
.83802 .52904 .83985 .53193 .84427 .53194 .84244 .52901 Mtetra
.511 .631 .905 r
.84244 .52901 .84427 .53194 .84874 .53225 .8469 .52925 Mtetra
.471 .605 .903 r
.8469 .52925 .84874 .53225 .85325 .53292 .85141 .52986 Mtetra
.414 .568 .898 r
.85141 .52986 .85325 .53292 .85782 .53411 .85598 .53095 Mtetra
.33 .511 .884 r
.85598 .53095 .85782 .53411 .86248 .536 .86063 .53273 Mtetra
.199 .42 .851 r
.86063 .53273 .86248 .536 .86726 .53894 .86539 .53552 Mtetra
0 .269 .773 r
.86539 .53552 .86726 .53894 .87222 .5435 .87033 .53986 Mtetra
0 .032 .601 r
.87033 .53986 .87222 .5435 .87749 .55074 .87557 .54679 Mtetra
0 0 .318 r
.87557 .54679 .87749 .55074 .88331 .56298 .88134 .55853 Mtetra
.849 .49 0 r
.88134 .55853 .88331 .56298 .89036 .58618 .88828 .58083 Mtetra
.909 .569 .097 r
.88828 .58083 .89036 .58618 .89855 .61928 .89679 .61701 Mtetra
.645 .763 .934 r
.89679 .61701 .89855 .61928 .90307 .61805 .90131 .61578 Mtetra
.978 .68 .354 r
.90131 .61578 .90307 .61805 .88236 .39007 .88069 .38764 Mtetra
.664 .741 .907 r
.88069 .38764 .88236 .39007 .88658 .38875 .88491 .38632 Mtetra
.865 .47 0 r
.88491 .38632 .88658 .38875 .89248 .40218 .89119 .40308 Mtetra
.931 .552 .24 r
.89119 .40308 .89248 .40218 .8996 .4258 .89822 .42586 Mtetra
.878 .441 .101 r
.89822 .42586 .8996 .4258 .90547 .43806 .90403 .43765 Mtetra
.768 .262 0 r
.90403 .43765 .90547 .43806 .91078 .44513 .90931 .44443 Mtetra
.561 .002 0 r
.90931 .44443 .91078 .44513 .91577 .44939 .91429 .4485 Mtetra
0 .288 .681 r
.91429 .4485 .91577 .44939 .92058 .45193 .91909 .4509 Mtetra
.017 .523 .868 r
.91909 .4509 .92058 .45193 .92527 .45332 .92377 .45219 Mtetra
.239 .672 .959 r
.92377 .45219 .92527 .45332 .92987 .45388 .92837 .45268 Mtetra
.394 .76 .993 r
.92837 .45268 .92987 .45388 .9344 .4538 .9329 .45256 Mtetra
.502 .813 1 r
.9329 .45256 .9344 .4538 .93888 .45318 .93737 .45192 Mtetra
.583 .848 .995 r
.93737 .45192 .93888 .45318 .9433 .4521 .9418 .45082 Mtetra
.637 .889 .986 r
.34889 .62653 .35117 .6272 .35475 .62593 .35248 .62526 Mtetra
.705 .9 .966 r
.35248 .62526 .35475 .62593 .35836 .62422 .35609 .62358 Mtetra
.761 .904 .939 r
.35609 .62358 .35836 .62422 .36199 .62202 .35972 .62143 Mtetra
.809 .903 .907 r
.35972 .62143 .36199 .62202 .36565 .61924 .36339 .61871 Mtetra
.852 .895 .867 r
.36339 .61871 .36565 .61924 .36935 .61569 .36708 .61527 Mtetra
.889 .881 .82 r
.36708 .61527 .36935 .61569 .3731 .61108 .37083 .61081 Mtetra
.92 .86 .765 r
.37083 .61081 .3731 .61108 .37691 .60488 .37464 .60483 Mtetra
.942 .83 .705 r
.37464 .60483 .37691 .60488 .38082 .59607 .37855 .59635 Mtetra
.955 .795 .644 r
.37855 .59635 .38082 .59607 .38492 .58247 .38264 .58327 Mtetra
.958 .756 .589 r
.38264 .58327 .38492 .58247 .38942 .5583 .38713 .56008 Mtetra
.971 .775 .583 r
.38713 .56008 .38942 .5583 .39366 .53985 .39153 .5378 Mtetra
.664 .741 .907 r
.39153 .5378 .39366 .53985 .39721 .53874 .39508 .53669 Mtetra
.943 .681 .511 r
.39508 .53669 .39721 .53874 .39275 .75442 .39048 .75252 Mtetra
.645 .763 .934 r
.39048 .75252 .39275 .75442 .39653 .75339 .39426 .75148 Mtetra
.935 .708 .569 r
.39426 .75148 .39653 .75339 .40156 .71671 .39944 .7113 Mtetra
.888 .675 .609 r
.39944 .7113 .40156 .71671 .40607 .69318 .40393 .68879 Mtetra
.868 .683 .649 r
.40393 .68879 .40607 .69318 .41021 .6797 .40806 .67586 Mtetra
.847 .69 .687 r
.40806 .67586 .41021 .6797 .41419 .67079 .41203 .66731 Mtetra
.826 .696 .721 r
.41203 .66731 .41419 .67079 .41808 .66436 .41592 .66111 Mtetra
.806 .701 .749 r
.41592 .66111 .41808 .66436 .42191 .65941 .41976 .65633 Mtetra
.788 .706 .773 r
.41976 .65633 .42191 .65941 .42572 .65542 .42357 .65246 Mtetra
.771 .709 .793 r
.42357 .65246 .42572 .65542 .42951 .65208 .42736 .64922 Mtetra
.756 .711 .81 r
.42736 .64922 .42951 .65208 .43329 .64921 .43113 .64643 Mtetra
.743 .713 .823 r
.43113 .64643 .43329 .64921 .43706 .64669 .43491 .64397 Mtetra
.732 .714 .834 r
.43491 .64397 .43706 .64669 .44082 .64443 .43867 .64176 Mtetra
.722 .715 .843 r
.43867 .64176 .44082 .64443 .44459 .64238 .44244 .63975 Mtetra
.713 .716 .851 r
.44244 .63975 .44459 .64238 .44835 .64049 .4462 .63789 Mtetra
.705 .716 .858 r
.4462 .63789 .44835 .64049 .45211 .63873 .44997 .63616 Mtetra
.698 .717 .863 r
.44997 .63616 .45211 .63873 .45588 .63708 .45374 .63453 Mtetra
.692 .717 .868 r
.45374 .63453 .45588 .63708 .45964 .63553 .4575 .63299 Mtetra
.686 .717 .872 r
.4575 .63299 .45964 .63553 .46341 .63405 .46128 .63153 Mtetra
.681 .717 .876 r
.46128 .63153 .46341 .63405 .46718 .63265 .46505 .63014 Mtetra
.676 .716 .879 r
.46505 .63014 .46718 .63265 .47096 .6313 .46883 .6288 Mtetra
.672 .716 .881 r
.46883 .6288 .47096 .6313 .47474 .63001 .47261 .62752 Mtetra
.668 .715 .884 r
.47261 .62752 .47474 .63001 .47852 .62878 .4764 .62629 Mtetra
.663 .714 .886 r
.4764 .62629 .47852 .62878 .48231 .62759 .48019 .6251 Mtetra
.659 .713 .888 r
.48019 .6251 .48231 .62759 .48611 .62645 .48399 .62396 Mtetra
.655 .712 .89 r
.48399 .62396 .48611 .62645 .4899 .62535 .48779 .62286 Mtetra
.651 .711 .891 r
.48779 .62286 .4899 .62535 .49371 .62431 .4916 .6218 Mtetra
.646 .709 .893 r
.4916 .6218 .49371 .62431 .49751 .62331 .49541 .6208 Mtetra
.642 .707 .894 r
.49541 .6208 .49751 .62331 .50133 .62235 .49922 .61984 Mtetra
.637 .704 .895 r
.49922 .61984 .50133 .62235 .50515 .62146 .50304 .61893 Mtetra
.631 .702 .897 r
.50304 .61893 .50515 .62146 .50897 .62062 .50687 .61807 Mtetra
.624 .698 .898 r
.50687 .61807 .50897 .62062 .5128 .61985 .5107 .61729 Mtetra
.617 .694 .899 r
.5107 .61729 .5128 .61985 .51664 .61915 .51454 .61657 Mtetra
.608 .689 .9 r
.51454 .61657 .51664 .61915 .52048 .61855 .51838 .61593 Mtetra
.598 .683 .902 r
.51838 .61593 .52048 .61855 .52433 .61804 .52224 .6154 Mtetra
.585 .676 .903 r
.52224 .6154 .52433 .61804 .52818 .61765 .52609 .61498 Mtetra
.569 .667 .904 r
.52609 .61498 .52818 .61765 .53204 .61742 .52996 .6147 Mtetra
.548 .654 .905 r
.52996 .6147 .53204 .61742 .53591 .61737 .53383 .6146 Mtetra
.52 .638 .906 r
.53383 .6146 .53591 .61737 .53979 .61756 .53771 .61472 Mtetra
.482 .615 .906 r
.53771 .61472 .53979 .61756 .54368 .61805 .5416 .61514 Mtetra
.427 .581 .903 r
.5416 .61514 .54368 .61805 .54758 .61895 .5455 .61595 Mtetra
.344 .529 .893 r
.5455 .61595 .54758 .61895 .5515 .62041 .54942 .61729 Mtetra
.21 .441 .864 r
.54942 .61729 .5515 .62041 .55543 .62268 .55335 .6194 Mtetra
0 .283 .784 r
.55335 .6194 .55543 .62268 .55939 .62615 .55731 .62266 Mtetra
0 .015 .581 r
.55731 .62266 .55939 .62615 .56339 .63155 .5613 .62777 Mtetra
.716 .317 0 r
.5613 .62777 .56339 .63155 .56745 .64032 .56535 .63609 Mtetra
.913 .548 .104 r
.56535 .63609 .56745 .64032 .57163 .65583 .56951 .65085 Mtetra
.969 .649 .31 r
.56951 .65085 .57163 .65583 .57609 .68809 .57394 .68157 Mtetra
.901 .572 .086 r
.57394 .68157 .57609 .68809 .58037 .70327 .57828 .70123 Mtetra
.645 .763 .934 r
.57828 .70123 .58037 .70327 .58442 .70217 .58233 .70012 Mtetra
.962 .693 .481 r
.58233 .70012 .58442 .70217 .58449 .48021 .58253 .47801 Mtetra
.446 .651 .947 r
.58253 .47801 .58449 .48021 .58829 .47902 .58636 .47839 Mtetra
.951 .633 .392 r
.58636 .47839 .58829 .47902 .59274 .50926 .59083 .51038 Mtetra
.906 .553 .36 r
.59083 .51038 .59274 .50926 .59696 .52505 .59503 .52544 Mtetra
.869 .458 .243 r
.59503 .52544 .59696 .52505 .60106 .53379 .59912 .53376 Mtetra
.791 .306 .06 r
.59912 .53376 .60106 .53379 .6051 .539 .60316 .53869 Mtetra
.636 .074 0 r
.60316 .53869 .6051 .539 .60912 .54216 .60718 .54166 Mtetra
.378 0 0 r
.60718 .54166 .60912 .54216 .61311 .54401 .61117 .54338 Mtetra
0 .498 .775 r
.61117 .54338 .61311 .54401 .61709 .54495 .61516 .54423 Mtetra
.19 .684 .919 r
.61516 .54423 .61709 .54495 .62107 .54521 .61913 .54443 Mtetra
.375 .788 .979 r
.61913 .54443 .62107 .54521 .62503 .54493 .6231 .5441 Mtetra
.503 .846 .996 r
.6231 .5441 .62503 .54493 .629 .54418 .62707 .54333 Mtetra
.595 .879 .992 r
.62707 .54333 .629 .54418 .63295 .543 .63103 .54215 Mtetra
.666 .9 .979 r
.63103 .54215 .63295 .543 .63689 .54139 .63498 .54055 Mtetra
.727 .914 .958 r
.63498 .54055 .63689 .54139 .64082 .53931 .63892 .53851 Mtetra
.781 .923 .931 r
.63892 .53851 .64082 .53931 .64474 .53668 .64284 .53594 Mtetra
.832 .926 .895 r
.64284 .53594 .64474 .53668 .64864 .53337 .64675 .53272 Mtetra
.88 .923 .849 r
.64675 .53272 .64864 .53337 .65249 .52914 .65062 .52862 Mtetra
.923 .911 .79 r
.65062 .52862 .65249 .52914 .6563 .52359 .65444 .52326 Mtetra
.958 .886 .718 r
.65444 .52326 .6563 .52359 .66002 .51598 .65818 .51592 Mtetra
.981 .847 .637 r
.65818 .51592 .66002 .51598 .66358 .50481 .66177 .50517 Mtetra
.99 .8 .556 r
.66177 .50517 .66358 .50481 .66681 .48653 .66505 .48761 Mtetra
.988 .751 .489 r
.66505 .48761 .66681 .48653 .66937 .45368 .66756 .45299 Mtetra
.803 .937 .918 r
.66756 .45299 .66937 .45368 .67329 .45246 .67141 .45019 Mtetra
.97 .679 .418 r
.67141 .45019 .67329 .45246 .68759 .67404 .68559 .67192 Mtetra
.645 .763 .934 r
.68559 .67192 .68759 .67404 .69179 .6729 .6898 .67077 Mtetra
.961 .743 .562 r
.6898 .67077 .69179 .6729 .6952 .65527 .693 .6486 Mtetra
.927 .683 .549 r
.693 .6486 .6952 .65527 .6977 .62033 .6956 .61521 Mtetra
.905 .693 .605 r
.6956 .61521 .6977 .62033 .701 .60231 .69894 .59796 Mtetra
.88 .702 .657 r
.69894 .59796 .701 .60231 .70461 .5911 .70259 .58719 Mtetra
.854 .709 .701 r
.70259 .58719 .70461 .5911 .7084 .58329 .7064 .57968 Mtetra
.828 .713 .738 r
.7064 .57968 .7084 .58329 .71228 .57744 .7103 .57403 Mtetra
.805 .716 .767 r
.7103 .57403 .71228 .57744 .71623 .5728 .71425 .56954 Mtetra
.785 .718 .79 r
.71425 .56954 .71623 .5728 .72021 .56897 .71825 .56582 Mtetra
.767 .719 .808 r
.71825 .56582 .72021 .56897 .72424 .56571 .72229 .56265 Mtetra
.751 .72 .823 r
.72229 .56265 .72424 .56571 .72828 .56286 .72634 .55987 Mtetra
.738 .72 .835 r
.72634 .55987 .72828 .56286 .73235 .56032 .73042 .55739 Mtetra
.727 .72 .844 r
.73042 .55739 .73235 .56032 .73644 .55802 .73451 .55513 Mtetra
.717 .72 .852 r
.73451 .55513 .73644 .55802 .74054 .55591 .73862 .55305 Mtetra
.708 .72 .859 r
.73862 .55305 .74054 .55591 .74466 .55395 .74274 .55112 Mtetra
.701 .72 .864 r
.74274 .55112 .74466 .55395 .74878 .55211 .74687 .54931 Mtetra
.694 .72 .869 r
.74687 .54931 .74878 .55211 .75292 .55037 .75102 .54759 Mtetra
.688 .719 .873 r
.75102 .54759 .75292 .55037 .75707 .54872 .75518 .54596 Mtetra
.683 .719 .876 r
.75518 .54596 .75707 .54872 .76124 .54715 .75934 .5444 Mtetra
.678 .718 .879 r
.75934 .5444 .76124 .54715 .76541 .54565 .76352 .54291 Mtetra
.673 .717 .882 r
.76352 .54291 .76541 .54565 .76959 .5442 .7677 .54147 Mtetra
.669 .716 .884 r
.7677 .54147 .76959 .5442 .77378 .54281 .7719 .54008 Mtetra
.665 .715 .886 r
.7719 .54008 .77378 .54281 .77798 .54148 .7761 .53874 Mtetra
.661 .714 .887 r
.7761 .53874 .77798 .54148 .78219 .54019 .78032 .53745 Mtetra
.657 .713 .889 r
.78032 .53745 .78219 .54019 .78641 .53894 .78454 .53621 Mtetra
.653 .711 .89 r
.78454 .53621 .78641 .53894 .79064 .53775 .78878 .53501 Mtetra
.649 .709 .891 r
.78878 .53501 .79064 .53775 .79488 .5366 .79302 .53385 Mtetra
.645 .707 .892 r
.79302 .53385 .79488 .5366 .79913 .53551 .79727 .53275 Mtetra
.64 .705 .893 r
.79727 .53275 .79913 .53551 .80339 .53446 .80154 .53169 Mtetra
.635 .702 .894 r
.80154 .53169 .80339 .53446 .80767 .53348 .80582 .53069 Mtetra
.63 .699 .895 r
.80582 .53069 .80767 .53348 .81196 .53255 .81011 .52975 Mtetra
.623 .695 .896 r
.81011 .52975 .81196 .53255 .81626 .5317 .81441 .52888 Mtetra
.616 .69 .896 r
.81441 .52888 .81626 .5317 .82057 .53094 .81872 .52809 Mtetra
.608 .685 .897 r
.81872 .52809 .82057 .53094 .8249 .53027 .82306 .52739 Mtetra
.597 .678 .897 r
.82306 .52739 .8249 .53027 .82925 .52971 .82741 .5268 Mtetra
.585 .669 .897 r
.82741 .5268 .82925 .52971 .83362 .52929 .83178 .52634 Mtetra
.569 .659 .898 r
.83178 .52634 .83362 .52929 .83802 .52904 .83617 .52604 Mtetra
.549 .645 .897 r
.83617 .52604 .83802 .52904 .84244 .52901 .8406 .52595 Mtetra
.523 .628 .897 r
.8406 .52595 .84244 .52901 .8469 .52925 .84505 .52613 Mtetra
.487 .604 .894 r
.84505 .52613 .8469 .52925 .85141 .52986 .84956 .52664 Mtetra
.437 .57 .889 r
.84956 .52664 .85141 .52986 .85598 .53095 .85411 .52763 Mtetra
.363 .519 .878 r
.85411 .52763 .85598 .53095 .86063 .53273 .85875 .52927 Mtetra
.249 .439 .852 r
.85875 .52927 .86063 .53273 .86539 .53552 .8635 .53187 Mtetra
.068 .306 .79 r
.8635 .53187 .86539 .53552 .87033 .53986 .86842 .53596 Mtetra
0 .089 .648 r
.86842 .53596 .87033 .53986 .87557 .54679 .87361 .54252 Mtetra
0 0 .384 r
.87361 .54252 .87557 .54679 .88134 .55853 .87932 .55367 Mtetra
.815 .463 0 r
.87932 .55367 .88134 .55853 .88828 .58083 .88613 .57488 Mtetra
.911 .576 .104 r
.88613 .57488 .88828 .58083 .89679 .61701 .89502 .61473 Mtetra
.645 .763 .934 r
.89502 .61473 .89679 .61701 .90131 .61578 .89955 .6135 Mtetra
.978 .68 .354 r
.89955 .6135 .90131 .61578 .88069 .38764 .87902 .3852 Mtetra
.664 .741 .907 r
.87902 .3852 .88069 .38764 .88491 .38632 .88324 .38388 Mtetra
.897 .516 .067 r
.88324 .38388 .88491 .38632 .89119 .40308 .88997 .40463 Mtetra
.926 .546 .259 r
.88997 .40463 .89119 .40308 .89822 .42586 .89688 .4264 Mtetra
.875 .437 .13 r
.89688 .4264 .89822 .42586 .90403 .43765 .90264 .43762 Mtetra
.774 .266 0 r
.90264 .43762 .90403 .43765 .90931 .44443 .90787 .44406 Mtetra
.589 .021 0 r
.90787 .44406 .90931 .44443 .91429 .4485 .91283 .44789 Mtetra
.321 0 0 r
.91283 .44789 .91429 .4485 .91909 .4509 .91762 .45013 Mtetra
0 .505 .821 r
.91762 .45013 .91909 .4509 .92377 .45219 .92229 .4513 Mtetra
.19 .668 .932 r
.92229 .4513 .92377 .45219 .92837 .45268 .92688 .45171 Mtetra
.354 .766 .981 r
.92688 .45171 .92837 .45268 .9329 .45256 .93142 .45153 Mtetra
.471 .825 .996 r
.93142 .45153 .9329 .45256 .93737 .45192 .9359 .45086 Mtetra
.558 .864 .996 r
.9359 .45086 .93737 .45192 .9418 .45082 .94033 .44976 Mtetra
.611 .903 .985 r
.34659 .62605 .34889 .62653 .35248 .62526 .35018 .62479 Mtetra
.687 .919 .971 r
.35018 .62479 .35248 .62526 .35609 .62358 .3538 .62314 Mtetra
.748 .926 .949 r
.3538 .62314 .35609 .62358 .35972 .62143 .35743 .62104 Mtetra
.802 .927 .918 r
.35743 .62104 .35972 .62143 .36339 .61871 .3611 .61841 Mtetra
.849 .921 .879 r
.3611 .61841 .36339 .61871 .36708 .61527 .3648 .61509 Mtetra
.89 .907 .832 r
.3648 .61509 .36708 .61527 .37083 .61081 .36854 .6108 Mtetra
.924 .884 .775 r
.36854 .6108 .37083 .61081 .37464 .60483 .37235 .60507 Mtetra
.949 .851 .712 r
.37235 .60507 .37464 .60483 .37855 .59635 .37625 .59698 Mtetra
.962 .811 .647 r
.37625 .59698 .37855 .59635 .38264 .58327 .38033 .58452 Mtetra
.964 .767 .589 r
.38033 .58452 .38264 .58327 .38713 .56008 .38479 .56245 Mtetra
.972 .767 .569 r
.38479 .56245 .38713 .56008 .39153 .5378 .3894 .53575 Mtetra
.664 .741 .907 r
.3894 .53575 .39153 .5378 .39508 .53669 .39295 .53464 Mtetra
.943 .681 .511 r
.39295 .53464 .39508 .53669 .39048 .75252 .3882 .75061 Mtetra
.645 .763 .934 r
.3882 .75061 .39048 .75252 .39426 .75148 .39199 .74957 Mtetra
.936 .706 .565 r
.39199 .74957 .39426 .75148 .39944 .7113 .39734 .70536 Mtetra
.879 .668 .613 r
.39734 .70536 .39944 .7113 .40393 .68879 .4018 .68403 Mtetra
.858 .674 .652 r
.4018 .68403 .40393 .68879 .40806 .67586 .40592 .67174 Mtetra
.837 .681 .689 r
.40592 .67174 .40806 .67586 .41203 .66731 .40989 .66359 Mtetra
.816 .686 .722 r
.40989 .66359 .41203 .66731 .41592 .66111 .41377 .65766 Mtetra
.796 .691 .749 r
.41377 .65766 .41592 .66111 .41976 .65633 .4176 .65308 Mtetra
.779 .696 .772 r
.4176 .65308 .41976 .65633 .42357 .65246 .42141 .64936 Mtetra
.763 .699 .791 r
.42141 .64936 .42357 .65246 .42736 .64922 .4252 .64623 Mtetra
.749 .702 .807 r
.4252 .64623 .42736 .64922 .43113 .64643 .42898 .64353 Mtetra
.737 .704 .82 r
.42898 .64353 .43113 .64643 .43491 .64397 .43275 .64114 Mtetra
.726 .706 .831 r
.43275 .64114 .43491 .64397 .43867 .64176 .43652 .63898 Mtetra
.717 .707 .84 r
.43652 .63898 .43867 .64176 .44244 .63975 .44029 .63702 Mtetra
.709 .708 .847 r
.44029 .63702 .44244 .63975 .4462 .63789 .44405 .6352 Mtetra
.701 .709 .854 r
.44405 .6352 .4462 .63789 .44997 .63616 .44782 .6335 Mtetra
.695 .709 .859 r
.44782 .6335 .44997 .63616 .45374 .63453 .45159 .6319 Mtetra
.689 .71 .864 r
.45159 .6319 .45374 .63453 .4575 .63299 .45536 .63038 Mtetra
.684 .71 .868 r
.45536 .63038 .4575 .63299 .46128 .63153 .45914 .62893 Mtetra
.679 .71 .871 r
.45914 .62893 .46128 .63153 .46505 .63014 .46292 .62755 Mtetra
.675 .71 .875 r
.46292 .62755 .46505 .63014 .46883 .6288 .4667 .62623 Mtetra
.671 .71 .877 r
.4667 .62623 .46883 .6288 .47261 .62752 .47048 .62495 Mtetra
.667 .709 .879 r
.47048 .62495 .47261 .62752 .4764 .62629 .47427 .62372 Mtetra
.663 .708 .882 r
.47427 .62372 .4764 .62629 .48019 .6251 .47807 .62253 Mtetra
.659 .708 .883 r
.47807 .62253 .48019 .6251 .48399 .62396 .48187 .62139 Mtetra
.655 .706 .885 r
.48187 .62139 .48399 .62396 .48779 .62286 .48567 .62029 Mtetra
.651 .705 .886 r
.48567 .62029 .48779 .62286 .4916 .6218 .48948 .61923 Mtetra
.647 .703 .888 r
.48948 .61923 .4916 .6218 .49541 .6208 .49329 .61821 Mtetra
.643 .701 .889 r
.49329 .61821 .49541 .6208 .49922 .61984 .49711 .61724 Mtetra
.638 .699 .89 r
.49711 .61724 .49922 .61984 .50304 .61893 .50094 .61632 Mtetra
.633 .696 .891 r
.50094 .61632 .50304 .61893 .50687 .61807 .50477 .61545 Mtetra
.627 .693 .892 r
.50477 .61545 .50687 .61807 .5107 .61729 .5086 .61464 Mtetra
.62 .689 .893 r
.5086 .61464 .5107 .61729 .51454 .61657 .51244 .61389 Mtetra
.612 .684 .894 r
.51244 .61389 .51454 .61657 .51838 .61593 .51629 .61323 Mtetra
.602 .678 .895 r
.51629 .61323 .51838 .61593 .52224 .6154 .52014 .61266 Mtetra
.591 .671 .895 r
.52014 .61266 .52224 .6154 .52609 .61498 .524 .6122 Mtetra
.576 .662 .896 r
.524 .6122 .52609 .61498 .52996 .6147 .52787 .61187 Mtetra
.558 .651 .897 r
.52787 .61187 .52996 .6147 .53383 .6146 .53174 .61171 Mtetra
.533 .635 .897 r
.53174 .61171 .53383 .6146 .53771 .61472 .53563 .61177 Mtetra
.5 .614 .897 r
.53563 .61177 .53771 .61472 .5416 .61514 .53952 .6121 Mtetra
.453 .584 .894 r
.53952 .6121 .5416 .61514 .5455 .61595 .54342 .6128 Mtetra
.381 .538 .887 r
.54342 .6128 .5455 .61595 .54942 .61729 .54734 .61401 Mtetra
.268 .463 .866 r
.54734 .61401 .54942 .61729 .55335 .6194 .55127 .61594 Mtetra
.078 .33 .807 r
.55127 .61594 .55335 .6194 .55731 .62266 .55522 .61896 Mtetra
0 .092 .649 r
.55522 .61896 .55731 .62266 .5613 .62777 .55921 .62372 Mtetra
.628 .248 0 r
.55921 .62372 .5613 .62777 .56535 .63609 .56325 .63153 Mtetra
.886 .521 .044 r
.56325 .63153 .56535 .63609 .56951 .65085 .56739 .64541 Mtetra
.967 .645 .285 r
.56739 .64541 .56951 .65085 .57394 .68157 .57177 .67437 Mtetra
.936 .616 .166 r
.57177 .67437 .57394 .68157 .57828 .70123 .57617 .69919 Mtetra
.645 .763 .934 r
.57617 .69919 .57828 .70123 .58233 .70012 .58023 .69808 Mtetra
.962 .693 .481 r
.58023 .69808 .58233 .70012 .58253 .47801 .58056 .47581 Mtetra
.721 .248 0 r
.58056 .47581 .58253 .47801 .58636 .47839 .5845 .48169 Mtetra
.917 .604 .437 r
.5845 .48169 .58636 .47839 .59083 .51038 .58892 .512 Mtetra
.894 .541 .368 r
.58892 .512 .59083 .51038 .59503 .52544 .5931 .52623 Mtetra
.855 .445 .256 r
.5931 .52623 .59503 .52544 .59912 .53376 .59719 .53406 Mtetra
.778 .296 .085 r
.59719 .53406 .59912 .53376 .60316 .53869 .60122 .53867 Mtetra
.634 .077 0 r
.60122 .53867 .60316 .53869 .60718 .54166 .60523 .54142 Mtetra
.401 0 0 r
.60523 .54142 .60718 .54166 .61117 .54338 .60923 .54299 Mtetra
0 .472 .709 r
.60923 .54299 .61117 .54338 .61516 .54423 .61322 .54373 Mtetra
.139 .667 .873 r
.61322 .54373 .61516 .54423 .61913 .54443 .6172 .54385 Mtetra
.331 .784 .952 r
.6172 .54385 .61913 .54443 .6231 .5441 .62117 .54348 Mtetra
.466 .85 .982 r
.62117 .54348 .6231 .5441 .62707 .54333 .62514 .54269 Mtetra
.565 .89 .988 r
.62514 .54269 .62707 .54333 .63103 .54215 .62911 .5415 Mtetra
.643 .915 .98 r
.62911 .5415 .63103 .54215 .63498 .54055 .63306 .53992 Mtetra
.708 .932 .963 r
.63306 .53992 .63498 .54055 .63892 .53851 .63701 .53792 Mtetra
.766 .944 .938 r
.63701 .53792 .63892 .53851 .64284 .53594 .64094 .53542 Mtetra
.821 .95 .904 r
.64094 .53542 .64284 .53594 .64675 .53272 .64486 .5323 Mtetra
.874 .948 .858 r
.64486 .5323 .64675 .53272 .65062 .52862 .64874 .52835 Mtetra
.921 .936 .798 r
.64874 .52835 .65062 .52862 .65444 .52326 .65258 .5232 Mtetra
.96 .909 .723 r
.65258 .5232 .65444 .52326 .65818 .51592 .65634 .51618 Mtetra
.985 .867 .638 r
.65634 .51618 .65818 .51592 .66177 .50517 .65996 .50592 Mtetra
.994 .814 .554 r
.65996 .50592 .66177 .50517 .66505 .48761 .6633 .4892 Mtetra
.991 .759 .484 r
.6633 .4892 .66505 .48761 .66756 .45299 .6659 .45627 Mtetra
.743 .827 .366 r
.6659 .45627 .66756 .45299 .67141 .45019 .66953 .44792 Mtetra
.97 .679 .418 r
.66953 .44792 .67141 .45019 .68559 .67192 .6836 .6698 Mtetra
.645 .763 .934 r
.6836 .6698 .68559 .67192 .6898 .67077 .68781 .66865 Mtetra
.965 .735 .54 r
.68781 .66865 .6898 .67077 .693 .6486 .69078 .64125 Mtetra
.918 .676 .556 r
.69078 .64125 .693 .6486 .6956 .61521 .69348 .60964 Mtetra
.894 .684 .611 r
.69348 .60964 .6956 .61521 .69894 .59796 .69687 .59326 Mtetra
.867 .691 .661 r
.69687 .59326 .69894 .59796 .70259 .58719 .70056 .58301 Mtetra
.841 .697 .704 r
.70056 .58301 .70259 .58719 .7064 .57968 .70438 .57584 Mtetra
.816 .702 .738 r
.70438 .57584 .7064 .57968 .7103 .57403 .7083 .57042 Mtetra
.794 .705 .766 r
.7083 .57042 .7103 .57403 .71425 .56954 .71227 .56611 Mtetra
.775 .707 .788 r
.71227 .56611 .71425 .56954 .71825 .56582 .71628 .56253 Mtetra
.758 .709 .805 r
.71628 .56253 .71825 .56582 .72229 .56265 .72032 .55946 Mtetra
.744 .71 .82 r
.72032 .55946 .72229 .56265 .72634 .55987 .72439 .55676 Mtetra
.732 .711 .831 r
.72439 .55676 .72634 .55987 .73042 .55739 .72847 .55434 Mtetra
.721 .711 .84 r
.72847 .55434 .73042 .55739 .73451 .55513 .73257 .55213 Mtetra
.712 .712 .848 r
.73257 .55213 .73451 .55513 .73862 .55305 .73669 .5501 Mtetra
.704 .712 .855 r
.73669 .5501 .73862 .55305 .74274 .55112 .74082 .5482 Mtetra
.697 .712 .86 r
.74082 .5482 .74274 .55112 .74687 .54931 .74496 .54642 Mtetra
.691 .712 .865 r
.74496 .54642 .74687 .54931 .75102 .54759 .74911 .54472 Mtetra
.686 .712 .869 r
.74911 .54472 .75102 .54759 .75518 .54596 .75327 .54311 Mtetra
.681 .712 .872 r
.75327 .54311 .75518 .54596 .75934 .5444 .75744 .54157 Mtetra
.676 .711 .875 r
.75744 .54157 .75934 .5444 .76352 .54291 .76162 .54008 Mtetra
.672 .711 .877 r
.76162 .54008 .76352 .54291 .7677 .54147 .76581 .53865 Mtetra
.668 .71 .879 r
.76581 .53865 .7677 .54147 .7719 .54008 .77001 .53727 Mtetra
.664 .709 .881 r
.77001 .53727 .7719 .54008 .7761 .53874 .77422 .53593 Mtetra
.661 .708 .883 r
.77422 .53593 .7761 .53874 .78032 .53745 .77844 .53464 Mtetra
.657 .707 .884 r
.77844 .53464 .78032 .53745 .78454 .53621 .78266 .5334 Mtetra
.653 .706 .885 r
.78266 .5334 .78454 .53621 .78878 .53501 .7869 .53219 Mtetra
.65 .704 .887 r
.7869 .53219 .78878 .53501 .79302 .53385 .79115 .53103 Mtetra
.646 .702 .887 r
.79115 .53103 .79302 .53385 .79727 .53275 .79541 .52991 Mtetra
.641 .7 .888 r
.79541 .52991 .79727 .53275 .80154 .53169 .79967 .52884 Mtetra
.637 .697 .889 r
.79967 .52884 .80154 .53169 .80582 .53069 .80395 .52782 Mtetra
.632 .694 .889 r
.80395 .52782 .80582 .53069 .81011 .52975 .80824 .52687 Mtetra
.626 .69 .89 r
.80824 .52687 .81011 .52975 .81441 .52888 .81255 .52597 Mtetra
.619 .685 .89 r
.81255 .52597 .81441 .52888 .81872 .52809 .81687 .52515 Mtetra
.611 .68 .89 r
.81687 .52515 .81872 .52809 .82306 .52739 .8212 .52442 Mtetra
.602 .673 .89 r
.8212 .52442 .82306 .52739 .82741 .5268 .82555 .52379 Mtetra
.59 .665 .89 r
.82555 .52379 .82741 .5268 .83178 .52634 .82992 .52328 Mtetra
.576 .655 .89 r
.82992 .52328 .83178 .52634 .83617 .52604 .83431 .52293 Mtetra
.558 .642 .889 r
.83431 .52293 .83617 .52604 .8406 .52595 .83873 .52278 Mtetra
.535 .626 .888 r
.83873 .52278 .8406 .52595 .84505 .52613 .84319 .52287 Mtetra
.503 .603 .886 r
.84319 .52287 .84505 .52613 .84956 .52664 .84768 .52329 Mtetra
.459 .572 .881 r
.84768 .52329 .84956 .52664 .85411 .52763 .85223 .52415 Mtetra
.394 .527 .872 r
.85223 .52415 .85411 .52763 .85875 .52927 .85685 .52563 Mtetra
.296 .456 .851 r
.85685 .52563 .85875 .52927 .8635 .53187 .86158 .52802 Mtetra
.137 .34 .802 r
.86158 .52802 .8635 .53187 .86842 .53596 .86647 .53181 Mtetra
0 .146 .688 r
.86647 .53181 .86842 .53596 .87361 .54252 .87162 .53794 Mtetra
0 0 .452 r
.87162 .53794 .87361 .54252 .87932 .55367 .87725 .54841 Mtetra
.771 .427 0 r
.87725 .54841 .87932 .55367 .88613 .57488 .88393 .56838 Mtetra
.915 .585 .114 r
.88393 .56838 .88613 .57488 .89502 .61473 .89325 .61245 Mtetra
.645 .763 .934 r
.89325 .61245 .89502 .61473 .89955 .6135 .89778 .61121 Mtetra
.978 .68 .354 r
.89778 .61121 .89955 .6135 .87902 .3852 .87734 .38276 Mtetra
.664 .741 .907 r
.87734 .38276 .87902 .3852 .88324 .38388 .88157 .38143 Mtetra
.918 .549 .118 r
.88157 .38143 .88324 .38388 .88997 .40463 .88881 .40679 Mtetra
.918 .538 .276 r
.88881 .40679 .88997 .40463 .89688 .4264 .89558 .42738 Mtetra
.867 .43 .155 r
.89558 .42738 .89688 .4264 .90264 .43762 .90127 .43796 Mtetra
.772 .265 0 r
.90127 .43796 .90264 .43762 .90787 .44406 .90647 .44399 Mtetra
.603 .032 0 r
.90647 .44399 .90787 .44406 .91283 .44789 .9114 .44755 Mtetra
.358 0 0 r
.9114 .44755 .91283 .44789 .91762 .45013 .91617 .4496 Mtetra
0 .484 .763 r
.91617 .4496 .91762 .45013 .92229 .4513 .92083 .45065 Mtetra
.141 .656 .892 r
.92083 .45065 .92229 .4513 .92688 .45171 .92542 .45097 Mtetra
.311 .763 .956 r
.92542 .45097 .92688 .45171 .93142 .45153 .92996 .45072 Mtetra
.435 .83 .982 r
.92996 .45072 .93142 .45153 .9359 .45086 .93444 .45002 Mtetra
.527 .873 .989 r
.93444 .45002 .9359 .45086 .94033 .44976 .93888 .4489 Mtetra
.579 .91 .976 r
.34428 .62576 .34659 .62605 .35018 .62479 .34787 .62451 Mtetra
.661 .932 .97 r
.34787 .62451 .35018 .62479 .3538 .62314 .35149 .62289 Mtetra
.728 .944 .953 r
.35149 .62289 .3538 .62314 .35743 .62104 .35513 .62085 Mtetra
.787 .948 .926 r
.35513 .62085 .35743 .62104 .3611 .61841 .3588 .61832 Mtetra
.84 .945 .89 r
.3588 .61832 .3611 .61841 .3648 .61509 .3625 .61513 Mtetra
.887 .933 .843 r
.3625 .61513 .3648 .61509 .36854 .6108 .36624 .61105 Mtetra
.926 .909 .786 r
.36624 .61105 .36854 .6108 .37235 .60507 .37004 .6056 Mtetra
.954 .874 .719 r
.37004 .6056 .37235 .60507 .37625 .59698 .37393 .59794 Mtetra
.968 .829 .651 r
.37393 .59794 .37625 .59698 .38033 .58452 .378 .58618 Mtetra
.97 .78 .59 r
.378 .58618 .38033 .58452 .38479 .56245 .38242 .56538 Mtetra
.972 .76 .558 r
.38242 .56538 .38479 .56245 .3894 .53575 .38726 .53369 Mtetra
.664 .741 .907 r
.38726 .53369 .3894 .53575 .39295 .53464 .39081 .53258 Mtetra
.943 .681 .511 r
.39081 .53258 .39295 .53464 .3882 .75061 .38592 .74869 Mtetra
.845 .777 .785 r
.38592 .74869 .3882 .75061 .39199 .74957 .38985 .74394 Mtetra
.914 .681 .573 r
.38985 .74394 .39199 .74957 .39734 .70536 .39526 .69892 Mtetra
.87 .66 .617 r
.39526 .69892 .39734 .70536 .4018 .68403 .39969 .67891 Mtetra
.847 .665 .656 r
.39969 .67891 .4018 .68403 .40592 .67174 .40379 .66734 Mtetra
.825 .671 .692 r
.40379 .66734 .40592 .67174 .40989 .66359 .40774 .65964 Mtetra
.805 .677 .723 r
.40774 .65964 .40989 .66359 .41377 .65766 .41162 .65403 Mtetra
.786 .682 .749 r
.41162 .65403 .41377 .65766 .4176 .65308 .41545 .64966 Mtetra
.769 .686 .771 r
.41545 .64966 .4176 .65308 .42141 .64936 .41926 .64611 Mtetra
.754 .69 .79 r
.41926 .64611 .42141 .64936 .4252 .64623 .42305 .64311 Mtetra
.741 .693 .805 r
.42305 .64311 .4252 .64623 .42898 .64353 .42682 .64051 Mtetra
.73 .695 .817 r
.42682 .64051 .42898 .64353 .43275 .64114 .4306 .6382 Mtetra
.72 .697 .828 r
.4306 .6382 .43275 .64114 .43652 .63898 .43437 .63611 Mtetra
.711 .699 .837 r
.43437 .63611 .43652 .63898 .44029 .63702 .43814 .63419 Mtetra
.704 .701 .844 r
.43814 .63419 .44029 .63702 .44405 .6352 .4419 .63241 Mtetra
.697 .702 .85 r
.4419 .63241 .44405 .6352 .44782 .6335 .44567 .63075 Mtetra
.691 .703 .856 r
.44567 .63075 .44782 .6335 .45159 .6319 .44945 .62918 Mtetra
.686 .703 .86 r
.44945 .62918 .45159 .6319 .45536 .63038 .45322 .62769 Mtetra
.681 .704 .864 r
.45322 .62769 .45536 .63038 .45914 .62893 .457 .62626 Mtetra
.677 .704 .868 r
.457 .62626 .45914 .62893 .46292 .62755 .46078 .62489 Mtetra
.673 .704 .871 r
.46078 .62489 .46292 .62755 .4667 .62623 .46456 .62358 Mtetra
.669 .704 .873 r
.46456 .62358 .4667 .62623 .47048 .62495 .46835 .62231 Mtetra
.666 .704 .875 r
.46835 .62231 .47048 .62495 .47427 .62372 .47214 .62108 Mtetra
.662 .703 .877 r
.47214 .62108 .47427 .62372 .47807 .62253 .47594 .6199 Mtetra
.658 .702 .879 r
.47594 .6199 .47807 .62253 .48187 .62139 .47974 .61875 Mtetra
.655 .701 .881 r
.47974 .61875 .48187 .62139 .48567 .62029 .48355 .61765 Mtetra
.651 .7 .882 r
.48355 .61765 .48567 .62029 .48948 .61923 .48736 .61658 Mtetra
.648 .698 .883 r
.48736 .61658 .48948 .61923 .49329 .61821 .49118 .61556 Mtetra
.644 .697 .884 r
.49118 .61556 .49329 .61821 .49711 .61724 .495 .61457 Mtetra
.639 .694 .885 r
.495 .61457 .49711 .61724 .50094 .61632 .49882 .61363 Mtetra
.634 .692 .886 r
.49882 .61363 .50094 .61632 .50477 .61545 .50266 .61274 Mtetra
.629 .688 .886 r
.50266 .61274 .50477 .61545 .5086 .61464 .50649 .61191 Mtetra
.623 .684 .887 r
.50649 .61191 .5086 .61464 .51244 .61389 .51034 .61114 Mtetra
.616 .68 .888 r
.51034 .61114 .51244 .61389 .51629 .61323 .51419 .61044 Mtetra
.607 .674 .888 r
.51419 .61044 .51629 .61323 .52014 .61266 .51804 .60983 Mtetra
.597 .667 .888 r
.51804 .60983 .52014 .61266 .524 .6122 .52191 .60933 Mtetra
.584 .658 .889 r
.52191 .60933 .524 .6122 .52787 .61187 .52577 .60895 Mtetra
.567 .647 .889 r
.52577 .60895 .52787 .61187 .53174 .61171 .52965 .60872 Mtetra
.546 .633 .889 r
.52965 .60872 .53174 .61171 .53563 .61177 .53354 .6087 Mtetra
.517 .614 .888 r
.53354 .6087 .53563 .61177 .53952 .6121 .53743 .60893 Mtetra
.476 .587 .885 r
.53743 .60893 .53952 .6121 .54342 .6128 .54133 .60951 Mtetra
.416 .546 .879 r
.54133 .60951 .54342 .6128 .54734 .61401 .54525 .61057 Mtetra
.321 .482 .864 r
.54525 .61057 .54734 .61401 .55127 .61594 .54918 .6123 Mtetra
.162 .371 .822 r
.54918 .6123 .55127 .61594 .55522 .61896 .55313 .61505 Mtetra
0 .168 .705 r
.55313 .61505 .55522 .61896 .55921 .62372 .55711 .61943 Mtetra
0 0 .425 r
.55711 .61943 .55921 .62372 .56325 .63153 .56114 .62666 Mtetra
.843 .482 0 r
.56114 .62666 .56325 .63153 .56739 .64541 .56526 .63956 Mtetra
.962 .639 .254 r
.56526 .63956 .56739 .64541 .57177 .67437 .5696 .66653 Mtetra
.956 .644 .224 r
.5696 .66653 .57177 .67437 .57617 .69919 .57406 .69714 Mtetra
.645 .763 .934 r
.57406 .69714 .57617 .69919 .58023 .69808 .57812 .69602 Mtetra
.962 .693 .481 r
.57812 .69602 .58023 .69808 .58056 .47581 .57858 .47361 Mtetra
.922 .532 .168 r
.57858 .47361 .58056 .47581 .5845 .48169 .58263 .4857 Mtetra
.907 .594 .441 r
.58263 .4857 .5845 .48169 .58892 .512 .58702 .51411 Mtetra
.881 .527 .374 r
.58702 .51411 .58892 .512 .5931 .52623 .59118 .5274 Mtetra
.838 .429 .266 r
.59118 .5274 .5931 .52623 .59719 .53406 .59525 .53467 Mtetra
.761 .283 .104 r
.59525 .53467 .59719 .53406 .60122 .53867 .59928 .53892 Mtetra
.624 .074 0 r
.59928 .53892 .60122 .53867 .60523 .54142 .60329 .54143 Mtetra
.412 0 0 r
.60329 .54143 .60523 .54142 .60923 .54299 .60729 .54282 Mtetra
.151 0 0 r
.60729 .54282 .60923 .54299 .61322 .54373 .61128 .54343 Mtetra
.093 .644 .818 r
.61128 .54343 .61322 .54373 .6172 .54385 .61526 .54347 Mtetra
.285 .771 .913 r
.61526 .54347 .6172 .54385 .62117 .54348 .61924 .54305 Mtetra
.425 .846 .957 r
.61924 .54305 .62117 .54348 .62514 .54269 .62321 .54223 Mtetra
.529 .893 .973 r
.62321 .54223 .62514 .54269 .62911 .5415 .62718 .54104 Mtetra
.611 .923 .972 r
.62718 .54104 .62911 .5415 .63306 .53992 .63115 .53948 Mtetra
.68 .945 .961 r
.63115 .53948 .63306 .53992 .63701 .53792 .6351 .53753 Mtetra
.743 .96 .94 r
.6351 .53753 .63701 .53792 .64094 .53542 .63905 .53511 Mtetra
.802 .969 .908 r
.63905 .53511 .64094 .53542 .64486 .5323 .64297 .53211 Mtetra
.86 .971 .864 r
.64297 .53211 .64486 .5323 .64874 .52835 .64687 .52833 Mtetra
.913 .96 .804 r
.64687 .52833 .64874 .52835 .65258 .5232 .65073 .52342 Mtetra
.956 .933 .727 r
.65073 .52342 .65258 .5232 .65634 .51618 .65451 .51676 Mtetra
.986 .888 .639 r
.65451 .51676 .65634 .51618 .65996 .50592 .65817 .50705 Mtetra
.997 .829 .551 r
.65817 .50705 .65996 .50592 .6633 .4892 .66156 .49128 Mtetra
.994 .768 .48 r
.66156 .49128 .6633 .4892 .6659 .45627 .66427 .46026 Mtetra
.935 .844 .404 r
.66427 .46026 .6659 .45627 .66953 .44792 .66763 .44564 Mtetra
.97 .679 .418 r
.66763 .44564 .66953 .44792 .6836 .6698 .6816 .66767 Mtetra
.645 .763 .934 r
.6816 .66767 .6836 .6698 .68781 .66865 .68581 .66651 Mtetra
.967 .727 .523 r
.68581 .66651 .68781 .66865 .69078 .64125 .68852 .63326 Mtetra
.908 .668 .564 r
.68852 .63326 .69078 .64125 .69348 .60964 .69133 .60365 Mtetra
.881 .674 .618 r
.69133 .60365 .69348 .60964 .69687 .59326 .69478 .58825 Mtetra
.854 .68 .666 r
.69478 .58825 .69687 .59326 .70056 .58301 .6985 .57858 Mtetra
.828 .686 .706 r
.6985 .57858 .70056 .58301 .70438 .57584 .70236 .57179 Mtetra
.804 .69 .739 r
.70236 .57179 .70438 .57584 .7083 .57042 .70629 .56664 Mtetra
.783 .694 .765 r
.70629 .56664 .7083 .57042 .71227 .56611 .71028 .56252 Mtetra
.765 .696 .786 r
.71028 .56252 .71227 .56611 .71628 .56253 .7143 .55909 Mtetra
.749 .698 .803 r
.7143 .55909 .71628 .56253 .72032 .55946 .71835 .55613 Mtetra
.736 .7 .817 r
.71835 .55613 .72032 .55946 .72439 .55676 .72243 .55353 Mtetra
.725 .702 .828 r
.72243 .55353 .72439 .55676 .72847 .55434 .72652 .55118 Mtetra
.715 .703 .837 r
.72652 .55118 .72847 .55434 .73257 .55213 .73063 .54904 Mtetra
.707 .704 .845 r
.73063 .54904 .73257 .55213 .73669 .5501 .73475 .54705 Mtetra
.7 .704 .851 r
.73475 .54705 .73669 .5501 .74082 .5482 .73888 .54519 Mtetra
.693 .705 .856 r
.73888 .54519 .74082 .5482 .74496 .54642 .74303 .54344 Mtetra
.688 .705 .861 r
.74303 .54344 .74496 .54642 .74911 .54472 .74718 .54177 Mtetra
.683 .706 .865 r
.74718 .54177 .74911 .54472 .75327 .54311 .75135 .54018 Mtetra
.678 .706 .868 r
.75135 .54018 .75327 .54311 .75744 .54157 .75552 .53865 Mtetra
.674 .705 .871 r
.75552 .53865 .75744 .54157 .76162 .54008 .75971 .53718 Mtetra
.67 .705 .873 r
.75971 .53718 .76162 .54008 .76581 .53865 .7639 .53576 Mtetra
.667 .705 .875 r
.7639 .53576 .76581 .53865 .77001 .53727 .76811 .53438 Mtetra
.663 .704 .877 r
.76811 .53438 .77001 .53727 .77422 .53593 .77232 .53305 Mtetra
.66 .703 .879 r
.77232 .53305 .77422 .53593 .77844 .53464 .77654 .53176 Mtetra
.657 .702 .88 r
.77654 .53176 .77844 .53464 .78266 .5334 .78078 .53051 Mtetra
.653 .701 .881 r
.78078 .53051 .78266 .5334 .7869 .53219 .78502 .5293 Mtetra
.65 .699 .882 r
.78502 .5293 .7869 .53219 .79115 .53103 .78927 .52813 Mtetra
.646 .697 .883 r
.78927 .52813 .79115 .53103 .79541 .52991 .79353 .527 Mtetra
.642 .695 .883 r
.79353 .527 .79541 .52991 .79967 .52884 .7978 .52592 Mtetra
.638 .692 .884 r
.7978 .52592 .79967 .52884 .80395 .52782 .80208 .52488 Mtetra
.633 .689 .884 r
.80208 .52488 .80395 .52782 .80824 .52687 .80637 .5239 Mtetra
.628 .685 .884 r
.80637 .5239 .80824 .52687 .81255 .52597 .81068 .52298 Mtetra
.622 .681 .884 r
.81068 .52298 .81255 .52597 .81687 .52515 .815 .52213 Mtetra
.615 .675 .884 r
.815 .52213 .81687 .52515 .8212 .52442 .81933 .52136 Mtetra
.606 .669 .884 r
.81933 .52136 .8212 .52442 .82555 .52379 .82368 .52068 Mtetra
.596 .661 .884 r
.82368 .52068 .82555 .52379 .82992 .52328 .82805 .52013 Mtetra
.583 .652 .883 r
.82805 .52013 .82992 .52328 .83431 .52293 .83244 .51971 Mtetra
.567 .639 .882 r
.83244 .51971 .83431 .52293 .83873 .52278 .83686 .51948 Mtetra
.546 .624 .88 r
.83686 .51948 .83873 .52278 .84319 .52287 .84131 .51949 Mtetra
.519 .603 .878 r
.84131 .51949 .84319 .52287 .84768 .52329 .84579 .51979 Mtetra
.48 .575 .873 r
.84579 .51979 .84768 .52329 .85223 .52415 .85033 .52051 Mtetra
.424 .534 .865 r
.85033 .52051 .85223 .52415 .85685 .52563 .85494 .52181 Mtetra
.339 .473 .848 r
.85494 .52181 .85685 .52563 .86158 .52802 .85964 .52396 Mtetra
.203 .373 .81 r
.85964 .52396 .86158 .52802 .86647 .53181 .8645 .52743 Mtetra
0 .203 .721 r
.8645 .52743 .86647 .53181 .87162 .53794 .8696 .53308 Mtetra
0 0 .519 r
.8696 .53308 .87162 .53794 .87725 .54841 .87515 .54278 Mtetra
.712 .381 0 r
.87515 .54278 .87725 .54841 .88393 .56838 .88166 .56136 Mtetra
.909 .583 .104 r
.88166 .56136 .88393 .56838 .89325 .61245 .89105 .60625 Mtetra
.417 .427 .763 r
.89105 .60625 .89325 .61245 .89778 .61121 .89601 .60891 Mtetra
.978 .68 .354 r
.89601 .60891 .89778 .61121 .87734 .38276 .87566 .38031 Mtetra
.664 .741 .907 r
.87566 .38031 .87734 .38276 .88157 .38143 .87989 .37898 Mtetra
.932 .573 .157 r
.87989 .37898 .88157 .38143 .88881 .40679 .88771 .40954 Mtetra
.908 .528 .291 r
.88771 .40954 .88881 .40679 .89558 .42738 .89433 .4288 Mtetra
.855 .419 .177 r
.89433 .4288 .89558 .42738 .90127 .43796 .89994 .43865 Mtetra
.762 .258 .005 r
.89994 .43865 .90127 .43796 .90647 .44399 .90509 .44422 Mtetra
.606 .037 0 r
.90509 .44422 .90647 .44399 .9114 .44755 .90999 .44748 Mtetra
.381 0 0 r
.90999 .44748 .9114 .44755 .91617 .4496 .91475 .44932 Mtetra
0 .461 .699 r
.91475 .44932 .91617 .4496 .92083 .45065 .9194 .45021 Mtetra
.094 .638 .842 r
.9194 .45021 .92083 .45065 .92542 .45097 .92398 .45043 Mtetra
.266 .753 .92 r
.92398 .45043 .92542 .45097 .92996 .45072 .92851 .45011 Mtetra
.393 .826 .957 r
.92851 .45011 .92996 .45072 .93444 .45002 .933 .44937 Mtetra
.489 .874 .971 r
.933 .44937 .93444 .45002 .93888 .4489 .93744 .44823 Mtetra
.539 .908 .957 r
.34195 .62564 .34428 .62576 .34787 .62451 .34554 .6244 Mtetra
.626 .937 .96 r
.34554 .6244 .34787 .62451 .35149 .62289 .34916 .62282 Mtetra
.699 .955 .951 r
.34916 .62282 .35149 .62289 .35513 .62085 .35281 .62085 Mtetra
.763 .965 .93 r
.35281 .62085 .35513 .62085 .3588 .61832 .35647 .61842 Mtetra
.822 .966 .898 r
.35647 .61842 .3588 .61832 .3625 .61513 .36017 .61539 Mtetra
.876 .958 .853 r
.36017 .61539 .3625 .61513 .36624 .61105 .36391 .61152 Mtetra
.922 .936 .796 r
.36391 .61152 .36624 .61105 .37004 .6056 .36771 .6064 Mtetra
.956 .9 .728 r
.36771 .6064 .37004 .6056 .37393 .59794 .37159 .59921 Mtetra
.974 .85 .656 r
.37159 .59921 .37393 .59794 .378 .58618 .37563 .58823 Mtetra
.977 .794 .591 r
.37563 .58823 .378 .58618 .38242 .56538 .38002 .56886 Mtetra
.972 .753 .549 r
.38002 .56886 .38242 .56538 .38726 .53369 .38511 .53163 Mtetra
.664 .741 .907 r
.38511 .53163 .38726 .53369 .39081 .53258 .38867 .53051 Mtetra
.943 .681 .511 r
.38867 .53051 .39081 .53258 .38592 .74869 .38363 .74678 Mtetra
.914 .74 .653 r
.38363 .74678 .38592 .74869 .38985 .74394 .38789 .7336 Mtetra
.883 .651 .583 r
.38789 .7336 .38985 .74394 .39526 .69892 .3932 .69202 Mtetra
.859 .652 .621 r
.3932 .69202 .39526 .69892 .39969 .67891 .39758 .67346 Mtetra
.836 .656 .66 r
.39758 .67346 .39969 .67891 .40379 .66734 .40166 .66269 Mtetra
.814 .662 .694 r
.40166 .66269 .40379 .66734 .40774 .65964 .4056 .65549 Mtetra
.793 .667 .725 r
.4056 .65549 .40774 .65964 .41162 .65403 .40947 .65021 Mtetra
.775 .672 .75 r
.40947 .65021 .41162 .65403 .41545 .64966 .4133 .64609 Mtetra
.759 .677 .771 r
.4133 .64609 .41545 .64966 .41926 .64611 .4171 .64272 Mtetra
.745 .681 .789 r
.4171 .64272 .41926 .64611 .42305 .64311 .42089 .63987 Mtetra
.733 .684 .803 r
.42089 .63987 .42305 .64311 .42682 .64051 .42467 .63737 Mtetra
.723 .687 .815 r
.42467 .63737 .42682 .64051 .4306 .6382 .42844 .63515 Mtetra
.714 .69 .826 r
.42844 .63515 .4306 .6382 .43437 .63611 .43221 .63313 Mtetra
.706 .692 .834 r
.43221 .63313 .43437 .63611 .43814 .63419 .43598 .63128 Mtetra
.699 .694 .841 r
.43598 .63128 .43814 .63419 .4419 .63241 .43975 .62955 Mtetra
.693 .695 .847 r
.43975 .62955 .4419 .63241 .44567 .63075 .44352 .62792 Mtetra
.688 .696 .853 r
.44352 .62792 .44567 .63075 .44945 .62918 .4473 .62638 Mtetra
.683 .697 .857 r
.4473 .62638 .44945 .62918 .45322 .62769 .45107 .62492 Mtetra
.679 .698 .861 r
.45107 .62492 .45322 .62769 .457 .62626 .45485 .62351 Mtetra
.675 .699 .864 r
.45485 .62351 .457 .62626 .46078 .62489 .45864 .62216 Mtetra
.671 .699 .867 r
.45864 .62216 .46078 .62489 .46456 .62358 .46242 .62086 Mtetra
.668 .699 .87 r
.46242 .62086 .46456 .62358 .46835 .62231 .46621 .6196 Mtetra
.664 .699 .872 r
.46621 .6196 .46835 .62231 .47214 .62108 .47001 .61838 Mtetra
.661 .698 .874 r
.47001 .61838 .47214 .62108 .47594 .6199 .47381 .6172 Mtetra
.658 .697 .875 r
.47381 .6172 .47594 .6199 .47974 .61875 .47761 .61605 Mtetra
.655 .697 .877 r
.47761 .61605 .47974 .61875 .48355 .61765 .48142 .61494 Mtetra
.652 .695 .878 r
.48142 .61494 .48355 .61765 .48736 .61658 .48524 .61387 Mtetra
.648 .694 .879 r
.48524 .61387 .48736 .61658 .49118 .61556 .48905 .61283 Mtetra
.645 .692 .88 r
.48905 .61283 .49118 .61556 .495 .61457 .49288 .61183 Mtetra
.641 .69 .88 r
.49288 .61183 .495 .61457 .49882 .61363 .49671 .61088 Mtetra
.636 .687 .881 r
.49671 .61088 .49882 .61363 .50266 .61274 .50054 .60997 Mtetra
.631 .684 .881 r
.50054 .60997 .50266 .61274 .50649 .61191 .50438 .60911 Mtetra
.626 .68 .882 r
.50438 .60911 .50649 .61191 .51034 .61114 .50823 .60831 Mtetra
.619 .676 .882 r
.50823 .60831 .51034 .61114 .51419 .61044 .51208 .60758 Mtetra
.612 .67 .882 r
.51208 .60758 .51419 .61044 .51804 .60983 .51594 .60693 Mtetra
.602 .664 .882 r
.51594 .60693 .51804 .60983 .52191 .60933 .5198 .60637 Mtetra
.591 .655 .882 r
.5198 .60637 .52191 .60933 .52577 .60895 .52368 .60593 Mtetra
.577 .645 .881 r
.52368 .60593 .52577 .60895 .52965 .60872 .52755 .60563 Mtetra
.558 .632 .881 r
.52755 .60563 .52965 .60872 .53354 .6087 .53144 .60552 Mtetra
.533 .614 .879 r
.53144 .60552 .53354 .6087 .53743 .60893 .53533 .60565 Mtetra
.498 .59 .877 r
.53533 .60565 .53743 .60893 .54133 .60951 .53924 .6061 Mtetra
.447 .554 .872 r
.53924 .6061 .54133 .60951 .54525 .61057 .54316 .60698 Mtetra
.369 .5 .86 r
.54316 .60698 .54525 .61057 .54918 .6123 .54709 .60849 Mtetra
.238 .408 .83 r
.54709 .60849 .54918 .6123 .55313 .61505 .55103 .61095 Mtetra
.008 .24 .747 r
.55103 .61095 .55313 .61505 .55711 .61943 .55501 .6149 Mtetra
0 0 .524 r
.55501 .6149 .55711 .61943 .56114 .62666 .55903 .62149 Mtetra
.776 .424 0 r
.55903 .62149 .56114 .62666 .56526 .63956 .56313 .63331 Mtetra
.952 .627 .212 r
.56313 .63331 .56526 .63956 .5696 .66653 .56743 .65809 Mtetra
.968 .662 .267 r
.56743 .65809 .5696 .66653 .57406 .69714 .57195 .69508 Mtetra
.645 .763 .934 r
.57195 .69508 .57406 .69714 .57812 .69602 .57601 .69397 Mtetra
.962 .693 .481 r
.57601 .69397 .57812 .69602 .57858 .47361 .57661 .47139 Mtetra
.951 .602 .291 r
.57661 .47139 .57858 .47361 .58263 .4857 .58076 .4904 Mtetra
.896 .582 .445 r
.58076 .4904 .58263 .4857 .58702 .51411 .5851 .51668 Mtetra
.866 .512 .379 r
.5851 .51668 .58702 .51411 .59118 .5274 .58925 .52892 Mtetra
.819 .41 .273 r
.58925 .52892 .59118 .5274 .59525 .53467 .59331 .53557 Mtetra
.74 .265 .118 r
.59331 .53557 .59525 .53467 .59928 .53892 .59734 .53942 Mtetra
.608 .064 0 r
.59734 .53942 .59928 .53892 .60329 .54143 .60135 .54165 Mtetra
.412 0 0 r
.60135 .54165 .60329 .54143 .60729 .54282 .60534 .54285 Mtetra
.174 0 0 r
.60534 .54285 .60729 .54282 .61128 .54343 .60933 .54334 Mtetra
.054 .62 .759 r
.60933 .54334 .61128 .54343 .61526 .54347 .61332 .54328 Mtetra
.24 .751 .866 r
.61332 .54328 .61526 .54347 .61924 .54305 .6173 .5428 Mtetra
.381 .834 .923 r
.6173 .5428 .61924 .54305 .62321 .54223 .62128 .54195 Mtetra
.487 .887 .948 r
.62128 .54195 .62321 .54223 .62718 .54104 .62526 .54076 Mtetra
.572 .923 .955 r
.62526 .54076 .62718 .54104 .63115 .53948 .62923 .53923 Mtetra
.644 .949 .95 r
.62923 .53923 .63115 .53948 .6351 .53753 .63319 .53733 Mtetra
.71 .969 .934 r
.63319 .53733 .6351 .53753 .63905 .53511 .63715 .535 Mtetra
.773 .982 .907 r
.63715 .535 .63905 .53511 .64297 .53211 .64109 .53213 Mtetra
.835 .988 .866 r
.64109 .53213 .64297 .53211 .64687 .52833 .645 .52853 Mtetra
.895 .981 .807 r
.645 .52853 .64687 .52833 .65073 .52342 .64887 .5239 Mtetra
.946 .956 .73 r
.64887 .5239 .65073 .52342 .65451 .51676 .65269 .51763 Mtetra
.982 .909 .639 r
.65269 .51763 .65451 .51676 .65817 .50705 .65638 .50854 Mtetra
.998 .846 .548 r
.65638 .50854 .65817 .50705 .66156 .49128 .65983 .49382 Mtetra
.997 .779 .475 r
.65983 .49382 .66156 .49128 .66427 .46026 .66266 .46493 Mtetra
.979 .815 .407 r
.66266 .46493 .66427 .46026 .66763 .44564 .66574 .44336 Mtetra
.97 .679 .418 r
.66574 .44336 .66763 .44564 .6816 .66767 .67959 .66553 Mtetra
.645 .763 .934 r
.67959 .66553 .6816 .66767 .68581 .66651 .68381 .66437 Mtetra
.968 .722 .509 r
.68381 .66437 .68581 .66651 .68852 .63326 .68624 .62466 Mtetra
.897 .659 .572 r
.68624 .62466 .68852 .63326 .69133 .60365 .68916 .59725 Mtetra
.868 .664 .625 r
.68916 .59725 .69133 .60365 .69478 .58825 .69268 .58294 Mtetra
.84 .669 .671 r
.69268 .58294 .69478 .58825 .6985 .57858 .69643 .57391 Mtetra
.814 .674 .709 r
.69643 .57391 .6985 .57858 .70236 .57179 .70031 .56754 Mtetra
.791 .679 .74 r
.70031 .56754 .70236 .57179 .70629 .56664 .70427 .56269 Mtetra
.771 .683 .765 r
.70427 .56269 .70629 .56664 .71028 .56252 .70827 .55879 Mtetra
.755 .686 .785 r
.70827 .55879 .71028 .56252 .7143 .55909 .71231 .55552 Mtetra
.74 .689 .801 r
.71231 .55552 .7143 .55909 .71835 .55613 .71637 .55269 Mtetra
.728 .691 .814 r
.71637 .55269 .71835 .55613 .72243 .55353 .72045 .55018 Mtetra
.718 .693 .825 r
.72045 .55018 .72243 .55353 .72652 .55118 .72455 .54792 Mtetra
.709 .695 .834 r
.72455 .54792 .72652 .55118 .73063 .54904 .72867 .54584 Mtetra
.702 .696 .841 r
.72867 .54584 .73063 .54904 .73475 .54705 .7328 .54391 Mtetra
.695 .697 .848 r
.7328 .54391 .73475 .54705 .73888 .54519 .73694 .5421 Mtetra
.69 .698 .853 r
.73694 .5421 .73888 .54519 .74303 .54344 .74109 .54038 Mtetra
.685 .699 .857 r
.74109 .54038 .74303 .54344 .74718 .54177 .74525 .53874 Mtetra
.68 .699 .861 r
.74525 .53874 .74718 .54177 .75135 .54018 .74942 .53717 Mtetra
.676 .7 .864 r
.74942 .53717 .75135 .54018 .75552 .53865 .7536 .53566 Mtetra
.672 .7 .867 r
.7536 .53566 .75552 .53865 .75971 .53718 .75779 .53421 Mtetra
.669 .7 .87 r
.75779 .53421 .75971 .53718 .7639 .53576 .76199 .5328 Mtetra
.666 .699 .872 r
.76199 .5328 .7639 .53576 .76811 .53438 .7662 .53143 Mtetra
.662 .699 .873 r
.7662 .53143 .76811 .53438 .77232 .53305 .77042 .5301 Mtetra
.659 .698 .875 r
.77042 .5301 .77232 .53305 .77654 .53176 .77464 .52881 Mtetra
.656 .697 .876 r
.77464 .52881 .77654 .53176 .78078 .53051 .77888 .52756 Mtetra
.653 .696 .877 r
.77888 .52756 .78078 .53051 .78502 .5293 .78312 .52634 Mtetra
.65 .694 .878 r
.78312 .52634 .78502 .5293 .78927 .52813 .78738 .52516 Mtetra
.647 .693 .878 r
.78738 .52516 .78927 .52813 .79353 .527 .79164 .52402 Mtetra
.643 .69 .879 r
.79164 .52402 .79353 .527 .7978 .52592 .79591 .52292 Mtetra
.639 .688 .879 r
.79591 .52292 .7978 .52592 .80208 .52488 .8002 .52186 Mtetra
.635 .685 .879 r
.8002 .52186 .80208 .52488 .80637 .5239 .80449 .52086 Mtetra
.63 .681 .879 r
.80449 .52086 .80637 .5239 .81068 .52298 .8088 .51991 Mtetra
.625 .677 .879 r
.8088 .51991 .81068 .52298 .815 .52213 .81312 .51902 Mtetra
.619 .672 .879 r
.81312 .51902 .815 .52213 .81933 .52136 .81745 .51821 Mtetra
.611 .666 .878 r
.81745 .51821 .81933 .52136 .82368 .52068 .8218 .51749 Mtetra
.602 .658 .877 r
.8218 .51749 .82368 .52068 .82805 .52013 .82617 .51688 Mtetra
.59 .649 .876 r
.82617 .51688 .82805 .52013 .83244 .51971 .83056 .5164 Mtetra
.576 .637 .875 r
.83056 .5164 .83244 .51971 .83686 .51948 .83497 .51608 Mtetra
.558 .623 .873 r
.83497 .51608 .83686 .51948 .84131 .51949 .83941 .51599 Mtetra
.533 .604 .87 r
.83941 .51599 .84131 .51949 .84579 .51979 .84389 .51617 Mtetra
.5 .578 .865 r
.84389 .51617 .84579 .51979 .85033 .52051 .84841 .51674 Mtetra
.452 .542 .858 r
.84841 .51674 .85033 .52051 .85494 .52181 .853 .51784 Mtetra
.38 .488 .844 r
.853 .51784 .85494 .52181 .85964 .52396 .85768 .51973 Mtetra
.265 .402 .815 r
.85768 .51973 .85964 .52396 .8645 .52743 .8625 .52283 Mtetra
.072 .256 .747 r
.8625 .52283 .8645 .52743 .8696 .53308 .86755 .52794 Mtetra
0 .008 .583 r
.86755 .52794 .8696 .53308 .87515 .54278 .873 .5368 Mtetra
0 0 .271 r
.873 .5368 .87515 .54278 .88166 .56136 .87935 .55384 Mtetra
.887 .564 .063 r
.87935 .55384 .88166 .56136 .89105 .60625 .88833 .59511 Mtetra
.128 .156 .621 r
.88833 .59511 .89105 .60625 .89601 .60891 .89423 .60661 Mtetra
.978 .68 .354 r
.89423 .60661 .89601 .60891 .87566 .38031 .87397 .37785 Mtetra
.664 .741 .907 r
.87397 .37785 .87566 .38031 .87989 .37898 .8782 .37652 Mtetra
.942 .59 .186 r
.8782 .37652 .87989 .37898 .88771 .40954 .88666 .41285 Mtetra
.895 .515 .305 r
.88666 .41285 .88771 .40954 .89433 .4288 .89312 .43063 Mtetra
.839 .404 .196 r
.89312 .43063 .89433 .4288 .89994 .43865 .89864 .43966 Mtetra
.747 .246 .033 r
.89864 .43966 .89994 .43865 .90509 .44422 .90374 .44473 Mtetra
.599 .034 0 r
.90374 .44473 .90509 .44422 .90999 .44748 .90861 .44765 Mtetra
.392 0 0 r
.90861 .44765 .90999 .44748 .91475 .44932 .91334 .44926 Mtetra
.159 0 0 r
.91334 .44926 .91475 .44932 .9194 .45021 .91799 .44998 Mtetra
.053 .616 .785 r
.91799 .44998 .9194 .45021 .92398 .45043 .92256 .45008 Mtetra
.222 .736 .874 r
.92256 .45008 .92398 .45043 .92851 .45011 .92709 .44969 Mtetra
.349 .814 .921 r
.92709 .44969 .92851 .45011 .933 .44937 .93158 .4489 Mtetra
.446 .867 .943 r
.93158 .4489 .933 .44937 .93744 .44823 .93603 .44775 Mtetra
.494 .897 .929 r
.3396 .62568 .34195 .62564 .34554 .6244 .3432 .62446 Mtetra
.583 .934 .942 r
.3432 .62446 .34554 .6244 .34916 .62282 .34682 .62292 Mtetra
.66 .958 .94 r
.34682 .62292 .34916 .62282 .35281 .62085 .35047 .62103 Mtetra
.729 .974 .926 r
.35047 .62103 .35281 .62085 .35647 .61842 .35413 .61871 Mtetra
.794 .982 .9 r
.35413 .61871 .35647 .61842 .36017 .61539 .35783 .61585 Mtetra
.856 .98 .86 r
.35783 .61585 .36017 .61539 .36391 .61152 .36157 .61222 Mtetra
.911 .962 .805 r
.36157 .61222 .36391 .61152 .36771 .6064 .36535 .60744 Mtetra
.954 .927 .737 r
.36535 .60744 .36771 .6064 .37159 .59921 .36922 .60078 Mtetra
.978 .874 .662 r
.36922 .60078 .37159 .59921 .37563 .58823 .37324 .59064 Mtetra
.983 .811 .593 r
.37324 .59064 .37563 .58823 .38002 .56886 .37758 .57283 Mtetra
.972 .75 .544 r
.37758 .57283 .38002 .56886 .38511 .53163 .38288 .53162 Mtetra
.841 .955 .888 r
.38288 .53162 .38511 .53163 .38867 .53051 .38652 .52844 Mtetra
.943 .681 .511 r
.38652 .52844 .38867 .53051 .38363 .74678 .38134 .74485 Mtetra
.928 .722 .605 r
.38134 .74485 .38363 .74678 .38789 .7336 .38597 .72255 Mtetra
.873 .643 .587 r
.38597 .72255 .38789 .7336 .3932 .69202 .39115 .68468 Mtetra
.847 .643 .626 r
.39115 .68468 .3932 .69202 .39758 .67346 .39549 .6677 Mtetra
.823 .647 .664 r
.39549 .6677 .39758 .67346 .40166 .66269 .39954 .6578 Mtetra
.801 .652 .698 r
.39954 .6578 .40166 .66269 .4056 .65549 .40346 .65114 Mtetra
.781 .658 .727 r
.40346 .65114 .4056 .65549 .40947 .65021 .40732 .64624 Mtetra
.764 .663 .751 r
.40732 .64624 .40947 .65021 .4133 .64609 .41115 .64238 Mtetra
.749 .668 .771 r
.41115 .64238 .4133 .64609 .4171 .64272 .41495 .63921 Mtetra
.736 .672 .788 r
.41495 .63921 .4171 .64272 .42089 .63987 .41873 .63651 Mtetra
.725 .676 .802 r
.41873 .63651 .42089 .63987 .42467 .63737 .42251 .63414 Mtetra
.716 .68 .814 r
.42251 .63414 .42467 .63737 .42844 .63515 .42628 .63201 Mtetra
.708 .683 .824 r
.42628 .63201 .42844 .63515 .43221 .63313 .43005 .63007 Mtetra
.701 .685 .832 r
.43005 .63007 .43221 .63313 .43598 .63128 .43382 .62828 Mtetra
.694 .687 .839 r
.43382 .62828 .43598 .63128 .43975 .62955 .4376 .6266 Mtetra
.689 .689 .845 r
.4376 .6266 .43975 .62955 .44352 .62792 .44137 .62502 Mtetra
.684 .691 .85 r
.44137 .62502 .44352 .62792 .4473 .62638 .44514 .62352 Mtetra
.68 .692 .854 r
.44514 .62352 .4473 .62638 .45107 .62492 .44892 .62208 Mtetra
.676 .693 .858 r
.44892 .62208 .45107 .62492 .45485 .62351 .4527 .6207 Mtetra
.673 .693 .861 r
.4527 .6207 .45485 .62351 .45864 .62216 .45649 .61936 Mtetra
.669 .694 .864 r
.45649 .61936 .45864 .62216 .46242 .62086 .46028 .61808 Mtetra
.666 .694 .866 r
.46028 .61808 .46242 .62086 .46621 .6196 .46407 .61683 Mtetra
.663 .694 .868 r
.46407 .61683 .46621 .6196 .47001 .61838 .46787 .61561 Mtetra
.66 .694 .87 r
.46787 .61561 .47001 .61838 .47381 .6172 .47167 .61443 Mtetra
.658 .693 .872 r
.47167 .61443 .47381 .6172 .47761 .61605 .47548 .61329 Mtetra
.655 .692 .873 r
.47548 .61329 .47761 .61605 .48142 .61494 .47929 .61217 Mtetra
.652 .691 .874 r
.47929 .61217 .48142 .61494 .48524 .61387 .48311 .61109 Mtetra
.649 .69 .875 r
.48311 .61109 .48524 .61387 .48905 .61283 .48693 .61005 Mtetra
.645 .688 .876 r
.48693 .61005 .48905 .61283 .49288 .61183 .49076 .60903 Mtetra
.642 .686 .876 r
.49076 .60903 .49288 .61183 .49671 .61088 .49459 .60806 Mtetra
.638 .683 .876 r
.49459 .60806 .49671 .61088 .50054 .60997 .49843 .60713 Mtetra
.634 .68 .877 r
.49843 .60713 .50054 .60997 .50438 .60911 .50227 .60624 Mtetra
.629 .677 .877 r
.50227 .60624 .50438 .60911 .50823 .60831 .50612 .60541 Mtetra
.623 .672 .876 r
.50612 .60541 .50823 .60831 .51208 .60758 .50997 .60464 Mtetra
.616 .667 .876 r
.50997 .60464 .51208 .60758 .51594 .60693 .51383 .60394 Mtetra
.608 .661 .876 r
.51383 .60394 .51594 .60693 .5198 .60637 .5177 .60333 Mtetra
.598 .653 .875 r
.5177 .60333 .5198 .60637 .52368 .60593 .52157 .60283 Mtetra
.586 .643 .874 r
.52157 .60283 .52368 .60593 .52755 .60563 .52545 .60245 Mtetra
.569 .631 .873 r
.52545 .60245 .52755 .60563 .53144 .60552 .52934 .60225 Mtetra
.548 .615 .871 r
.52934 .60225 .53144 .60552 .53533 .60565 .53324 .60226 Mtetra
.519 .593 .868 r
.53324 .60226 .53533 .60565 .53924 .6061 .53714 .60256 Mtetra
.476 .562 .863 r
.53714 .60256 .53924 .6061 .54316 .60698 .54106 .60326 Mtetra
.412 .516 .854 r
.54106 .60326 .54316 .60698 .54709 .60849 .54499 .60453 Mtetra
.307 .44 .833 r
.54499 .60453 .54709 .60849 .55103 .61095 .54893 .60666 Mtetra
.12 .304 .776 r
.54893 .60666 .55103 .61095 .55501 .6149 .5529 .61016 Mtetra
0 .045 .612 r
.5529 .61016 .55501 .6149 .55903 .62149 .55691 .61605 Mtetra
.672 .34 0 r
.55691 .61605 .55903 .62149 .56313 .63331 .56099 .62669 Mtetra
.933 .607 .156 r
.56099 .62669 .56313 .63331 .56743 .65809 .56524 .64911 Mtetra
.974 .674 .3 r
.56524 .64911 .56743 .65809 .57195 .69508 .56983 .69302 Mtetra
.645 .763 .934 r
.56983 .69302 .57195 .69508 .57601 .69397 .5739 .6919 Mtetra
.962 .693 .481 r
.5739 .6919 .57601 .69397 .57661 .47139 .57462 .46918 Mtetra
.959 .631 .347 r
.57462 .46918 .57661 .47139 .58076 .4904 .57889 .49572 Mtetra
.883 .569 .449 r
.57889 .49572 .58076 .4904 .5851 .51668 .58319 .51968 Mtetra
.848 .493 .381 r
.58319 .51968 .5851 .51668 .58925 .52892 .58731 .53077 Mtetra
.796 .388 .277 r
.58731 .53077 .58925 .52892 .59331 .53557 .59137 .53674 Mtetra
.715 .242 .126 r
.59137 .53674 .59331 .53557 .59734 .53942 .59539 .54016 Mtetra
.586 .048 0 r
.59539 .54016 .59734 .53942 .60135 .54165 .5994 .54209 Mtetra
.403 0 0 r
.5994 .54209 .60135 .54165 .60534 .54285 .6034 .54309 Mtetra
.186 0 0 r
.6034 .54309 .60534 .54285 .60933 .54334 .60739 .54342 Mtetra
0 0 0 r
.60739 .54342 .60933 .54334 .61332 .54328 .61138 .54327 Mtetra
.199 .728 .815 r
.61138 .54327 .61332 .54328 .6173 .5428 .61537 .54272 Mtetra
.336 .815 .881 r
.61537 .54272 .6173 .5428 .62128 .54195 .61935 .54184 Mtetra
.441 .873 .915 r
.61935 .54184 .62128 .54195 .62526 .54076 .62333 .54065 Mtetra
.526 .913 .929 r
.62333 .54065 .62526 .54076 .62923 .53923 .62731 .53914 Mtetra
.599 .943 .93 r
.62731 .53914 .62923 .53923 .63319 .53733 .63128 .5373 Mtetra
.666 .967 .919 r
.63128 .5373 .63319 .53733 .63715 .535 .63525 .53506 Mtetra
.731 .986 .897 r
.63525 .53506 .63715 .535 .64109 .53213 .6392 .53234 Mtetra
.797 .997 .86 r
.6392 .53234 .64109 .53213 .645 .52853 .64313 .52895 Mtetra
.863 .996 .805 r
.64313 .52895 .645 .52853 .64887 .5239 .64702 .52461 Mtetra
.924 .975 .73 r
.64702 .52461 .64887 .5239 .65269 .51763 .65086 .51878 Mtetra
.97 .93 .638 r
.65086 .51878 .65269 .51763 .65638 .50854 .65459 .51036 Mtetra
.995 .864 .543 r
.65459 .51036 .65638 .50854 .65983 .49382 .6581 .4968 Mtetra
.999 .791 .469 r
.6581 .4968 .65983 .49382 .66266 .46493 .66106 .47025 Mtetra
.991 .791 .408 r
.66106 .47025 .66266 .46493 .66574 .44336 .66384 .44107 Mtetra
.97 .679 .418 r
.66384 .44107 .66574 .44336 .67959 .66553 .67757 .66339 Mtetra
.645 .763 .934 r
.67757 .66339 .67959 .66553 .68381 .66437 .6818 .66223 Mtetra
.969 .717 .498 r
.6818 .66223 .68381 .66437 .68624 .62466 .68393 .61551 Mtetra
.883 .65 .58 r
.68393 .61551 .68624 .62466 .68916 .59725 .68698 .59049 Mtetra
.853 .653 .632 r
.68698 .59049 .68916 .59725 .69268 .58294 .69056 .57735 Mtetra
.825 .658 .676 r
.69056 .57735 .69268 .58294 .69643 .57391 .69435 .56902 Mtetra
.799 .663 .713 r
.69435 .56902 .69643 .57391 .70031 .56754 .69826 .56311 Mtetra
.778 .668 .742 r
.69826 .56311 .70031 .56754 .70427 .56269 .70223 .55858 Mtetra
.759 .672 .766 r
.70223 .55858 .70427 .56269 .70827 .55879 .70625 .55491 Mtetra
.744 .676 .785 r
.70625 .55491 .70827 .55879 .71231 .55552 .7103 .55182 Mtetra
.731 .679 .8 r
.7103 .55182 .71231 .55552 .71637 .55269 .71438 .54913 Mtetra
.72 .682 .813 r
.71438 .54913 .71637 .55269 .72045 .55018 .71847 .54674 Mtetra
.711 .685 .823 r
.71847 .54674 .72045 .55018 .72455 .54792 .72258 .54456 Mtetra
.703 .687 .832 r
.72258 .54456 .72455 .54792 .72867 .54584 .7267 .54256 Mtetra
.697 .689 .839 r
.7267 .54256 .72867 .54584 .7328 .54391 .73084 .54068 Mtetra
.691 .691 .845 r
.73084 .54068 .7328 .54391 .73694 .5421 .73498 .53892 Mtetra
.686 .692 .85 r
.73498 .53892 .73694 .5421 .74109 .54038 .73914 .53724 Mtetra
.681 .693 .854 r
.73914 .53724 .74109 .54038 .74525 .53874 .74331 .53564 Mtetra
.677 .694 .858 r
.74331 .53564 .74525 .53874 .74942 .53717 .74749 .5341 Mtetra
.674 .694 .861 r
.74749 .5341 .74942 .53717 .7536 .53566 .75167 .53261 Mtetra
.67 .695 .864 r
.75167 .53261 .7536 .53566 .75779 .53421 .75587 .53117 Mtetra
.667 .695 .866 r
.75587 .53117 .75779 .53421 .76199 .5328 .76007 .52977 Mtetra
.664 .695 .868 r
.76007 .52977 .76199 .5328 .7662 .53143 .76428 .52841 Mtetra
.662 .694 .87 r
.76428 .52841 .7662 .53143 .77042 .5301 .7685 .52708 Mtetra
.659 .694 .871 r
.7685 .52708 .77042 .5301 .77464 .52881 .77273 .52579 Mtetra
.656 .693 .872 r
.77273 .52579 .77464 .52881 .77888 .52756 .77697 .52454 Mtetra
.653 .692 .873 r
.77697 .52454 .77888 .52756 .78312 .52634 .78122 .52331 Mtetra
.65 .69 .874 r
.78122 .52331 .78312 .52634 .78738 .52516 .78548 .52212 Mtetra
.648 .689 .875 r
.78548 .52212 .78738 .52516 .79164 .52402 .78974 .52097 Mtetra
.644 .687 .875 r
.78974 .52097 .79164 .52402 .79591 .52292 .79402 .51985 Mtetra
.641 .684 .875 r
.79402 .51985 .79591 .52292 .8002 .52186 .7983 .51878 Mtetra
.637 .681 .875 r
.7983 .51878 .8002 .52186 .80449 .52086 .8026 .51774 Mtetra
.633 .678 .875 r
.8026 .51774 .80449 .52086 .8088 .51991 .80691 .51676 Mtetra
.628 .673 .874 r
.80691 .51676 .8088 .51991 .81312 .51902 .81123 .51584 Mtetra
.622 .669 .874 r
.81123 .51584 .81312 .51902 .81745 .51821 .81556 .51499 Mtetra
.615 .663 .873 r
.81556 .51499 .81745 .51821 .8218 .51749 .81991 .51421 Mtetra
.607 .656 .872 r
.81991 .51421 .8218 .51749 .82617 .51688 .82428 .51354 Mtetra
.597 .647 .87 r
.82428 .51354 .82617 .51688 .83056 .5164 .82866 .51299 Mtetra
.585 .636 .868 r
.82866 .51299 .83056 .5164 .83497 .51608 .83307 .51259 Mtetra
.569 .623 .866 r
.83307 .51259 .83497 .51608 .83941 .51599 .8375 .51238 Mtetra
.548 .605 .863 r
.8375 .51238 .83941 .51599 .84389 .51617 .84197 .51243 Mtetra
.519 .582 .858 r
.84197 .51243 .84389 .51617 .84841 .51674 .84648 .51283 Mtetra
.478 .55 .851 r
.84648 .51283 .84841 .51674 .853 .51784 .85105 .51372 Mtetra
.418 .503 .839 r
.85105 .51372 .853 .51784 .85768 .51973 .85571 .51532 Mtetra
.321 .43 .816 r
.85571 .51532 .85768 .51973 .8625 .52283 .86048 .51802 Mtetra
.159 .307 .765 r
.86048 .51802 .8625 .52283 .86755 .52794 .86547 .52256 Mtetra
0 .089 .638 r
.86547 .52256 .86755 .52794 .873 .5368 .87083 .53051 Mtetra
0 0 .356 r
.87083 .53051 .873 .5368 .87935 .55384 .87699 .54588 Mtetra
.855 .538 .012 r
.87699 .54588 .87935 .55384 .88833 .59511 .88554 .58322 Mtetra
0 0 .454 r
.88554 .58322 .88833 .59511 .89423 .60661 .89245 .60431 Mtetra
.978 .68 .354 r
.89245 .60431 .89423 .60661 .87397 .37785 .87228 .37539 Mtetra
.403 .61 .933 r
.87228 .37539 .87397 .37785 .8782 .37652 .87675 .3762 Mtetra
.953 .603 .253 r
.87675 .3762 .8782 .37652 .88666 .41285 .88566 .41669 Mtetra
.879 .5 .317 r
.88566 .41669 .88666 .41285 .89312 .43063 .89195 .43284 Mtetra
.819 .386 .211 r
.89195 .43284 .89312 .43063 .89864 .43966 .89737 .44098 Mtetra
.726 .229 .056 r
.89737 .44098 .89864 .43966 .90374 .44473 .90242 .4455 Mtetra
.583 .026 0 r
.90242 .4455 .90374 .44473 .90861 .44765 .90725 .44805 Mtetra
.392 0 0 r
.90725 .44805 .90861 .44765 .91334 .44926 .91196 .4494 Mtetra
.178 0 0 r
.91196 .4494 .91334 .44926 .91799 .44998 .91659 .44995 Mtetra
.02 .593 .726 r
.91659 .44995 .91799 .44998 .92256 .45008 .92116 .44992 Mtetra
.181 .714 .822 r
.92116 .44992 .92256 .45008 .92709 .44969 .92568 .44945 Mtetra
.305 .795 .878 r
.92568 .44945 .92709 .44969 .93158 .4489 .93017 .4486 Mtetra
.401 .851 .907 r
.93017 .4486 .93158 .4489 .93603 .44775 .93463 .44743 Mtetra
.445 .878 .893 r
.33723 .62587 .3396 .62568 .3432 .62446 .34084 .62466 Mtetra
.533 .92 .913 r
.34084 .62466 .3432 .62446 .34682 .62292 .34446 .62317 Mtetra
.61 .95 .919 r
.34446 .62317 .34682 .62292 .35047 .62103 .34811 .62136 Mtetra
.682 .973 .912 r
.34811 .62136 .35047 .62103 .35413 .61871 .35178 .61917 Mtetra
.751 .989 .893 r
.35178 .61917 .35413 .61871 .35783 .61585 .35547 .61649 Mtetra
.821 .994 .86 r
.35547 .61649 .35783 .61585 .36157 .61222 .3592 .61312 Mtetra
.887 .985 .81 r
.3592 .61312 .36157 .61222 .36535 .60744 .36298 .60871 Mtetra
.942 .955 .744 r
.36298 .60871 .36535 .60744 .36922 .60078 .36683 .60262 Mtetra
.978 .902 .668 r
.36683 .60262 .36922 .60078 .37324 .59064 .37082 .5934 Mtetra
.989 .832 .595 r
.37082 .5934 .37324 .59064 .37758 .57283 .37511 .57727 Mtetra
.978 .762 .544 r
.37511 .57727 .37758 .57283 .38288 .53162 .38027 .54004 Mtetra
.713 .744 .234 r
.38027 .54004 .38288 .53162 .38652 .52844 .38437 .52637 Mtetra
.943 .681 .511 r
.38437 .52637 .38652 .52844 .38134 .74485 .37904 .74292 Mtetra
.933 .713 .582 r
.37904 .74292 .38134 .74485 .38597 .72255 .38407 .71088 Mtetra
.862 .634 .592 r
.38407 .71088 .38597 .72255 .39115 .68468 .38912 .67696 Mtetra
.834 .633 .631 r
.38912 .67696 .39115 .68468 .39549 .6677 .3934 .66167 Mtetra
.809 .637 .668 r
.3934 .66167 .39549 .6677 .39954 .6578 .39742 .65269 Mtetra
.787 .642 .701 r
.39742 .65269 .39954 .6578 .40346 .65114 .40133 .64662 Mtetra
.768 .648 .729 r
.40133 .64662 .40346 .65114 .40732 .64624 .40518 .64211 Mtetra
.752 .654 .753 r
.40518 .64211 .40732 .64624 .41115 .64238 .40899 .63854 Mtetra
.738 .659 .772 r
.40899 .63854 .41115 .64238 .41495 .63921 .41279 .63559 Mtetra
.727 .664 .788 r
.41279 .63559 .41495 .63921 .41873 .63651 .41657 .63305 Mtetra
.717 .669 .802 r
.41657 .63305 .41873 .63651 .42251 .63414 .42035 .63081 Mtetra
.708 .672 .813 r
.42035 .63081 .42251 .63414 .42628 .63201 .42412 .62878 Mtetra
.701 .676 .822 r
.42412 .62878 .42628 .63201 .43005 .63007 .42789 .62693 Mtetra
.695 .679 .83 r
.42789 .62693 .43005 .63007 .43382 .62828 .43167 .62521 Mtetra
.689 .681 .837 r
.43167 .62521 .43382 .62828 .4376 .6266 .43544 .62359 Mtetra
.685 .683 .843 r
.43544 .62359 .4376 .6266 .44137 .62502 .43921 .62205 Mtetra
.68 .685 .848 r
.43921 .62205 .44137 .62502 .44514 .62352 .44299 .62058 Mtetra
.677 .687 .852 r
.44299 .62058 .44514 .62352 .44892 .62208 .44677 .61918 Mtetra
.673 .688 .856 r
.44677 .61918 .44892 .62208 .4527 .6207 .45055 .61782 Mtetra
.67 .689 .859 r
.45055 .61782 .4527 .6207 .45649 .61936 .45434 .61651 Mtetra
.667 .689 .861 r
.45434 .61651 .45649 .61936 .46028 .61808 .45813 .61523 Mtetra
.665 .69 .864 r
.45813 .61523 .46028 .61808 .46407 .61683 .46193 .61399 Mtetra
.662 .69 .866 r
.46193 .61399 .46407 .61683 .46787 .61561 .46573 .61279 Mtetra
.66 .69 .867 r
.46573 .61279 .46787 .61561 .47167 .61443 .46953 .61161 Mtetra
.657 .689 .869 r
.46953 .61161 .47167 .61443 .47548 .61329 .47334 .61047 Mtetra
.654 .689 .87 r
.47334 .61047 .47548 .61329 .47929 .61217 .47716 .60935 Mtetra
.652 .688 .871 r
.47716 .60935 .47929 .61217 .48311 .61109 .48098 .60826 Mtetra
.649 .686 .871 r
.48098 .60826 .48311 .61109 .48693 .61005 .4848 .6072 Mtetra
.646 .685 .872 r
.4848 .6072 .48693 .61005 .49076 .60903 .48863 .60617 Mtetra
.643 .683 .872 r
.48863 .60617 .49076 .60903 .49459 .60806 .49246 .60518 Mtetra
.64 .68 .872 r
.49246 .60518 .49459 .60806 .49843 .60713 .4963 .60422 Mtetra
.636 .677 .872 r
.4963 .60422 .49843 .60713 .50227 .60624 .50015 .60331 Mtetra
.632 .674 .872 r
.50015 .60331 .50227 .60624 .50612 .60541 .504 .60244 Mtetra
.627 .67 .872 r
.504 .60244 .50612 .60541 .50997 .60464 .50786 .60163 Mtetra
.621 .664 .871 r
.50786 .60163 .50997 .60464 .51383 .60394 .51172 .60088 Mtetra
.614 .658 .87 r
.51172 .60088 .51383 .60394 .5177 .60333 .51559 .60022 Mtetra
.605 .651 .869 r
.51559 .60022 .5177 .60333 .52157 .60283 .51947 .59964 Mtetra
.594 .642 .867 r
.51947 .59964 .52157 .60283 .52545 .60245 .52335 .59918 Mtetra
.581 .63 .866 r
.52335 .59918 .52545 .60245 .52934 .60225 .52724 .59888 Mtetra
.562 .616 .863 r
.52724 .59888 .52934 .60225 .53324 .60226 .53113 .59877 Mtetra
.538 .596 .86 r
.53113 .59877 .53324 .60226 .53714 .60256 .53504 .59891 Mtetra
.503 .569 .855 r
.53504 .59891 .53714 .60256 .54106 .60326 .53896 .59942 Mtetra
.451 .53 .847 r
.53896 .59942 .54106 .60326 .54499 .60453 .54288 .60043 Mtetra
.367 .468 .831 r
.54288 .60043 .54499 .60453 .54893 .60666 .54683 .60221 Mtetra
.221 .36 .793 r
.54683 .60221 .54893 .60666 .5529 .61016 .55079 .60522 Mtetra
0 .15 .682 r
.55079 .60522 .5529 .61016 .55691 .61605 .55479 .61036 Mtetra
0 0 .375 r
.55479 .61036 .55691 .61605 .56099 .62669 .55885 .61975 Mtetra
.895 .572 .077 r
.55885 .61975 .56099 .62669 .56524 .64911 .56306 .63965 Mtetra
.978 .681 .325 r
.56306 .63965 .56524 .64911 .56983 .69302 .5677 .69095 Mtetra
.645 .763 .934 r
.5677 .69095 .56983 .69302 .5739 .6919 .57177 .68983 Mtetra
.962 .693 .481 r
.57177 .68983 .5739 .6919 .57462 .46918 .57263 .46695 Mtetra
.962 .646 .377 r
.57263 .46695 .57462 .46918 .57889 .49572 .57702 .50164 Mtetra
.868 .553 .451 r
.57702 .50164 .57889 .49572 .58319 .51968 .58127 .52309 Mtetra
.828 .472 .382 r
.58127 .52309 .58319 .51968 .58731 .53077 .58538 .53293 Mtetra
.771 .362 .277 r
.58538 .53293 .58731 .53077 .59137 .53674 .58942 .53817 Mtetra
.685 .215 .129 r
.58942 .53817 .59137 .53674 .59539 .54016 .59344 .54111 Mtetra
.558 .027 0 r
.59344 .54111 .59539 .54016 .5994 .54209 .59745 .54273 Mtetra
.386 0 0 r
.59745 .54273 .5994 .54209 .6034 .54309 .60144 .5435 Mtetra
.188 0 0 r
.60144 .5435 .6034 .54309 .60739 .54342 .60544 .54367 Mtetra
0 0 0 r
.60544 .54367 .60739 .54342 .61138 .54327 .60943 .54341 Mtetra
.164 .704 .764 r
.60943 .54341 .61138 .54327 .61537 .54272 .61342 .5428 Mtetra
.293 .791 .835 r
.61342 .5428 .61537 .54272 .61935 .54184 .61741 .54188 Mtetra
.394 .851 .875 r
.61741 .54188 .61935 .54184 .62333 .54065 .6214 .54069 Mtetra
.476 .894 .895 r
.6214 .54069 .62333 .54065 .62731 .53914 .62539 .53921 Mtetra
.546 .928 .901 r
.62539 .53921 .62731 .53914 .63128 .5373 .62937 .53743 Mtetra
.611 .955 .895 r
.62937 .53743 .63128 .5373 .63525 .53506 .63335 .5353 Mtetra
.676 .977 .877 r
.63335 .5353 .63525 .53506 .6392 .53234 .63731 .53273 Mtetra
.743 .993 .844 r
.63731 .53273 .6392 .53234 .64313 .52895 .64126 .52956 Mtetra
.814 .999 .794 r
.64126 .52956 .64313 .52895 .64702 .52461 .64517 .52554 Mtetra
.884 .987 .722 r
.64517 .52554 .64702 .52461 .65086 .51878 .64904 .52018 Mtetra
.945 .948 .632 r
.64904 .52018 .65086 .51878 .65459 .51036 .65281 .51249 Mtetra
.985 .883 .536 r
.65281 .51249 .65459 .51036 .6581 .4968 .65639 .50018 Mtetra
.999 .804 .461 r
.65639 .50018 .6581 .4968 .66106 .47025 .65947 .47616 Mtetra
.994 .774 .408 r
.65947 .47616 .66106 .47025 .66384 .44107 .66193 .43877 Mtetra
.97 .679 .418 r
.66193 .43877 .66384 .44107 .67757 .66339 .67556 .66125 Mtetra
.645 .763 .934 r
.67556 .66125 .67757 .66339 .6818 .66223 .67979 .66008 Mtetra
.97 .713 .49 r
.67979 .66008 .6818 .66223 .68393 .61551 .6816 .60587 Mtetra
.868 .639 .589 r
.6816 .60587 .68393 .61551 .68698 .59049 .68478 .58339 Mtetra
.836 .642 .639 r
.68478 .58339 .68698 .59049 .69056 .57735 .68842 .57152 Mtetra
.808 .646 .682 r
.68842 .57152 .69056 .57735 .69435 .56902 .69226 .56393 Mtetra
.784 .652 .716 r
.69226 .56393 .69435 .56902 .69826 .56311 .6962 .55851 Mtetra
.764 .657 .744 r
.6962 .55851 .69826 .56311 .70223 .55858 .70019 .55433 Mtetra
.747 .662 .766 r
.70019 .55433 .70223 .55858 .70625 .55491 .70422 .55091 Mtetra
.733 .666 .784 r
.70422 .55091 .70625 .55491 .7103 .55182 .70829 .54801 Mtetra
.722 .671 .799 r
.70829 .54801 .7103 .55182 .71438 .54913 .71237 .54548 Mtetra
.712 .674 .811 r
.71237 .54548 .71438 .54913 .71847 .54674 .71648 .5432 Mtetra
.704 .677 .821 r
.71648 .5432 .71847 .54674 .72258 .54456 .7206 .54112 Mtetra
.697 .68 .83 r
.7206 .54112 .72258 .54456 .7267 .54256 .72473 .53919 Mtetra
.691 .682 .837 r
.72473 .53919 .7267 .54256 .73084 .54068 .72887 .53738 Mtetra
.686 .684 .843 r
.72887 .53738 .73084 .54068 .73498 .53892 .73302 .53567 Mtetra
.682 .686 .848 r
.73302 .53567 .73498 .53892 .73914 .53724 .73719 .53404 Mtetra
.678 .687 .852 r
.73719 .53404 .73914 .53724 .74331 .53564 .74136 .53247 Mtetra
.674 .688 .855 r
.74136 .53247 .74331 .53564 .74749 .5341 .74554 .53095 Mtetra
.671 .689 .858 r
.74554 .53095 .74749 .5341 .75167 .53261 .74973 .52949 Mtetra
.668 .69 .861 r
.74973 .52949 .75167 .53261 .75587 .53117 .75393 .52806 Mtetra
.666 .69 .863 r
.75393 .52806 .75587 .53117 .76007 .52977 .75814 .52668 Mtetra
.663 .69 .865 r
.75814 .52668 .76007 .52977 .76428 .52841 .76236 .52533 Mtetra
.661 .69 .867 r
.76236 .52533 .76428 .52841 .7685 .52708 .76658 .52401 Mtetra
.658 .69 .868 r
.76658 .52401 .7685 .52708 .77273 .52579 .77082 .52272 Mtetra
.656 .689 .869 r
.77082 .52272 .77273 .52579 .77697 .52454 .77506 .52146 Mtetra
.653 .688 .87 r
.77506 .52146 .77697 .52454 .78122 .52331 .77931 .52023 Mtetra
.651 .687 .871 r
.77931 .52023 .78122 .52331 .78548 .52212 .78357 .51903 Mtetra
.648 .685 .871 r
.78357 .51903 .78548 .52212 .78974 .52097 .78784 .51786 Mtetra
.645 .683 .871 r
.78784 .51786 .78974 .52097 .79402 .51985 .79211 .51672 Mtetra
.642 .681 .871 r
.79211 .51672 .79402 .51985 .7983 .51878 .7964 .51563 Mtetra
.639 .678 .871 r
.7964 .51563 .7983 .51878 .8026 .51774 .8007 .51457 Mtetra
.635 .675 .87 r
.8007 .51457 .8026 .51774 .80691 .51676 .80501 .51355 Mtetra
.631 .671 .87 r
.80501 .51355 .80691 .51676 .81123 .51584 .80933 .51259 Mtetra
.626 .666 .869 r
.80933 .51259 .81123 .51584 .81556 .51499 .81366 .51169 Mtetra
.62 .66 .868 r
.81366 .51169 .81556 .51499 .81991 .51421 .81801 .51086 Mtetra
.613 .654 .866 r
.81801 .51086 .81991 .51421 .82428 .51354 .82237 .51012 Mtetra
.604 .645 .864 r
.82237 .51012 .82428 .51354 .82866 .51299 .82675 .50949 Mtetra
.593 .635 .862 r
.82675 .50949 .82866 .51299 .83307 .51259 .83115 .509 Mtetra
.58 .623 .859 r
.83115 .509 .83307 .51259 .8375 .51238 .83558 .50867 Mtetra
.561 .607 .856 r
.83558 .50867 .8375 .51238 .84197 .51243 .84004 .50858 Mtetra
.537 .586 .851 r
.84004 .50858 .84197 .51243 .84648 .51283 .84453 .5088 Mtetra
.503 .557 .844 r
.84453 .5088 .84648 .51283 .85105 .51372 .84908 .50946 Mtetra
.453 .517 .834 r
.84908 .50946 .85105 .51372 .85571 .51532 .85371 .51075 Mtetra
.374 .455 .816 r
.85371 .51075 .85571 .51532 .86048 .51802 .85845 .51303 Mtetra
.241 .352 .777 r
.85845 .51303 .86048 .51802 .86547 .52256 .86337 .51696 Mtetra
.001 .168 .684 r
.86337 .51696 .86547 .52256 .87083 .53051 .86862 .52392 Mtetra
0 0 .447 r
.86862 .52392 .87083 .53051 .87699 .54588 .87459 .53752 Mtetra
.806 .499 0 r
.87459 .53752 .87699 .54588 .88554 .58322 .88268 .57068 Mtetra
0 0 .269 r
.88268 .57068 .88554 .58322 .89245 .60431 .89066 .60199 Mtetra
.978 .68 .354 r
.89066 .60199 .89245 .60431 .87228 .37539 .87058 .37292 Mtetra
.779 .36 0 r
.87058 .37292 .87228 .37539 .87675 .3762 .87626 .38466 Mtetra
.907 .568 .39 r
.87626 .38466 .87675 .3762 .88566 .41669 .88471 .42102 Mtetra
.86 .481 .328 r
.88471 .42102 .88566 .41669 .89195 .43284 .8908 .4354 Mtetra
.795 .363 .223 r
.8908 .4354 .89195 .43284 .89737 .44098 .89613 .44259 Mtetra
.699 .207 .073 r
.89613 .44259 .89737 .44098 .90242 .4455 .90111 .44651 Mtetra
.561 .012 0 r
.90111 .44651 .90242 .4455 .90725 .44805 .90591 .44866 Mtetra
.383 0 0 r
.90591 .44866 .90725 .44805 .91196 .4494 .91059 .44973 Mtetra
.187 0 0 r
.91059 .44973 .91196 .4494 .91659 .44995 .91521 .45009 Mtetra
.005 0 0 r
.91521 .45009 .91659 .44995 .92116 .44992 .91977 .44992 Mtetra
.146 .691 .769 r
.91977 .44992 .92116 .44992 .92568 .44945 .92429 .44936 Mtetra
.264 .772 .831 r
.92429 .44936 .92568 .44945 .93017 .4486 .92878 .44846 Mtetra
.356 .829 .865 r
.92878 .44846 .93017 .4486 .93463 .44743 .93325 .44727 Mtetra
.395 .853 .852 r
.33485 .6262 .33723 .62587 .34084 .62466 .33846 .625 Mtetra
.479 .897 .878 r
.33846 .625 .34084 .62466 .34446 .62317 .34209 .62356 Mtetra
.552 .931 .889 r
.34209 .62356 .34446 .62317 .34811 .62136 .34574 .62184 Mtetra
.622 .959 .887 r
.34574 .62184 .34811 .62136 .35178 .61917 .3494 .61978 Mtetra
.692 .981 .875 r
.3494 .61978 .35178 .61917 .35547 .61649 .3531 .61729 Mtetra
.766 .996 .849 r
.3531 .61729 .35547 .61649 .3592 .61312 .35682 .6142 Mtetra
.843 .999 .807 r
.35682 .6142 .3592 .61312 .36298 .60871 .36059 .61019 Mtetra
.915 .98 .747 r
.36059 .61019 .36298 .60871 .36683 .60262 .36442 .6047 Mtetra
.97 .932 .672 r
.36442 .6047 .36683 .60262 .37082 .5934 .36838 .59646 Mtetra
.993 .858 .597 r
.36838 .59646 .37082 .5934 .37511 .57727 .3726 .58214 Mtetra
.985 .777 .542 r
.3726 .58214 .37511 .57727 .38027 .54004 .37761 .54919 Mtetra
.983 .837 .447 r
.37761 .54919 .38027 .54004 .38437 .52637 .38221 .52429 Mtetra
.943 .681 .511 r
.38221 .52429 .38437 .52637 .37904 .74292 .37673 .74099 Mtetra
.935 .707 .567 r
.37673 .74099 .37904 .74292 .38407 .71088 .38221 .69864 Mtetra
.849 .624 .598 r
.38221 .69864 .38407 .71088 .38912 .67696 .3871 .6689 Mtetra
.819 .622 .637 r
.3871 .6689 .38912 .67696 .3934 .66167 .39132 .65538 Mtetra
.793 .626 .674 r
.39132 .65538 .3934 .66167 .39742 .65269 .39531 .64739 Mtetra
.772 .632 .705 r
.39531 .64739 .39742 .65269 .40133 .64662 .3992 .64194 Mtetra
.754 .638 .732 r
.3992 .64194 .40133 .64662 .40518 .64211 .40304 .63785 Mtetra
.739 .645 .755 r
.40304 .63785 .40518 .64211 .40899 .63854 .40684 .63459 Mtetra
.727 .651 .773 r
.40684 .63459 .40899 .63854 .41279 .63559 .41063 .63186 Mtetra
.717 .656 .789 r
.41063 .63186 .41279 .63559 .41657 .63305 .41441 .62949 Mtetra
.708 .661 .802 r
.41441 .62949 .41657 .63305 .42035 .63081 .41819 .62739 Mtetra
.701 .666 .812 r
.41819 .62739 .42035 .63081 .42412 .62878 .42196 .62548 Mtetra
.694 .669 .821 r
.42196 .62548 .42412 .62878 .42789 .62693 .42573 .62371 Mtetra
.689 .673 .829 r
.42573 .62371 .42789 .62693 .43167 .62521 .4295 .62206 Mtetra
.684 .676 .836 r
.4295 .62206 .43167 .62521 .43544 .62359 .43328 .6205 Mtetra
.68 .678 .841 r
.43328 .6205 .43544 .62359 .43921 .62205 .43705 .61902 Mtetra
.677 .68 .846 r
.43705 .61902 .43921 .62205 .44299 .62058 .44083 .61759 Mtetra
.673 .682 .85 r
.44083 .61759 .44299 .62058 .44677 .61918 .44461 .61622 Mtetra
.671 .683 .853 r
.44461 .61622 .44677 .61918 .45055 .61782 .4484 .61489 Mtetra
.668 .684 .856 r
.4484 .61489 .45055 .61782 .45434 .61651 .45219 .6136 Mtetra
.665 .685 .859 r
.45219 .6136 .45434 .61651 .45813 .61523 .45598 .61234 Mtetra
.663 .686 .861 r
.45598 .61234 .45813 .61523 .46193 .61399 .45978 .61111 Mtetra
.661 .686 .863 r
.45978 .61111 .46193 .61399 .46573 .61279 .46358 .60991 Mtetra
.659 .686 .865 r
.46358 .60991 .46573 .61279 .46953 .61161 .46739 .60874 Mtetra
.656 .686 .866 r
.46739 .60874 .46953 .61161 .47334 .61047 .4712 .60759 Mtetra
.654 .685 .867 r
.4712 .60759 .47334 .61047 .47716 .60935 .47502 .60647 Mtetra
.652 .684 .868 r
.47502 .60647 .47716 .60935 .48098 .60826 .47884 .60537 Mtetra
.65 .683 .868 r
.47884 .60537 .48098 .60826 .4848 .6072 .48267 .6043 Mtetra
.647 .682 .868 r
.48267 .6043 .4848 .6072 .48863 .60617 .4865 .60326 Mtetra
.645 .68 .869 r
.4865 .60326 .48863 .60617 .49246 .60518 .49034 .60225 Mtetra
.642 .677 .869 r
.49034 .60225 .49246 .60518 .4963 .60422 .49418 .60127 Mtetra
.638 .675 .868 r
.49418 .60127 .4963 .60422 .50015 .60331 .49803 .60032 Mtetra
.635 .671 .868 r
.49803 .60032 .50015 .60331 .504 .60244 .50188 .59942 Mtetra
.63 .667 .867 r
.50188 .59942 .504 .60244 .50786 .60163 .50574 .59856 Mtetra
.625 .662 .866 r
.50574 .59856 .50786 .60163 .51172 .60088 .50961 .59776 Mtetra
.619 .657 .865 r
.50961 .59776 .51172 .60088 .51559 .60022 .51348 .59703 Mtetra
.612 .65 .863 r
.51348 .59703 .51559 .60022 .51947 .59964 .51736 .59638 Mtetra
.603 .641 .861 r
.51736 .59638 .51947 .59964 .52335 .59918 .52124 .59584 Mtetra
.591 .631 .859 r
.52124 .59584 .52335 .59918 .52724 .59888 .52513 .59543 Mtetra
.576 .617 .856 r
.52513 .59543 .52724 .59888 .53113 .59877 .52903 .59518 Mtetra
.556 .6 .853 r
.52903 .59518 .53113 .59877 .53504 .59891 .53294 .59517 Mtetra
.528 .576 .848 r
.53294 .59517 .53504 .59891 .53896 .59942 .53685 .59546 Mtetra
.486 .543 .84 r
.53685 .59546 .53896 .59942 .54288 .60043 .54078 .5962 Mtetra
.421 .493 .828 r
.54078 .5962 .54288 .60043 .54683 .60221 .54472 .59762 Mtetra
.309 .408 .801 r
.54472 .59762 .54683 .60221 .55079 .60522 .54868 .6001 Mtetra
.094 .246 .73 r
.54868 .6001 .55079 .60522 .55479 .61036 .55267 .60445 Mtetra
0 0 .507 r
.55267 .60445 .55479 .61036 .55885 .61975 .55671 .61252 Mtetra
.822 .51 0 r
.55671 .61252 .55885 .61975 .56306 .63965 .56087 .62975 Mtetra
.978 .683 .324 r
.56087 .62975 .56306 .63965 .5677 .69095 .5655 .68238 Mtetra
.268 .272 .678 r
.5655 .68238 .5677 .69095 .57177 .68983 .56965 .68776 Mtetra
.962 .693 .481 r
.56965 .68776 .57177 .68983 .57263 .46695 .57064 .46472 Mtetra
.963 .656 .396 r
.57064 .46472 .57263 .46695 .57702 .50164 .57514 .50811 Mtetra
.85 .534 .453 r
.57514 .50811 .57702 .50164 .58127 .52309 .57935 .52685 Mtetra
.804 .446 .381 r
.57935 .52685 .58127 .52309 .58538 .53293 .58343 .53536 Mtetra
.741 .332 .274 r
.58343 .53536 .58538 .53293 .58942 .53817 .58747 .53983 Mtetra
.651 .183 .127 r
.58747 .53983 .58942 .53817 .59344 .54111 .59148 .54227 Mtetra
.525 0 0 r
.59148 .54227 .59344 .54111 .59745 .54273 .59549 .54354 Mtetra
.362 0 0 r
.59549 .54354 .59745 .54273 .60144 .5435 .59949 .54407 Mtetra
.182 0 0 r
.59949 .54407 .60144 .5435 .60544 .54367 .60349 .54408 Mtetra
.01 0 0 r
.60349 .54408 .60544 .54367 .60943 .54341 .60748 .5437 Mtetra
.137 .681 .717 r
.60748 .5437 .60943 .54341 .61342 .5428 .61148 .54301 Mtetra
.255 .766 .789 r
.61148 .54301 .61342 .5428 .61741 .54188 .61547 .54206 Mtetra
.348 .825 .832 r
.61547 .54206 .61741 .54188 .6214 .54069 .61947 .54086 Mtetra
.424 .869 .856 r
.61947 .54086 .6214 .54069 .62539 .53921 .62346 .53942 Mtetra
.488 .903 .864 r
.62346 .53942 .62539 .53921 .62937 .53743 .62746 .53771 Mtetra
.548 .93 .861 r
.62746 .53771 .62937 .53743 .63335 .5353 .63144 .53569 Mtetra
.607 .954 .846 r
.63144 .53569 .63335 .5353 .63731 .53273 .63542 .53328 Mtetra
.671 .973 .817 r
.63542 .53328 .63731 .53273 .64126 .52956 .63938 .53035 Mtetra
.741 .985 .77 r
.63938 .53035 .64126 .52956 .64517 .52554 .64332 .52667 Mtetra
.819 .983 .703 r
.64332 .52667 .64517 .52554 .64904 .52018 .64721 .52181 Mtetra
.897 .956 .617 r
.64721 .52181 .64904 .52018 .65281 .51249 .65102 .5149 Mtetra
.961 .899 .523 r
.65102 .5149 .65281 .51249 .65639 .50018 .65467 .50392 Mtetra
.993 .82 .45 r
.65467 .50392 .65639 .50018 .65947 .47616 .65788 .48262 Mtetra
.995 .761 .41 r
.65788 .48262 .65947 .47616 .66193 .43877 .66002 .43647 Mtetra
.97 .679 .418 r
.66002 .43647 .66193 .43877 .67556 .66125 .67353 .65909 Mtetra
.909 .791 .719 r
.67353 .65909 .67556 .66125 .67979 .66008 .67748 .65135 Mtetra
.937 .677 .519 r
.67748 .65135 .67979 .66008 .6816 .60587 .67926 .59579 Mtetra
.851 .627 .598 r
.67926 .59579 .6816 .60587 .68478 .58339 .68257 .576 Mtetra
.818 .629 .647 r
.68257 .576 .68478 .58339 .68842 .57152 .68628 .56546 Mtetra
.79 .634 .688 r
.68628 .56546 .68842 .57152 .69226 .56393 .69016 .55867 Mtetra
.768 .64 .72 r
.69016 .55867 .69226 .56393 .6962 .55851 .69412 .55376 Mtetra
.749 .646 .746 r
.69412 .55376 .6962 .55851 .70019 .55433 .69814 .54994 Mtetra
.734 .652 .768 r
.69814 .54994 .70019 .55433 .70422 .55091 .70219 .5468 Mtetra
.722 .657 .785 r
.70219 .5468 .70422 .55091 .70829 .54801 .70627 .5441 Mtetra
.712 .662 .799 r
.70627 .5441 .70829 .54801 .71237 .54548 .71036 .54173 Mtetra
.704 .666 .81 r
.71036 .54173 .71237 .54548 .71648 .5432 .71448 .53958 Mtetra
.697 .67 .82 r
.71448 .53958 .71648 .5432 .7206 .54112 .7186 .5376 Mtetra
.691 .673 .828 r
.7186 .5376 .7206 .54112 .72473 .53919 .72274 .53575 Mtetra
.686 .676 .835 r
.72274 .53575 .72473 .53919 .72887 .53738 .72689 .53401 Mtetra
.682 .679 .841 r
.72689 .53401 .72887 .53738 .73302 .53567 .73105 .53235 Mtetra
.678 .681 .845 r
.73105 .53235 .73302 .53567 .73719 .53404 .73522 .53077 Mtetra
.674 .682 .85 r
.73522 .53077 .73719 .53404 .74136 .53247 .7394 .52923 Mtetra
.671 .684 .853 r
.7394 .52923 .74136 .53247 .74554 .53095 .74359 .52775 Mtetra
.669 .685 .856 r
.74359 .52775 .74554 .53095 .74973 .52949 .74779 .52631 Mtetra
.666 .686 .859 r
.74779 .52631 .74973 .52949 .75393 .52806 .75199 .5249 Mtetra
.664 .686 .861 r
.75199 .5249 .75393 .52806 .75814 .52668 .7562 .52353 Mtetra
.662 .686 .863 r
.7562 .52353 .75814 .52668 .76236 .52533 .76043 .52219 Mtetra
.66 .686 .864 r
.76043 .52219 .76236 .52533 .76658 .52401 .76465 .52088 Mtetra
.657 .686 .865 r
.76465 .52088 .76658 .52401 .77082 .52272 .76889 .51959 Mtetra
.655 .686 .866 r
.76889 .51959 .77082 .52272 .77506 .52146 .77314 .51833 Mtetra
.653 .685 .867 r
.77314 .51833 .77506 .52146 .77931 .52023 .77739 .51709 Mtetra
.651 .684 .868 r
.77739 .51709 .77931 .52023 .78357 .51903 .78165 .51588 Mtetra
.649 .682 .868 r
.78165 .51588 .78357 .51903 .78784 .51786 .78592 .5147 Mtetra
.646 .68 .868 r
.78592 .5147 .78784 .51786 .79211 .51672 .7902 .51354 Mtetra
.644 .678 .868 r
.7902 .51354 .79211 .51672 .7964 .51563 .79449 .51242 Mtetra
.641 .675 .867 r
.79449 .51242 .7964 .51563 .8007 .51457 .79879 .51133 Mtetra
.638 .672 .867 r
.79879 .51133 .8007 .51457 .80501 .51355 .8031 .51028 Mtetra
.634 .668 .866 r
.8031 .51028 .80501 .51355 .80933 .51259 .80742 .50928 Mtetra
.63 .664 .865 r
.80742 .50928 .80933 .51259 .81366 .51169 .81175 .50833 Mtetra
.624 .659 .863 r
.81175 .50833 .81366 .51169 .81801 .51086 .8161 .50744 Mtetra
.618 .652 .861 r
.8161 .50744 .81801 .51086 .82237 .51012 .82046 .50663 Mtetra
.611 .644 .859 r
.82046 .50663 .82237 .51012 .82675 .50949 .82483 .50592 Mtetra
.602 .635 .856 r
.82483 .50592 .82675 .50949 .83115 .509 .82923 .50532 Mtetra
.59 .623 .853 r
.82923 .50532 .83115 .509 .83558 .50867 .83365 .50488 Mtetra
.575 .609 .849 r
.83365 .50488 .83558 .50867 .84004 .50858 .83809 .50464 Mtetra
.554 .59 .844 r
.83809 .50464 .84004 .50858 .84453 .5088 .84257 .50467 Mtetra
.526 .565 .837 r
.84257 .50467 .84453 .5088 .84908 .50946 .8471 .50508 Mtetra
.485 .53 .828 r
.8471 .50508 .84908 .50946 .85371 .51075 .85169 .50605 Mtetra
.421 .478 .813 r
.85169 .50605 .85371 .51075 .85845 .51303 .85639 .50788 Mtetra
.315 .394 .784 r
.85639 .50788 .85845 .51303 .86337 .51696 .86124 .51115 Mtetra
.12 .243 .718 r
.86124 .51115 .86337 .51696 .86862 .52392 .86638 .51707 Mtetra
0 0 .535 r
.86638 .51707 .86862 .52392 .87459 .53752 .87216 .52879 Mtetra
.73 .439 0 r
.87216 .52879 .87459 .53752 .88268 .57068 .87976 .55756 Mtetra
.719 .46 0 r
.87976 .55756 .88268 .57068 .89066 .60199 .88887 .59967 Mtetra
.978 .68 .354 r
.88887 .59967 .89066 .60199 .87058 .37292 .86888 .37045 Mtetra
.912 .539 .103 r
.86888 .37045 .87058 .37292 .87626 .38466 .87583 .39388 Mtetra
.889 .551 .401 r
.87583 .39388 .87626 .38466 .88471 .42102 .8838 .42579 Mtetra
.836 .458 .337 r
.8838 .42579 .88471 .42102 .8908 .4354 .88969 .43829 Mtetra
.765 .336 .232 r
.88969 .43829 .8908 .4354 .89613 .44259 .89491 .44445 Mtetra
.667 .18 .085 r
.89491 .44445 .89613 .44259 .90111 .44651 .89982 .44773 Mtetra
.532 0 0 r
.89982 .44773 .90111 .44651 .90591 .44866 .90458 .44946 Mtetra
.365 0 0 r
.90458 .44946 .90591 .44866 .91059 .44973 .90924 .45024 Mtetra
.186 0 0 r
.90924 .45024 .91059 .44973 .91521 .45009 .91384 .45038 Mtetra
.02 0 0 r
.91384 .45038 .91521 .45009 .91977 .44992 .91839 .45008 Mtetra
.119 .668 .719 r
.91839 .45008 .91977 .44992 .92429 .44936 .92291 .44942 Mtetra
.228 .748 .783 r
.92291 .44942 .92429 .44936 .92878 .44846 .9274 .44847 Mtetra
.313 .804 .821 r
.9274 .44847 .92878 .44846 .93325 .44727 .93187 .44725 Mtetra
.348 .824 .81 r
.33245 .62665 .33485 .6262 .33846 .625 .33607 .62546 Mtetra
.422 .868 .837 r
.33607 .62546 .33846 .625 .34209 .62356 .3397 .62407 Mtetra
.487 .902 .85 r
.3397 .62407 .34209 .62356 .34574 .62184 .34335 .62244 Mtetra
.55 .931 .851 r
.34335 .62244 .34574 .62184 .3494 .61978 .34701 .62053 Mtetra
.614 .956 .842 r
.34701 .62053 .3494 .61978 .3531 .61729 .3507 .61824 Mtetra
.686 .979 .822 r
.3507 .61824 .3531 .61729 .35682 .6142 .35442 .61544 Mtetra
.769 .993 .788 r
.35442 .61544 .35682 .6142 .36059 .61019 .35817 .61186 Mtetra
.859 .992 .736 r
.35817 .61186 .36059 .61019 .36442 .6047 .36199 .60701 Mtetra
.941 .959 .669 r
.36199 .60701 .36442 .6047 .36838 .59646 .36591 .5998 Mtetra
.99 .889 .596 r
.36591 .5998 .36838 .59646 .3726 .58214 .37006 .58739 Mtetra
.992 .796 .54 r
.37006 .58739 .3726 .58214 .37761 .54919 .3749 .55899 Mtetra
1 .804 .487 r
.3749 .55899 .37761 .54919 .38221 .52429 .38005 .5222 Mtetra
.943 .681 .511 r
.38005 .5222 .38221 .52429 .37673 .74099 .37442 .73905 Mtetra
.937 .703 .558 r
.37442 .73905 .37673 .74099 .38221 .69864 .38037 .68594 Mtetra
.832 .612 .604 r
.38037 .68594 .38221 .69864 .3871 .6689 .3851 .66054 Mtetra
.801 .61 .643 r
.3851 .66054 .3871 .6689 .39132 .65538 .38925 .64889 Mtetra
.776 .614 .679 r
.38925 .64889 .39132 .65538 .39531 .64739 .39321 .64193 Mtetra
.756 .621 .71 r
.39321 .64193 .39531 .64739 .3992 .64194 .39707 .63712 Mtetra
.739 .628 .736 r
.39707 .63712 .3992 .64194 .40304 .63785 .4009 .63347 Mtetra
.726 .635 .757 r
.4009 .63347 .40304 .63785 .40684 .63459 .40469 .63053 Mtetra
.715 .642 .775 r
.40469 .63053 .40684 .63459 .41063 .63186 .40848 .62804 Mtetra
.706 .649 .79 r
.40848 .62804 .41063 .63186 .41441 .62949 .41225 .62586 Mtetra
.699 .654 .802 r
.41225 .62586 .41441 .62949 .41819 .62739 .41603 .6239 Mtetra
.693 .659 .812 r
.41603 .6239 .41819 .62739 .42196 .62548 .4198 .6221 Mtetra
.688 .664 .821 r
.4198 .6221 .42196 .62548 .42573 .62371 .42357 .62043 Mtetra
.683 .667 .828 r
.42357 .62043 .42573 .62371 .4295 .62206 .42734 .61886 Mtetra
.679 .671 .835 r
.42734 .61886 .4295 .62206 .43328 .6205 .43111 .61736 Mtetra
.676 .673 .84 r
.43111 .61736 .43328 .6205 .43705 .61902 .43489 .61593 Mtetra
.673 .676 .845 r
.43489 .61593 .43705 .61902 .44083 .61759 .43867 .61455 Mtetra
.67 .678 .848 r
.43867 .61455 .44083 .61759 .44461 .61622 .44245 .61321 Mtetra
.668 .679 .852 r
.44245 .61321 .44461 .61622 .4484 .61489 .44624 .6119 Mtetra
.666 .681 .855 r
.44624 .6119 .4484 .61489 .45219 .6136 .45003 .61064 Mtetra
.663 .682 .857 r
.45003 .61064 .45219 .6136 .45598 .61234 .45383 .60939 Mtetra
.662 .682 .859 r
.45383 .60939 .45598 .61234 .45978 .61111 .45763 .60818 Mtetra
.66 .683 .861 r
.45763 .60818 .45978 .61111 .46358 .60991 .46143 .60699 Mtetra
.658 .683 .862 r
.46143 .60699 .46358 .60991 .46739 .60874 .46524 .60582 Mtetra
.656 .683 .863 r
.46524 .60582 .46739 .60874 .4712 .60759 .46906 .60467 Mtetra
.654 .682 .864 r
.46906 .60467 .4712 .60759 .47502 .60647 .47287 .60355 Mtetra
.652 .682 .865 r
.47287 .60355 .47502 .60647 .47884 .60537 .4767 .60244 Mtetra
.65 .68 .865 r
.4767 .60244 .47884 .60537 .48267 .6043 .48053 .60136 Mtetra
.648 .679 .866 r
.48053 .60136 .48267 .6043 .4865 .60326 .48436 .6003 Mtetra
.646 .677 .865 r
.48436 .6003 .4865 .60326 .49034 .60225 .4882 .59926 Mtetra
.643 .675 .865 r
.4882 .59926 .49034 .60225 .49418 .60127 .49205 .59826 Mtetra
.641 .672 .865 r
.49205 .59826 .49418 .60127 .49803 .60032 .4959 .59728 Mtetra
.638 .669 .864 r
.4959 .59728 .49803 .60032 .50188 .59942 .49976 .59634 Mtetra
.634 .665 .863 r
.49976 .59634 .50188 .59942 .50574 .59856 .50362 .59544 Mtetra
.63 .661 .862 r
.50362 .59544 .50574 .59856 .50961 .59776 .50749 .59458 Mtetra
.625 .655 .86 r
.50749 .59458 .50961 .59776 .51348 .59703 .51136 .59379 Mtetra
.619 .649 .858 r
.51136 .59379 .51348 .59703 .51736 .59638 .51524 .59306 Mtetra
.611 .641 .856 r
.51524 .59306 .51736 .59638 .52124 .59584 .51913 .59243 Mtetra
.601 .631 .853 r
.51913 .59243 .52124 .59584 .52513 .59543 .52302 .5919 Mtetra
.589 .619 .85 r
.52302 .5919 .52513 .59543 .52903 .59518 .52692 .59152 Mtetra
.573 .604 .845 r
.52692 .59152 .52903 .59518 .53294 .59517 .53083 .59133 Mtetra
.551 .583 .84 r
.53083 .59133 .53294 .59517 .53685 .59546 .53474 .59141 Mtetra
.518 .555 .833 r
.53474 .59141 .53685 .59546 .54078 .5962 .53867 .59186 Mtetra
.468 .514 .822 r
.53867 .59186 .54078 .5962 .54472 .59762 .54261 .59289 Mtetra
.385 .448 .803 r
.54261 .59289 .54472 .59762 .54868 .6001 .54656 .59483 Mtetra
.228 .327 .758 r
.54656 .59483 .54868 .6001 .55267 .60445 .55054 .59835 Mtetra
0 .07 .617 r
.55054 .59835 .55267 .60445 .55671 .61252 .55456 .60503 Mtetra
.683 .399 0 r
.55456 .60503 .55671 .61252 .56087 .62975 .55869 .61948 Mtetra
.971 .674 .279 r
.55869 .61948 .56087 .62975 .5655 .68238 .56318 .66384 Mtetra
0 0 .427 r
.56318 .66384 .5655 .68238 .56965 .68776 .56751 .68568 Mtetra
.961 .693 .481 r
.56751 .68568 .56965 .68776 .57064 .46472 .56864 .46268 Mtetra
.962 .661 .411 r
.56864 .46268 .57064 .46472 .57514 .50811 .57325 .51507 Mtetra
.827 .51 .453 r
.57325 .51507 .57514 .50811 .57935 .52685 .57742 .53094 Mtetra
.775 .416 .377 r
.57742 .53094 .57935 .52685 .58343 .53536 .58148 .53804 Mtetra
.706 .296 .266 r
.58148 .53804 .58343 .53536 .58747 .53983 .58551 .54169 Mtetra
.612 .145 .119 r
.58551 .54169 .58747 .53983 .59148 .54227 .58952 .5436 Mtetra
.486 0 0 r
.58952 .5436 .59148 .54227 .59549 .54354 .59353 .54451 Mtetra
.332 0 0 r
.59353 .54451 .59549 .54354 .59949 .54407 .59753 .54478 Mtetra
.167 0 0 r
.59753 .54478 .59949 .54407 .60349 .54408 .60153 .54461 Mtetra
.013 0 0 r
.60153 .54461 .60349 .54408 .60748 .5437 .60553 .54411 Mtetra
0 0 0 r
.60553 .54411 .60748 .5437 .61148 .54301 .60953 .54335 Mtetra
.222 .742 .746 r
.60953 .54335 .61148 .54301 .61547 .54206 .61353 .54236 Mtetra
.305 .798 .79 r
.61353 .54236 .61547 .54206 .61947 .54086 .61753 .54116 Mtetra
.372 .839 .814 r
.61753 .54116 .61947 .54086 .62346 .53942 .62153 .53975 Mtetra
.428 .87 .823 r
.62153 .53975 .62346 .53942 .62746 .53771 .62553 .53811 Mtetra
.479 .896 .82 r
.62553 .53811 .62746 .53771 .63144 .53569 .62953 .53621 Mtetra
.528 .917 .805 r
.62953 .53621 .63144 .53569 .63542 .53328 .63352 .53397 Mtetra
.581 .935 .776 r
.63352 .53397 .63542 .53328 .63938 .53035 .6375 .53129 Mtetra
.644 .949 .73 r
.6375 .53129 .63938 .53035 .64332 .52667 .64146 .52797 Mtetra
.721 .954 .667 r
.64146 .52797 .64332 .52667 .64721 .52181 .64538 .52364 Mtetra
.813 .943 .585 r
.64538 .52364 .64721 .52181 .65102 .5149 .64924 .51756 Mtetra
.908 .904 .498 r
.64924 .51756 .65102 .5149 .65467 .50392 .65296 .50799 Mtetra
.977 .834 .431 r
.65296 .50799 .65467 .50392 .65788 .48262 .65631 .48958 Mtetra
.994 .751 .411 r
.65631 .48958 .65788 .48262 .66002 .43647 .65811 .43435 Mtetra
.97 .679 .419 r
.65811 .43435 .66002 .43647 .67353 .65909 .6715 .65693 Mtetra
.963 .739 .553 r
.6715 .65693 .67353 .65909 .67748 .65135 .67474 .63254 Mtetra
.872 .618 .553 r
.67474 .63254 .67748 .65135 .67926 .59579 .6769 .58534 Mtetra
.83 .613 .608 r
.6769 .58534 .67926 .59579 .68257 .576 .68034 .56835 Mtetra
.797 .615 .655 r
.68034 .56835 .68257 .576 .68628 .56546 .68412 .5592 Mtetra
.771 .621 .694 r
.68412 .5592 .68628 .56546 .69016 .55867 .68804 .55324 Mtetra
.75 .628 .724 r
.68804 .55324 .69016 .55867 .69412 .55376 .69204 .54889 Mtetra
.734 .635 .749 r
.69204 .54889 .69412 .55376 .69814 .54994 .69607 .54545 Mtetra
.721 .642 .769 r
.69607 .54545 .69814 .54994 .70219 .5468 .70014 .54258 Mtetra
.711 .648 .786 r
.70014 .54258 .70219 .5468 .70627 .5441 .70424 .54011 Mtetra
.702 .654 .799 r
.70424 .54011 .70627 .5441 .71036 .54173 .70834 .53789 Mtetra
.695 .659 .81 r
.70834 .53789 .71036 .54173 .71448 .53958 .71247 .53588 Mtetra
.689 .663 .819 r
.71247 .53588 .71448 .53958 .7186 .5376 .7166 .53401 Mtetra
.685 .667 .827 r
.7166 .53401 .7186 .5376 .72274 .53575 .72075 .53225 Mtetra
.68 .67 .834 r
.72075 .53225 .72274 .53575 .72689 .53401 .72491 .53058 Mtetra
.677 .673 .839 r
.72491 .53058 .72689 .53401 .73105 .53235 .72908 .52898 Mtetra
.674 .676 .844 r
.72908 .52898 .73105 .53235 .73522 .53077 .73325 .52744 Mtetra
.671 .678 .848 r
.73325 .52744 .73522 .53077 .7394 .52923 .73744 .52595 Mtetra
.668 .679 .851 r
.73744 .52595 .7394 .52923 .74359 .52775 .74163 .5245 Mtetra
.666 .681 .854 r
.74163 .5245 .74359 .52775 .74779 .52631 .74583 .52308 Mtetra
.664 .682 .857 r
.74583 .52308 .74779 .52631 .75199 .5249 .75004 .52169 Mtetra
.662 .682 .859 r
.75004 .52169 .75199 .5249 .7562 .52353 .75426 .52034 Mtetra
.66 .683 .861 r
.75426 .52034 .7562 .52353 .76043 .52219 .75848 .51901 Mtetra
.659 .683 .862 r
.75848 .51901 .76043 .52219 .76465 .52088 .76272 .5177 Mtetra
.657 .683 .863 r
.76272 .5177 .76465 .52088 .76889 .51959 .76696 .51641 Mtetra
.655 .683 .864 r
.76696 .51641 .76889 .51959 .77314 .51833 .77121 .51514 Mtetra
.653 .682 .865 r
.77121 .51514 .77314 .51833 .77739 .51709 .77546 .5139 Mtetra
.651 .681 .865 r
.77546 .5139 .77739 .51709 .78165 .51588 .77973 .51268 Mtetra
.65 .68 .865 r
.77973 .51268 .78165 .51588 .78592 .5147 .784 .51148 Mtetra
.648 .678 .865 r
.784 .51148 .78592 .5147 .7902 .51354 .78828 .51031 Mtetra
.645 .676 .865 r
.78828 .51031 .7902 .51354 .79449 .51242 .79257 .50916 Mtetra
.643 .673 .864 r
.79257 .50916 .79449 .51242 .79879 .51133 .79687 .50804 Mtetra
.64 .67 .863 r
.79687 .50804 .79879 .51133 .8031 .51028 .80118 .50696 Mtetra
.637 .667 .862 r
.80118 .50696 .8031 .51028 .80742 .50928 .8055 .50591 Mtetra
.633 .662 .861 r
.8055 .50591 .80742 .50928 .81175 .50833 .80984 .50491 Mtetra
.629 .657 .859 r
.80984 .50491 .81175 .50833 .8161 .50744 .81418 .50396 Mtetra
.624 .651 .857 r
.81418 .50396 .8161 .50744 .82046 .50663 .81853 .50308 Mtetra
.618 .644 .854 r
.81853 .50308 .82046 .50663 .82483 .50592 .82291 .50228 Mtetra
.61 .635 .851 r
.82291 .50228 .82483 .50592 .82923 .50532 .82729 .50158 Mtetra
.6 .625 .848 r
.82729 .50158 .82923 .50532 .83365 .50488 .8317 .501 Mtetra
.588 .611 .843 r
.8317 .501 .83365 .50488 .83809 .50464 .83614 .5006 Mtetra
.571 .594 .838 r
.83614 .5006 .83809 .50464 .84257 .50467 .8406 .50043 Mtetra
.548 .572 .831 r
.8406 .50043 .84257 .50467 .8471 .50508 .8451 .50059 Mtetra
.515 .542 .822 r
.8451 .50059 .8471 .50508 .85169 .50605 .84967 .50122 Mtetra
.465 .499 .809 r
.84967 .50122 .85169 .50605 .85639 .50788 .85431 .50258 Mtetra
.382 .431 .787 r
.85431 .50258 .85639 .50788 .86124 .51115 .8591 .50516 Mtetra
.231 .311 .741 r
.8591 .50516 .86124 .51115 .86638 .51707 .86413 .51 Mtetra
0 .074 .613 r
.86413 .51 .86638 .51707 .87216 .52879 .86969 .51976 Mtetra
0 0 .253 r
.86969 .51976 .87216 .52879 .87976 .55756 .8768 .54394 Mtetra
.81 .53 0 r
.8768 .54394 .87976 .55756 .88887 .59967 .88707 .59734 Mtetra
.978 .68 .354 r
.88707 .59734 .88887 .59967 .86888 .37045 .86717 .36797 Mtetra
.942 .59 .187 r
.86717 .36797 .86888 .37045 .87583 .39388 .87546 .40379 Mtetra
.867 .53 .412 r
.87546 .40379 .87583 .39388 .8838 .42579 .88292 .43096 Mtetra
.806 .43 .345 r
.88292 .43096 .8838 .42579 .88969 .43829 .88859 .44146 Mtetra
.73 .304 .237 r
.88859 .44146 .88969 .43829 .89491 .44445 .8937 .44653 Mtetra
.629 .148 .092 r
.8937 .44653 .89491 .44445 .89982 .44773 .89855 .44914 Mtetra
.497 0 0 r
.89855 .44914 .89982 .44773 .90458 .44946 .90326 .45042 Mtetra
.34 0 0 r
.90326 .45042 .90458 .44946 .90924 .45024 .9079 .45089 Mtetra
.177 0 0 r
.9079 .45089 .90924 .45024 .91384 .45038 .91248 .45082 Mtetra
.027 0 0 r
.91248 .45082 .91384 .45038 .91839 .45008 .91702 .45036 Mtetra
0 0 0 r
.91702 .45036 .91839 .45008 .92291 .44942 .92154 .4496 Mtetra
.198 .724 .739 r
.92154 .4496 .92291 .44942 .9274 .44847 .92603 .44859 Mtetra
.274 .777 .778 r
.92603 .44859 .9274 .44847 .93187 .44725 .93051 .44736 Mtetra
.304 .795 .77 r
.33004 .62719 .33245 .62665 .33607 .62546 .33366 .62603 Mtetra
.366 .834 .794 r
.33366 .62603 .33607 .62546 .3397 .62407 .33729 .62469 Mtetra
.419 .864 .806 r
.33729 .62469 .3397 .62407 .34335 .62244 .34094 .62315 Mtetra
.469 .89 .805 r
.34094 .62315 .34335 .62244 .34701 .62053 .34461 .62139 Mtetra
.52 .913 .795 r
.34461 .62139 .34701 .62053 .3507 .61824 .34829 .61931 Mtetra
.58 .935 .774 r
.34829 .61931 .3507 .61824 .35442 .61544 .352 .61681 Mtetra
.656 .956 .742 r
.352 .61681 .35442 .61544 .35817 .61186 .35574 .61368 Mtetra
.754 .971 .699 r
.35574 .61368 .35817 .61186 .36199 .60701 .35953 .6095 Mtetra
.869 .968 .645 r
.35953 .6095 .36199 .60701 .36591 .5998 .36342 .60338 Mtetra
.967 .92 .584 r
.36342 .60338 .36591 .5998 .37006 .58739 .36749 .59297 Mtetra
.999 .823 .535 r
.36749 .59297 .37006 .58739 .3749 .55899 .37214 .56937 Mtetra
.995 .779 .5 r
.37214 .56937 .3749 .55899 .38005 .5222 .37788 .52011 Mtetra
.943 .681 .511 r
.37788 .52011 .38005 .5222 .37442 .73905 .3721 .73711 Mtetra
.938 .7 .552 r
.3721 .73711 .37442 .73905 .38037 .68594 .37855 .67284 Mtetra
.812 .596 .611 r
.37855 .67284 .38037 .68594 .3851 .66054 .38311 .65193 Mtetra
.78 .595 .65 r
.38311 .65193 .3851 .66054 .38925 .64889 .38719 .64221 Mtetra
.756 .601 .685 r
.38719 .64221 .38925 .64889 .39321 .64193 .3911 .63631 Mtetra
.737 .609 .715 r
.3911 .63631 .39321 .64193 .39707 .63712 .39495 .63218 Mtetra
.723 .618 .74 r
.39495 .63218 .39707 .63712 .4009 .63347 .39876 .62899 Mtetra
.712 .626 .76 r
.39876 .62899 .4009 .63347 .40469 .63053 .40254 .62638 Mtetra
.703 .634 .777 r
.40254 .62638 .40469 .63053 .40848 .62804 .40632 .62414 Mtetra
.696 .641 .791 r
.40632 .62414 .40848 .62804 .41225 .62586 .41009 .62215 Mtetra
.69 .648 .803 r
.41009 .62215 .41225 .62586 .41603 .6239 .41386 .62034 Mtetra
.685 .653 .813 r
.41386 .62034 .41603 .6239 .4198 .6221 .41763 .61867 Mtetra
.681 .658 .821 r
.41763 .61867 .4198 .6221 .42357 .62043 .4214 .61709 Mtetra
.677 .662 .828 r
.4214 .61709 .42357 .62043 .42734 .61886 .42517 .6156 Mtetra
.674 .666 .834 r
.42517 .6156 .42734 .61886 .43111 .61736 .42895 .61417 Mtetra
.671 .669 .839 r
.42895 .61417 .43111 .61736 .43489 .61593 .43272 .61279 Mtetra
.669 .672 .844 r
.43272 .61279 .43489 .61593 .43867 .61455 .4365 .61145 Mtetra
.667 .674 .847 r
.4365 .61145 .43867 .61455 .44245 .61321 .44029 .61015 Mtetra
.665 .676 .851 r
.44029 .61015 .44245 .61321 .44624 .6119 .44408 .60888 Mtetra
.663 .677 .853 r
.44408 .60888 .44624 .6119 .45003 .61064 .44787 .60763 Mtetra
.662 .679 .856 r
.44787 .60763 .45003 .61064 .45383 .60939 .45167 .60641 Mtetra
.66 .679 .858 r
.45167 .60641 .45383 .60939 .45763 .60818 .45547 .60521 Mtetra
.658 .68 .859 r
.45547 .60521 .45763 .60818 .46143 .60699 .45928 .60402 Mtetra
.657 .68 .86 r
.45928 .60402 .46143 .60699 .46524 .60582 .46309 .60286 Mtetra
.656 .68 .861 r
.46309 .60286 .46524 .60582 .46906 .60467 .46691 .60171 Mtetra
.654 .68 .862 r
.46691 .60171 .46906 .60467 .47287 .60355 .47073 .60058 Mtetra
.653 .679 .863 r
.47073 .60058 .47287 .60355 .4767 .60244 .47456 .59947 Mtetra
.651 .678 .863 r
.47456 .59947 .4767 .60244 .48053 .60136 .47839 .59837 Mtetra
.649 .677 .863 r
.47839 .59837 .48053 .60136 .48436 .6003 .48222 .5973 Mtetra
.647 .675 .863 r
.48222 .5973 .48436 .6003 .4882 .59926 .48607 .59624 Mtetra
.645 .673 .862 r
.48607 .59624 .4882 .59926 .49205 .59826 .48992 .59521 Mtetra
.643 .671 .862 r
.48992 .59521 .49205 .59826 .4959 .59728 .49377 .5942 Mtetra
.641 .668 .861 r
.49377 .5942 .4959 .59728 .49976 .59634 .49763 .59321 Mtetra
.638 .664 .859 r
.49763 .59321 .49976 .59634 .50362 .59544 .50149 .59227 Mtetra
.634 .66 .858 r
.50149 .59227 .50362 .59544 .50749 .59458 .50536 .59136 Mtetra
.63 .655 .856 r
.50536 .59136 .50749 .59458 .51136 .59379 .50924 .59049 Mtetra
.625 .649 .853 r
.50924 .59049 .51136 .59379 .51524 .59306 .51312 .58969 Mtetra
.619 .641 .851 r
.51312 .58969 .51524 .59306 .51913 .59243 .51701 .58895 Mtetra
.611 .632 .847 r
.51701 .58895 .51913 .59243 .52302 .5919 .5209 .58831 Mtetra
.602 .621 .843 r
.5209 .58831 .52302 .5919 .52692 .59152 .52481 .58779 Mtetra
.589 .608 .839 r
.52481 .58779 .52692 .59152 .53083 .59133 .52871 .58742 Mtetra
.572 .59 .833 r
.52871 .58742 .53083 .59133 .53474 .59141 .53263 .58727 Mtetra
.547 .566 .825 r
.53263 .58727 .53474 .59141 .53867 .59186 .53656 .58743 Mtetra
.51 .533 .815 r
.53656 .58743 .53867 .59186 .54261 .59289 .54049 .58805 Mtetra
.45 .482 .8 r
.54049 .58805 .54261 .59289 .54656 .59483 .54444 .58942 Mtetra
.341 .394 .771 r
.54444 .58942 .54656 .59483 .55054 .59835 .54841 .59209 Mtetra
.104 .211 .691 r
.54841 .59209 .55054 .59835 .55456 .60503 .55242 .59733 Mtetra
0 0 .386 r
.55242 .59733 .55456 .60503 .55869 .61948 .5565 .6089 Mtetra
.946 .652 .202 r
.5565 .6089 .55869 .61948 .56318 .66384 .56087 .64477 Mtetra
.74 .531 0 r
.56087 .64477 .56318 .66384 .56751 .68568 .56537 .68359 Mtetra
.961 .694 .482 r
.56537 .68359 .56751 .68568 .56864 .46268 .56688 .47937 Mtetra
.85 .563 .502 r
.56688 .47937 .56864 .46268 .57325 .51507 .57135 .52246 Mtetra
.798 .48 .452 r
.57135 .52246 .57325 .51507 .57742 .53094 .57548 .53531 Mtetra
.739 .378 .369 r
.57548 .53531 .57742 .53094 .58148 .53804 .57953 .54094 Mtetra
.664 .252 .254 r
.57953 .54094 .58148 .53804 .58551 .54169 .58355 .54372 Mtetra
.566 .099 .105 r
.58355 .54372 .58551 .54169 .58952 .5436 .58755 .54507 Mtetra
.441 0 0 r
.58755 .54507 .58952 .5436 .59353 .54451 .59156 .54561 Mtetra
.295 0 0 r
.59156 .54561 .59353 .54451 .59753 .54478 .59556 .54562 Mtetra
.145 0 0 r
.59556 .54562 .59753 .54478 .60153 .54461 .59956 .54526 Mtetra
.008 0 0 r
.59956 .54526 .60153 .54461 .60553 .54411 .60357 .54463 Mtetra
0 0 0 r
.60357 .54463 .60553 .54411 .60953 .54335 .60757 .54379 Mtetra
.197 .721 .71 r
.60757 .54379 .60953 .54335 .61353 .54236 .61158 .54276 Mtetra
.268 .771 .751 r
.61158 .54276 .61353 .54236 .61753 .54116 .61559 .54156 Mtetra
.324 .807 .773 r
.61559 .54156 .61753 .54116 .62153 .53975 .6196 .54019 Mtetra
.369 .834 .781 r
.6196 .54019 .62153 .53975 .62553 .53811 .62361 .53862 Mtetra
.407 .854 .775 r
.62361 .53862 .62553 .53811 .62953 .53621 .62762 .53684 Mtetra
.442 .869 .756 r
.62762 .53684 .62953 .53621 .63352 .53397 .63162 .53479 Mtetra
.479 .88 .723 r
.63162 .53479 .63352 .53397 .6375 .53129 .63562 .53237 Mtetra
.523 .887 .673 r
.63562 .53237 .6375 .53129 .64146 .52797 .6396 .52942 Mtetra
.585 .89 .607 r
.6396 .52942 .64146 .52797 .64538 .52364 .64355 .52565 Mtetra
.676 .889 .527 r
.64355 .52565 .64538 .52364 .64924 .51756 .64745 .52044 Mtetra
.801 .879 .448 r
.64745 .52044 .64924 .51756 .65296 .50799 .65124 .51235 Mtetra
.932 .841 .396 r
.65124 .51235 .65296 .50799 .65631 .48958 .65473 .49697 Mtetra
.993 .764 .395 r
.65473 .49697 .65631 .48958 .65811 .43435 .65696 .45111 Mtetra
.945 .654 .456 r
.65696 .45111 .65811 .43435 .6715 .65693 .66947 .65477 Mtetra
.968 .72 .507 r
.66947 .65477 .6715 .65693 .67474 .63254 .67198 .61319 Mtetra
.849 .602 .565 r
.67198 .61319 .67474 .63254 .6769 .58534 .67453 .57457 Mtetra
.805 .596 .619 r
.67453 .57457 .6769 .58534 .68034 .56835 .67811 .56048 Mtetra
.773 .599 .664 r
.67811 .56048 .68034 .56835 .68412 .5592 .68196 .55278 Mtetra
.749 .607 .7 r
.68196 .55278 .68412 .5592 .68804 .55324 .68592 .54768 Mtetra
.731 .616 .729 r
.68592 .54768 .68804 .55324 .69204 .54889 .68994 .54389 Mtetra
.718 .624 .752 r
.68994 .54389 .69204 .54889 .69607 .54545 .69401 .54085 Mtetra
.707 .632 .771 r
.69401 .54085 .69607 .54545 .70014 .54258 .69809 .53828 Mtetra
.699 .64 .787 r
.69809 .53828 .70014 .54258 .70424 .54011 .7022 .53603 Mtetra
.692 .646 .8 r
.7022 .53603 .70424 .54011 .70834 .53789 .70632 .53399 Mtetra
.686 .652 .81 r
.70632 .53399 .70834 .53789 .71247 .53588 .71045 .53211 Mtetra
.682 .657 .819 r
.71045 .53211 .71247 .53588 .7166 .53401 .7146 .53035 Mtetra
.678 .662 .827 r
.7146 .53035 .7166 .53401 .72075 .53225 .71876 .52869 Mtetra
.675 .665 .833 r
.71876 .52869 .72075 .53225 .72491 .53058 .72292 .52709 Mtetra
.672 .669 .838 r
.72292 .52709 .72491 .53058 .72908 .52898 .72709 .52555 Mtetra
.67 .671 .843 r
.72709 .52555 .72908 .52898 .73325 .52744 .73128 .52406 Mtetra
.667 .674 .847 r
.73128 .52406 .73325 .52744 .73744 .52595 .73547 .52261 Mtetra
.665 .676 .85 r
.73547 .52261 .73744 .52595 .74163 .5245 .73967 .52119 Mtetra
.664 .677 .853 r
.73967 .52119 .74163 .5245 .74583 .52308 .74387 .51981 Mtetra
.662 .678 .855 r
.74387 .51981 .74583 .52308 .75004 .52169 .74809 .51844 Mtetra
.66 .679 .857 r
.74809 .51844 .75004 .52169 .75426 .52034 .75231 .5171 Mtetra
.659 .68 .859 r
.75231 .5171 .75426 .52034 .75848 .51901 .75654 .51578 Mtetra
.658 .68 .86 r
.75654 .51578 .75848 .51901 .76272 .5177 .76077 .51447 Mtetra
.656 .68 .861 r
.76077 .51447 .76272 .5177 .76696 .51641 .76502 .51319 Mtetra
.655 .68 .862 r
.76502 .51319 .76696 .51641 .77121 .51514 .76927 .51192 Mtetra
.653 .68 .862 r
.76927 .51192 .77121 .51514 .77546 .5139 .77353 .51067 Mtetra
.652 .679 .863 r
.77353 .51067 .77546 .5139 .77973 .51268 .7778 .50944 Mtetra
.65 .678 .863 r
.7778 .50944 .77973 .51268 .784 .51148 .78207 .50823 Mtetra
.649 .676 .862 r
.78207 .50823 .784 .51148 .78828 .51031 .78636 .50703 Mtetra
.647 .674 .862 r
.78636 .50703 .78828 .51031 .79257 .50916 .79065 .50586 Mtetra
.645 .672 .861 r
.79065 .50586 .79257 .50916 .79687 .50804 .79495 .50471 Mtetra
.642 .669 .86 r
.79495 .50471 .79687 .50804 .80118 .50696 .79926 .50359 Mtetra
.64 .666 .859 r
.79926 .50359 .80118 .50696 .8055 .50591 .80358 .50249 Mtetra
.637 .662 .857 r
.80358 .50249 .8055 .50591 .80984 .50491 .80791 .50144 Mtetra
.633 .657 .855 r
.80791 .50144 .80984 .50491 .81418 .50396 .81225 .50043 Mtetra
.629 .651 .853 r
.81225 .50043 .81418 .50396 .81853 .50308 .8166 .49947 Mtetra
.624 .644 .85 r
.8166 .49947 .81853 .50308 .82291 .50228 .82097 .49858 Mtetra
.618 .636 .847 r
.82097 .49858 .82291 .50228 .82729 .50158 .82535 .49776 Mtetra
.61 .627 .843 r
.82535 .49776 .82729 .50158 .8317 .501 .82975 .49706 Mtetra
.6 .614 .838 r
.82975 .49706 .8317 .501 .83614 .5006 .83417 .49649 Mtetra
.587 .599 .832 r
.83417 .49649 .83614 .5006 .8406 .50043 .83862 .49612 Mtetra
.569 .58 .825 r
.83862 .49612 .8406 .50043 .8451 .50059 .8431 .49601 Mtetra
.543 .554 .816 r
.8431 .49601 .8451 .50059 .84967 .50122 .84763 .49628 Mtetra
.505 .518 .804 r
.84763 .49628 .84967 .50122 .85431 .50258 .85223 .49716 Mtetra
.443 .464 .786 r
.85223 .49716 .85431 .50258 .8591 .50516 .85694 .49903 Mtetra
.331 .372 .753 r
.85694 .49903 .8591 .50516 .86413 .51 .86185 .50274 Mtetra
.097 .189 .671 r
.86185 .50274 .86413 .51 .86969 .51976 .8672 .51046 Mtetra
0 0 .389 r
.8672 .51046 .86969 .51976 .8768 .54394 .8738 .52992 Mtetra
.862 .571 .043 r
.8738 .52992 .8768 .54394 .88707 .59734 .88527 .59501 Mtetra
.978 .68 .354 r
.88527 .59501 .88707 .59734 .86717 .36797 .86546 .36548 Mtetra
.953 .613 .227 r
.86546 .36548 .86717 .36797 .87546 .40379 .87515 .41431 Mtetra
.837 .503 .422 r
.87515 .41431 .87546 .40379 .88292 .43096 .88206 .43648 Mtetra
.769 .396 .35 r
.88206 .43648 .88292 .43096 .88859 .44146 .88752 .44489 Mtetra
.688 .266 .239 r
.88752 .44489 .88859 .44146 .8937 .44653 .89251 .44882 Mtetra
.584 .11 .094 r
.89251 .44882 .8937 .44653 .89855 .44914 .89729 .45072 Mtetra
.456 0 0 r
.89729 .45072 .89855 .44914 .90326 .45042 .90196 .45153 Mtetra
.309 0 0 r
.90196 .45153 .90326 .45042 .9079 .45089 .90656 .45168 Mtetra
.16 0 0 r
.90656 .45168 .9079 .45089 .91248 .45082 .91112 .45138 Mtetra
.025 0 0 r
.91112 .45138 .91248 .45082 .91702 .45036 .91566 .45076 Mtetra
0 0 0 r
.91566 .45076 .91702 .45036 .92154 .4496 .92017 .44989 Mtetra
.175 .704 .7 r
.92017 .44989 .92154 .4496 .92603 .44859 .92467 .44882 Mtetra
.241 .753 .739 r
.92467 .44882 .92603 .44859 .93051 .44736 .92915 .44757 Mtetra
.266 .767 .733 r
.32761 .62783 .33004 .62719 .33366 .62603 .33124 .62668 Mtetra
.313 .798 .753 r
.33124 .62668 .33366 .62603 .33729 .62469 .33487 .62539 Mtetra
.351 .821 .759 r
.33487 .62539 .33729 .62469 .34094 .62315 .33852 .62396 Mtetra
.383 .838 .753 r
.33852 .62396 .34094 .62315 .34461 .62139 .34219 .62234 Mtetra
.414 .851 .734 r
.34219 .62234 .34461 .62139 .34829 .61931 .34586 .62049 Mtetra
.45 .862 .705 r
.34586 .62049 .34829 .61931 .352 .61681 .34956 .61831 Mtetra
.5 .874 .665 r
.34956 .61831 .352 .61681 .35574 .61368 .35329 .61563 Mtetra
.579 .892 .617 r
.35329 .61563 .35574 .61368 .35953 .6095 .35706 .61215 Mtetra
.708 .917 .572 r
.35706 .61215 .35953 .6095 .36342 .60338 .3609 .60716 Mtetra
.879 .926 .539 r
.3609 .60716 .36342 .60338 .36749 .59297 .36489 .59884 Mtetra
.994 .859 .518 r
.36489 .59884 .36749 .59297 .37214 .56937 .36934 .58026 Mtetra
.988 .761 .506 r
.36934 .58026 .37214 .56937 .37788 .52011 .37571 .51801 Mtetra
.943 .681 .51 r
.37571 .51801 .37788 .52011 .3721 .73711 .37 .7299 Mtetra
.918 .677 .558 r
.37 .7299 .3721 .73711 .37855 .67284 .37676 .65944 Mtetra
.785 .577 .618 r
.37676 .65944 .37855 .67284 .38311 .65193 .38113 .64312 Mtetra
.754 .578 .658 r
.38113 .64312 .38311 .65193 .38719 .64221 .38513 .63538 Mtetra
.732 .586 .692 r
.38513 .63538 .38719 .64221 .3911 .63631 .38901 .63058 Mtetra
.717 .596 .72 r
.38901 .63058 .3911 .63631 .39495 .63218 .39282 .62714 Mtetra
.705 .607 .744 r
.39282 .62714 .39495 .63218 .39876 .62899 .39662 .62443 Mtetra
.697 .617 .763 r
.39662 .62443 .39876 .62899 .40254 .62638 .40039 .62216 Mtetra
.69 .626 .78 r
.40039 .62216 .40254 .62638 .40632 .62414 .40416 .62017 Mtetra
.685 .634 .793 r
.40416 .62017 .40632 .62414 .41009 .62215 .40793 .61838 Mtetra
.68 .641 .804 r
.40793 .61838 .41009 .62215 .41386 .62034 .4117 .61673 Mtetra
.677 .648 .814 r
.4117 .61673 .41386 .62034 .41763 .61867 .41546 .61518 Mtetra
.674 .653 .822 r
.41546 .61518 .41763 .61867 .4214 .61709 .41923 .61371 Mtetra
.671 .658 .828 r
.41923 .61371 .4214 .61709 .42517 .6156 .423 .6123 Mtetra
.669 .662 .834 r
.423 .6123 .42517 .6156 .42895 .61417 .42678 .61094 Mtetra
.667 .665 .839 r
.42678 .61094 .42895 .61417 .43272 .61279 .43055 .60961 Mtetra
.665 .668 .843 r
.43055 .60961 .43272 .61279 .4365 .61145 .43434 .60832 Mtetra
.663 .671 .847 r
.43434 .60832 .4365 .61145 .44029 .61015 .43812 .60706 Mtetra
.662 .673 .85 r
.43812 .60706 .44029 .61015 .44408 .60888 .44191 .60581 Mtetra
.661 .675 .852 r
.44191 .60581 .44408 .60888 .44787 .60763 .44571 .60459 Mtetra
.66 .676 .854 r
.44571 .60459 .44787 .60763 .45167 .60641 .44951 .60339 Mtetra
.658 .677 .856 r
.44951 .60339 .45167 .60641 .45547 .60521 .45331 .6022 Mtetra
.657 .678 .858 r
.45331 .6022 .45547 .60521 .45928 .60402 .45712 .60103 Mtetra
.656 .678 .859 r
.45712 .60103 .45928 .60402 .46309 .60286 .46093 .59987 Mtetra
.655 .678 .86 r
.46093 .59987 .46309 .60286 .46691 .60171 .46475 .59872 Mtetra
.654 .678 .86 r
.46475 .59872 .46691 .60171 .47073 .60058 .46858 .59758 Mtetra
.653 .677 .861 r
.46858 .59758 .47073 .60058 .47456 .59947 .47241 .59646 Mtetra
.652 .677 .861 r
.47241 .59646 .47456 .59947 .47839 .59837 .47624 .59535 Mtetra
.65 .675 .861 r
.47624 .59535 .47839 .59837 .48222 .5973 .48008 .59426 Mtetra
.649 .674 .86 r
.48008 .59426 .48222 .5973 .48607 .59624 .48393 .59318 Mtetra
.647 .672 .86 r
.48393 .59318 .48607 .59624 .48992 .59521 .48778 .59212 Mtetra
.645 .67 .859 r
.48778 .59212 .48992 .59521 .49377 .5942 .49163 .59107 Mtetra
.643 .667 .858 r
.49163 .59107 .49377 .5942 .49763 .59321 .4955 .59005 Mtetra
.641 .664 .856 r
.4955 .59005 .49763 .59321 .50149 .59227 .49936 .58905 Mtetra
.638 .66 .854 r
.49936 .58905 .50149 .59227 .50536 .59136 .50324 .58809 Mtetra
.635 .655 .852 r
.50324 .58809 .50536 .59136 .50924 .59049 .50711 .58715 Mtetra
.631 .649 .849 r
.50711 .58715 .50924 .59049 .51312 .58969 .511 .58627 Mtetra
.627 .642 .846 r
.511 .58627 .51312 .58969 .51701 .58895 .51489 .58543 Mtetra
.621 .634 .842 r
.51489 .58543 .51701 .58895 .5209 .58831 .51879 .58467 Mtetra
.614 .624 .838 r
.51879 .58467 .5209 .58831 .52481 .58779 .52269 .584 Mtetra
.604 .612 .833 r
.52269 .584 .52481 .58779 .52871 .58742 .5266 .58344 Mtetra
.591 .597 .826 r
.5266 .58344 .52871 .58742 .53263 .58727 .53051 .58306 Mtetra
.573 .576 .818 r
.53051 .58306 .53263 .58727 .53656 .58743 .53444 .58291 Mtetra
.547 .549 .808 r
.53444 .58291 .53656 .58743 .54049 .58805 .53837 .58312 Mtetra
.506 .51 .795 r
.53837 .58312 .54049 .58805 .54444 .58942 .54232 .58391 Mtetra
.434 .447 .774 r
.54232 .58391 .54444 .58942 .54841 .59209 .54628 .58569 Mtetra
.284 .326 .729 r
.54628 .58569 .54841 .59209 .55242 .59733 .55027 .58945 Mtetra
0 .019 .567 r
.55027 .58945 .55242 .59733 .5565 .6089 .55432 .59808 Mtetra
.863 .583 .053 r
.55432 .59808 .5565 .6089 .56087 .64477 .55858 .62528 Mtetra
.918 .659 .166 r
.55858 .62528 .56087 .64477 .56537 .68359 .56323 .6815 Mtetra
.961 .695 .483 r
.56323 .6815 .56537 .68359 .56688 .47937 .5651 .49692 Mtetra
.82 .534 .506 r
.5651 .49692 .56688 .47937 .57135 .52246 .56944 .53022 Mtetra
.759 .441 .447 r
.56944 .53022 .57135 .52246 .57548 .53531 .57353 .53993 Mtetra
.694 .332 .357 r
.57353 .53993 .57548 .53531 .57953 .54094 .57756 .54402 Mtetra
.614 .2 .235 r
.57756 .54402 .57953 .54094 .58355 .54372 .58157 .5459 Mtetra
.512 .046 .084 r
.58157 .5459 .58355 .54372 .58755 .54507 .58558 .54668 Mtetra
.388 0 0 r
.58558 .54668 .58755 .54507 .59156 .54561 .58958 .54682 Mtetra
.251 0 0 r
.58958 .54682 .59156 .54561 .59556 .54562 .59358 .54655 Mtetra
.116 0 0 r
.59358 .54655 .59556 .54562 .59956 .54526 .59759 .54601 Mtetra
0 0 0 r
.59759 .54601 .59956 .54526 .60357 .54463 .6016 .54525 Mtetra
.6016 .54525 .60357 .54463 .60757 .54379 .60561 .54432 Mtetra
.60561 .54432 .60757 .54379 .61158 .54276 .60962 .54325 Mtetra
.238 .747 .717 r
.60962 .54325 .61158 .54276 .61559 .54156 .61364 .54205 Mtetra
.281 .777 .736 r
.61364 .54205 .61559 .54156 .6196 .54019 .61766 .54071 Mtetra
.313 .796 .739 r
.61766 .54071 .6196 .54019 .62361 .53862 .62168 .53923 Mtetra
.337 .808 .729 r
.62168 .53923 .62361 .53862 .62762 .53684 .6257 .53757 Mtetra
.354 .812 .703 r
.6257 .53757 .62762 .53684 .63162 .53479 .62972 .53571 Mtetra
.369 .81 .661 r
.62972 .53571 .63162 .53479 .63562 .53237 .63373 .53356 Mtetra
.386 .802 .602 r
.63373 .53356 .63562 .53237 .6396 .52942 .63773 .531 Mtetra
0 0 0 r
.63773 .531 .6396 .52942 .64355 .52565 .64172 .52781 Mtetra
.64172 .52781 .64355 .52565 .64745 .52044 .64566 .52349 Mtetra
.64566 .52349 .64745 .52044 .65124 .51235 .64952 .51695 Mtetra
.813 .81 .323 r
.64952 .51695 .65124 .51235 .65473 .49697 .65316 .50474 Mtetra
.98 .778 .365 r
.65316 .50474 .65473 .49697 .65696 .45111 .65582 .46874 Mtetra
.941 .649 .459 r
.65582 .46874 .65696 .45111 .66947 .65477 .66743 .65259 Mtetra
.97 .711 .486 r
.66743 .65259 .66947 .65477 .67198 .61319 .66923 .59344 Mtetra
.818 .579 .578 r
.66923 .59344 .67198 .61319 .67453 .57457 .67216 .56356 Mtetra
.774 .575 .63 r
.67216 .56356 .67453 .57457 .67811 .56048 .67587 .55244 Mtetra
.745 .582 .673 r
.67587 .55244 .67811 .56048 .68196 .55278 .67979 .54623 Mtetra
.725 .592 .707 r
.67979 .54623 .68196 .55278 .68592 .54768 .68379 .54201 Mtetra
.711 .603 .734 r
.68379 .54201 .68592 .54768 .68994 .54389 .68785 .53881 Mtetra
.701 .613 .756 r
.68785 .53881 .68994 .54389 .69401 .54085 .69193 .53618 Mtetra
.693 .623 .774 r
.69193 .53618 .69401 .54085 .69809 .53828 .69603 .53391 Mtetra
.686 .632 .789 r
.69603 .53391 .69809 .53828 .7022 .53603 .70015 .53189 Mtetra
.682 .639 .801 r
.70015 .53189 .7022 .53603 .70632 .53399 .70429 .53003 Mtetra
.678 .646 .811 r
.70429 .53003 .70632 .53399 .71045 .53211 .70843 .52829 Mtetra
.674 .651 .819 r
.70843 .52829 .71045 .53211 .7146 .53035 .71259 .52665 Mtetra
.672 .656 .827 r
.71259 .52665 .7146 .53035 .71876 .52869 .71675 .52508 Mtetra
.669 .661 .833 r
.71675 .52508 .71876 .52869 .72292 .52709 .72092 .52356 Mtetra
.667 .664 .838 r
.72092 .52356 .72292 .52709 .72709 .52555 .72511 .52208 Mtetra
.665 .667 .842 r
.72511 .52208 .72709 .52555 .73128 .52406 .72929 .52065 Mtetra
.664 .67 .846 r
.72929 .52065 .73128 .52406 .73547 .52261 .73349 .51924 Mtetra
.662 .672 .849 r
.73349 .51924 .73547 .52261 .73967 .52119 .73769 .51786 Mtetra
.661 .674 .852 r
.73769 .51786 .73967 .52119 .74387 .51981 .74191 .51649 Mtetra
.66 .676 .854 r
.74191 .51649 .74387 .51981 .74809 .51844 .74613 .51515 Mtetra
.659 .677 .856 r
.74613 .51515 .74809 .51844 .75231 .5171 .75035 .51382 Mtetra
.658 .677 .857 r
.75035 .51382 .75231 .5171 .75654 .51578 .75458 .51251 Mtetra
.657 .678 .859 r
.75458 .51251 .75654 .51578 .76077 .51447 .75883 .51122 Mtetra
.656 .678 .86 r
.75883 .51122 .76077 .51447 .76502 .51319 .76307 .50993 Mtetra
.655 .678 .86 r
.76307 .50993 .76502 .51319 .76927 .51192 .76733 .50866 Mtetra
.653 .678 .861 r
.76733 .50866 .76927 .51192 .77353 .51067 .77159 .50741 Mtetra
.652 .677 .861 r
.77159 .50741 .77353 .51067 .7778 .50944 .77586 .50616 Mtetra
.651 .676 .861 r
.77586 .50616 .7778 .50944 .78207 .50823 .78014 .50493 Mtetra
.65 .675 .86 r
.78014 .50493 .78207 .50823 .78636 .50703 .78443 .50372 Mtetra
.648 .673 .86 r
.78443 .50372 .78636 .50703 .79065 .50586 .78872 .50252 Mtetra
.647 .671 .859 r
.78872 .50252 .79065 .50586 .79495 .50471 .79302 .50133 Mtetra
.645 .668 .858 r
.79302 .50133 .79495 .50471 .79926 .50359 .79733 .50017 Mtetra
.643 .665 .856 r
.79733 .50017 .79926 .50359 .80358 .50249 .80165 .49904 Mtetra
.641 .661 .854 r
.80165 .49904 .80358 .50249 .80791 .50144 .80598 .49793 Mtetra
.638 .657 .852 r
.80598 .49793 .80791 .50144 .81225 .50043 .81032 .49685 Mtetra
.635 .651 .849 r
.81032 .49685 .81225 .50043 .8166 .49947 .81467 .49581 Mtetra
.631 .645 .846 r
.81467 .49581 .8166 .49947 .82097 .49858 .81903 .49482 Mtetra
.626 .638 .843 r
.81903 .49482 .82097 .49858 .82535 .49776 .8234 .4939 Mtetra
.62 .629 .838 r
.8234 .4939 .82535 .49776 .82975 .49706 .82779 .49306 Mtetra
.612 .618 .833 r
.82779 .49306 .82975 .49706 .83417 .49649 .8322 .49232 Mtetra
.602 .604 .827 r
.8322 .49232 .83417 .49649 .83862 .49612 .83662 .49173 Mtetra
.588 .587 .819 r
.83662 .49173 .83862 .49612 .8431 .49601 .84108 .49135 Mtetra
.569 .565 .81 r
.84108 .49135 .8431 .49601 .84763 .49628 .84558 .49126 Mtetra
.541 .536 .798 r
.84558 .49126 .84763 .49628 .85223 .49716 .85013 .49163 Mtetra
.497 .493 .782 r
.85013 .49163 .85223 .49716 .85694 .49903 .85476 .49277 Mtetra
.419 .424 .758 r
.85476 .49277 .85694 .49903 .86185 .50274 .85956 .49533 Mtetra
.257 .293 .708 r
.85956 .49533 .86185 .50274 .8672 .51046 .86469 .50096 Mtetra
0 0 .53 r
.86469 .50096 .8672 .51046 .8738 .52992 .87077 .51559 Mtetra
.879 .586 .069 r
.87077 .51559 .8738 .52992 .88527 .59501 .88288 .58714 Mtetra
.976 .676 .37 r
.88288 .58714 .88527 .59501 .86546 .36548 .86375 .36298 Mtetra
.959 .626 .251 r
.86375 .36298 .86546 .36548 .87515 .41431 .87488 .42537 Mtetra
.796 .467 .432 r
.87488 .42537 .87515 .41431 .88206 .43648 .88123 .4423 Mtetra
.722 .353 .351 r
.88123 .4423 .88206 .43648 .88752 .44489 .88646 .44853 Mtetra
.637 .22 .236 r
.88646 .44853 .88752 .44489 .89251 .44882 .89133 .45127 Mtetra
.533 .065 .089 r
.89133 .45127 .89251 .44882 .89729 .45072 .89603 .45244 Mtetra
.408 0 0 r
.89603 .45244 .89729 .45072 .90196 .45153 .90066 .45277 Mtetra
.271 0 0 r
.90066 .45277 .90196 .45153 .90656 .45168 .90523 .45257 Mtetra
.136 0 0 r
.90523 .45257 .90656 .45168 .91112 .45138 .90978 .45204 Mtetra
.016 0 0 r
.90978 .45204 .91112 .45138 .91566 .45076 .9143 .45125 Mtetra
0 0 0 r
.9143 .45125 .91566 .45076 .92017 .44989 .91881 .45028 Mtetra
.91881 .45028 .92017 .44989 .92467 .44882 .92331 .44914 Mtetra
.216 .732 .706 r
.92331 .44914 .92467 .44882 .92915 .44757 .9278 .44787 Mtetra
.235 .743 .703 r
.32517 .62852 .32761 .62783 .33124 .62668 .3288 .62739 Mtetra
.266 .764 .715 r
.3288 .62739 .33124 .62668 .33487 .62539 .33244 .62617 Mtetra
.286 .776 .713 r
.33244 .62617 .33487 .62539 .33852 .62396 .33609 .62483 Mtetra
.297 .779 .697 r
.33609 .62483 .33852 .62396 .34219 .62234 .33975 .62337 Mtetra
.303 .776 .665 r
.33975 .62337 .34219 .62234 .34586 .62049 .34342 .62175 Mtetra
0 0 0 r
.34342 .62175 .34586 .62049 .34956 .61831 .34711 .61989 Mtetra
.34711 .61989 .34956 .61831 .35329 .61563 .35082 .61769 Mtetra
.35082 .61769 .35329 .61563 .35706 .61215 .35457 .61492 Mtetra
.35457 .61492 .35706 .61215 .3609 .60716 .35836 .6111 Mtetra
.612 .808 .392 r
.35836 .6111 .3609 .60716 .36489 .59884 .36226 .60495 Mtetra
.917 .877 .45 r
.36226 .60495 .36489 .59884 .36934 .58026 .3665 .59158 Mtetra
.984 .754 .508 r
.3665 .59158 .36934 .58026 .37571 .51801 .37332 .52062 Mtetra
.935 .672 .514 r
.37332 .52062 .37571 .51801 .37 .7299 .36915 .69468 Mtetra
.795 .562 .584 r
.36915 .69468 .37 .7299 .37676 .65944 .37499 .64582 Mtetra
.749 .55 .627 r
.37499 .64582 .37676 .65944 .38113 .64312 .37917 .63416 Mtetra
.722 .557 .666 r
.37917 .63416 .38113 .64312 .38513 .63538 .38308 .62844 Mtetra
.705 .569 .699 r
.38308 .62844 .38513 .63538 .38901 .63058 .38691 .62476 Mtetra
.694 .582 .726 r
.38691 .62476 .38901 .63058 .39282 .62714 .3907 .62203 Mtetra
.686 .595 .749 r
.3907 .62203 .39282 .62714 .39662 .62443 .39448 .6198 Mtetra
.68 .607 .767 r
.39448 .6198 .39662 .62443 .40039 .62216 .39824 .61788 Mtetra
.676 .618 .783 r
.39824 .61788 .40039 .62216 .40416 .62017 .402 .61615 Mtetra
.673 .627 .795 r
.402 .61615 .40416 .62017 .40793 .61838 .40577 .61456 Mtetra
.67 .635 .806 r
.40577 .61456 .40793 .61838 .4117 .61673 .40953 .61307 Mtetra
.668 .642 .815 r
.40953 .61307 .4117 .61673 .41546 .61518 .41329 .61165 Mtetra
.666 .648 .823 r
.41329 .61165 .41546 .61518 .41923 .61371 .41706 .61028 Mtetra
.665 .653 .829 r
.41706 .61028 .41923 .61371 .423 .6123 .42083 .60896 Mtetra
.663 .658 .835 r
.42083 .60896 .423 .6123 .42678 .61094 .4246 .60767 Mtetra
.662 .662 .839 r
.4246 .60767 .42678 .61094 .43055 .60961 .42838 .6064 Mtetra
.661 .665 .843 r
.42838 .6064 .43055 .60961 .43434 .60832 .43216 .60516 Mtetra
.66 .668 .847 r
.43216 .60516 .43434 .60832 .43812 .60706 .43595 .60393 Mtetra
.659 .67 .849 r
.43595 .60393 .43812 .60706 .44191 .60581 .43974 .60272 Mtetra
.658 .672 .852 r
.43974 .60272 .44191 .60581 .44571 .60459 .44354 .60153 Mtetra
.658 .674 .854 r
.44354 .60153 .44571 .60459 .44951 .60339 .44734 .60034 Mtetra
.657 .675 .855 r
.44734 .60034 .44951 .60339 .45331 .6022 .45115 .59917 Mtetra
.656 .676 .857 r
.45115 .59917 .45331 .6022 .45712 .60103 .45496 .598 Mtetra
.655 .676 .858 r
.45496 .598 .45712 .60103 .46093 .59987 .45877 .59684 Mtetra
.655 .677 .859 r
.45877 .59684 .46093 .59987 .46475 .59872 .4626 .5957 Mtetra
.654 .676 .859 r
.4626 .5957 .46475 .59872 .46858 .59758 .46642 .59456 Mtetra
.653 .676 .859 r
.46642 .59456 .46858 .59758 .47241 .59646 .47026 .59343 Mtetra
.652 .675 .859 r
.47026 .59343 .47241 .59646 .47624 .59535 .47409 .59231 Mtetra
.651 .674 .859 r
.47409 .59231 .47624 .59535 .48008 .59426 .47794 .59119 Mtetra
.65 .673 .859 r
.47794 .59119 .48008 .59426 .48393 .59318 .48178 .59009 Mtetra
.649 .671 .858 r
.48178 .59009 .48393 .59318 .48778 .59212 .48564 .589 Mtetra
.648 .669 .857 r
.48564 .589 .48778 .59212 .49163 .59107 .4895 .58792 Mtetra
.646 .666 .855 r
.4895 .58792 .49163 .59107 .4955 .59005 .49336 .58686 Mtetra
.645 .663 .853 r
.49336 .58686 .4955 .59005 .49936 .58905 .49723 .58581 Mtetra
.643 .66 .851 r
.49723 .58581 .49936 .58905 .50324 .58809 .5011 .58478 Mtetra
.64 .655 .849 r
.5011 .58478 .50324 .58809 .50711 .58715 .50499 .58378 Mtetra
.638 .65 .846 r
.50499 .58378 .50711 .58715 .511 .58627 .50887 .58281 Mtetra
.634 .644 .842 r
.50887 .58281 .511 .58627 .51489 .58543 .51277 .58187 Mtetra
.63 .636 .838 r
.51277 .58187 .51489 .58543 .51879 .58467 .51666 .58098 Mtetra
.625 .627 .833 r
.51666 .58098 .51879 .58467 .52269 .584 .52057 .58016 Mtetra
.618 .617 .827 r
.52057 .58016 .52269 .584 .5266 .58344 .52448 .57942 Mtetra
.609 .603 .82 r
.52448 .57942 .5266 .58344 .53051 .58306 .5284 .57879 Mtetra
.597 .586 .811 r
.5284 .57879 .53051 .58306 .53444 .58291 .53232 .57833 Mtetra
.579 .564 .801 r
.53232 .57833 .53444 .58291 .53837 .58312 .53625 .57812 Mtetra
.553 .534 .788 r
.53625 .57812 .53837 .58312 .54232 .58391 .5402 .57831 Mtetra
.509 .489 .77 r
.5402 .57831 .54232 .58391 .54628 .58569 .54415 .57919 Mtetra
.424 .412 .742 r
.54415 .57919 .54628 .58569 .55027 .58945 .54813 .58145 Mtetra
.206 .236 .672 r
.54813 .58145 .55027 .58945 .55432 .59808 .55214 .58707 Mtetra
0 0 .244 r
.55214 .58707 .55432 .59808 .55858 .62528 .5563 .60553 Mtetra
.966 .693 .267 r
.5563 .60553 .55858 .62528 .56323 .6815 .56108 .6794 Mtetra
.961 .695 .485 r
.56108 .6794 .56323 .6815 .5651 .49692 .5633 .51521 Mtetra
.775 .492 .507 r
.5633 .51521 .5651 .49692 .56944 .53022 .56752 .53829 Mtetra
.707 .389 .438 r
.56752 .53829 .56944 .53022 .57353 .53993 .57157 .54474 Mtetra
.636 .273 .338 r
.57157 .54474 .57353 .53993 .57756 .54402 .57559 .54725 Mtetra
.551 .136 .209 r
.57559 .54725 .57756 .54402 .58157 .5459 .57959 .5482 Mtetra
.447 0 .054 r
.57959 .5482 .58157 .5459 .58558 .54668 .58359 .54838 Mtetra
.326 0 0 r
.58359 .54838 .58558 .54668 .58958 .54682 .5876 .54812 Mtetra
.199 0 0 r
.5876 .54812 .58958 .54682 .59358 .54655 .5916 .54757 Mtetra
.079 0 0 r
.5916 .54757 .59358 .54655 .59759 .54601 .59561 .54683 Mtetra
0 0 0 r
.59561 .54683 .59759 .54601 .6016 .54525 .59962 .54593 Mtetra
.59962 .54593 .6016 .54525 .60561 .54432 .60364 .54492 Mtetra
.60364 .54492 .60561 .54432 .60962 .54325 .60766 .54381 Mtetra
.214 .728 .69 r
.60766 .54381 .60962 .54325 .61364 .54205 .61168 .5426 Mtetra
.245 .75 .704 r
.61168 .5426 .61364 .54205 .61766 .54071 .61571 .5413 Mtetra
.263 .76 .702 r
.61571 .5413 .61766 .54071 .62168 .53923 .61974 .5399 Mtetra
.27 .761 .685 r
.61974 .5399 .62168 .53923 .6257 .53757 .62377 .53838 Mtetra
0 0 0 r
.62377 .53838 .6257 .53757 .62972 .53571 .62781 .53671 Mtetra
.62781 .53671 .62972 .53571 .63373 .53356 .63184 .53484 Mtetra
.63184 .53484 .63373 .53356 .63773 .531 .63586 .53269 Mtetra
.63586 .53269 .63773 .531 .64172 .52781 .63988 .53008 Mtetra
.63988 .53008 .64172 .52781 .64566 .52349 .64386 .5267 Mtetra
.64386 .5267 .64566 .52349 .64952 .51695 .6478 .52175 Mtetra
.6478 .52175 .64952 .51695 .65316 .50474 .65157 .51282 Mtetra
.912 .774 .288 r
.65157 .51282 .65316 .50474 .65582 .46874 .65468 .48712 Mtetra
.936 .644 .463 r
.65468 .48712 .65582 .46874 .66743 .65259 .66538 .65042 Mtetra
.97 .705 .474 r
.66538 .65042 .66743 .65259 .66923 .59344 .66647 .57342 Mtetra
.775 .549 .592 r
.66647 .57342 .66923 .59344 .67216 .56356 .66978 .55237 Mtetra
.736 .55 .641 r
.66978 .55237 .67216 .56356 .67587 .55244 .67363 .54427 Mtetra
.713 .561 .681 r
.67363 .54427 .67587 .55244 .67979 .54623 .67761 .53957 Mtetra
.698 .575 .713 r
.67761 .53957 .67979 .54623 .68379 .54201 .68166 .53626 Mtetra
.689 .589 .739 r
.68166 .53626 .68379 .54201 .68785 .53881 .68574 .53365 Mtetra
.682 .602 .76 r
.68574 .53365 .68785 .53881 .69193 .53618 .68985 .53144 Mtetra
.677 .614 .777 r
.68985 .53144 .69193 .53618 .69603 .53391 .69397 .52949 Mtetra
.674 .624 .791 r
.69397 .52949 .69603 .53391 .70015 .53189 .6981 .5277 Mtetra
.671 .632 .802 r
.6981 .5277 .70015 .53189 .70429 .53003 .70225 .52602 Mtetra
.668 .64 .812 r
.70225 .52602 .70429 .53003 .70843 .52829 .70641 .52443 Mtetra
.667 .646 .82 r
.70641 .52443 .70843 .52829 .71259 .52665 .71057 .52291 Mtetra
.665 .652 .827 r
.71057 .52291 .71259 .52665 .71675 .52508 .71474 .52143 Mtetra
.664 .656 .833 r
.71474 .52143 .71675 .52508 .72092 .52356 .71892 .51999 Mtetra
.662 .66 .838 r
.71892 .51999 .72092 .52356 .72511 .52208 .72311 .51858 Mtetra
.661 .664 .842 r
.72311 .51858 .72511 .52208 .72929 .52065 .72731 .5172 Mtetra
.66 .667 .845 r
.72731 .5172 .72929 .52065 .73349 .51924 .73151 .51583 Mtetra
.659 .669 .848 r
.73151 .51583 .73349 .51924 .73769 .51786 .73572 .51448 Mtetra
.659 .671 .851 r
.73572 .51448 .73769 .51786 .74191 .51649 .73993 .51315 Mtetra
.658 .673 .853 r
.73993 .51315 .74191 .51649 .74613 .51515 .74416 .51183 Mtetra
.657 .674 .855 r
.74416 .51183 .74613 .51515 .75035 .51382 .74839 .51052 Mtetra
.656 .675 .856 r
.74839 .51052 .75035 .51382 .75458 .51251 .75263 .50922 Mtetra
.656 .676 .858 r
.75263 .50922 .75458 .51251 .75883 .51122 .75687 .50793 Mtetra
.655 .676 .858 r
.75687 .50793 .75883 .51122 .76307 .50993 .76112 .50665 Mtetra
.654 .677 .859 r
.76112 .50665 .76307 .50993 .76733 .50866 .76538 .50538 Mtetra
.654 .676 .859 r
.76538 .50538 .76733 .50866 .77159 .50741 .76965 .50411 Mtetra
.653 .676 .859 r
.76965 .50411 .77159 .50741 .77586 .50616 .77392 .50286 Mtetra
.652 .675 .859 r
.77392 .50286 .77586 .50616 .78014 .50493 .7782 .50161 Mtetra
.651 .674 .859 r
.7782 .50161 .78014 .50493 .78443 .50372 .78249 .50037 Mtetra
.65 .672 .858 r
.78249 .50037 .78443 .50372 .78872 .50252 .78678 .49914 Mtetra
.649 .67 .857 r
.78678 .49914 .78872 .50252 .79302 .50133 .79108 .49793 Mtetra
.647 .668 .855 r
.79108 .49793 .79302 .50133 .79733 .50017 .79539 .49673 Mtetra
.646 .665 .854 r
.79539 .49673 .79733 .50017 .80165 .49904 .79971 .49554 Mtetra
.644 .661 .852 r
.79971 .49554 .80165 .49904 .80598 .49793 .80404 .49438 Mtetra
.642 .657 .849 r
.80404 .49438 .80598 .49793 .81032 .49685 .80838 .49323 Mtetra
.64 .652 .846 r
.80838 .49323 .81032 .49685 .81467 .49581 .81272 .49212 Mtetra
.637 .646 .843 r
.81272 .49212 .81467 .49581 .81903 .49482 .81708 .49103 Mtetra
.633 .64 .839 r
.81708 .49103 .81903 .49482 .8234 .4939 .82144 .48999 Mtetra
.629 .632 .834 r
.82144 .48999 .8234 .4939 .82779 .49306 .82582 .48901 Mtetra
.623 .622 .828 r
.82582 .48901 .82779 .49306 .8322 .49232 .83021 .4881 Mtetra
.616 .61 .822 r
.83021 .4881 .8322 .49232 .83662 .49173 .83463 .48729 Mtetra
.606 .595 .814 r
.83463 .48729 .83662 .49173 .84108 .49135 .83906 .48663 Mtetra
.593 .576 .804 r
.83906 .48663 .84108 .49135 .84558 .49126 .84352 .48617 Mtetra
.574 .552 .792 r
.84352 .48617 .84558 .49126 .85013 .49163 .84802 .48602 Mtetra
.545 .518 .777 r
.84802 .48602 .85013 .49163 .85476 .49277 .85258 .48642 Mtetra
.495 .468 .757 r
.85258 .48642 .85476 .49277 .85956 .49533 .85726 .48779 Mtetra
.396 .381 .724 r
.85726 .48779 .85956 .49533 .86469 .50096 .86216 .4913 Mtetra
.126 .169 .636 r
.86216 .4913 .86469 .50096 .87077 .51559 .86773 .50104 Mtetra
.748 .488 0 r
.86773 .50104 .87077 .51559 .88288 .58714 .87742 .54983 Mtetra
.941 .643 .447 r
.87742 .54983 .88288 .58714 .86375 .36298 .86255 .36538 Mtetra
.961 .629 .318 r
.86255 .36538 .86375 .36298 .87488 .42537 .87464 .43688 Mtetra
.74 .419 .439 r
.87464 .43688 .87488 .42537 .88123 .4423 .88042 .44838 Mtetra
.662 .3 .349 r
.88042 .44838 .88123 .4423 .88646 .44853 .88541 .45233 Mtetra
.575 .165 .228 r
.88541 .45233 .88646 .44853 .89133 .45127 .89015 .45385 Mtetra
.472 .012 .079 r
.89015 .45385 .89133 .45127 .89603 .45244 .89479 .45427 Mtetra
.353 0 0 r
.89479 .45427 .89603 .45244 .90066 .45277 .89936 .45409 Mtetra
.226 0 0 r
.89936 .45409 .90066 .45277 .90523 .45257 .90391 .45355 Mtetra
.105 0 0 r
.90391 .45355 .90523 .45257 .90978 .45204 .90843 .45278 Mtetra
0 0 0 r
.90843 .45278 .90978 .45204 .9143 .45125 .91295 .45182 Mtetra
.91295 .45182 .9143 .45125 .91881 .45028 .91745 .45073 Mtetra
.91745 .45073 .91881 .45028 .92331 .44914 .92195 .44953 Mtetra
.197 .716 .68 r
.92195 .44953 .92331 .44914 .9278 .44787 .92645 .44823 Mtetra
.21 .724 .679 r
.32272 .62927 .32517 .62852 .3288 .62739 .32635 .62815 Mtetra
.224 .733 .683 r
.32635 .62815 .3288 .62739 .33244 .62617 .32999 .62699 Mtetra
.226 .732 .671 r
.32999 .62699 .33244 .62617 .33609 .62483 .33364 .62576 Mtetra
0 0 0 r
.33364 .62576 .33609 .62483 .33975 .62337 .3373 .62446 Mtetra
.3373 .62446 .33975 .62337 .34342 .62175 .34097 .62307 Mtetra
.34097 .62307 .34342 .62175 .34711 .61989 .34465 .62155 Mtetra
.34465 .62155 .34711 .61989 .35082 .61769 .34834 .61983 Mtetra
.34834 .61983 .35082 .61769 .35457 .61492 .35205 .61779 Mtetra
.35205 .61779 .35457 .61492 .35836 .6111 .3558 .61517 Mtetra
.3558 .61517 .35836 .6111 .36226 .60495 .35961 .61123 Mtetra
.35961 .61123 .36226 .60495 .3665 .59158 .36361 .60324 Mtetra
1 .804 .474 r
.36361 .60324 .3665 .59158 .37332 .52062 .36911 .56246 Mtetra
.832 .573 .547 r
.36911 .56246 .37332 .52062 .36915 .69468 .36833 .65949 Mtetra
.736 .513 .591 r
.36833 .65949 .36915 .69468 .37499 .64582 .37323 .63206 Mtetra
.698 .513 .635 r
.37323 .63206 .37499 .64582 .37917 .63416 .37721 .6251 Mtetra
.681 .529 .673 r
.37721 .6251 .37917 .63416 .38308 .62844 .38103 .62142 Mtetra
.672 .548 .706 r
.38103 .62142 .38308 .62844 .38691 .62476 .38482 .61888 Mtetra
.668 .567 .732 r
.38482 .61888 .38691 .62476 .3907 .62203 .38858 .61686 Mtetra
.665 .583 .754 r
.38858 .61686 .3907 .62203 .39448 .6198 .39234 .61512 Mtetra
.663 .598 .772 r
.39234 .61512 .39448 .6198 .39824 .61788 .39609 .61356 Mtetra
.662 .61 .786 r
.39609 .61356 .39824 .61788 .402 .61615 .39984 .6121 Mtetra
.661 .621 .798 r
.39984 .6121 .402 .61615 .40577 .61456 .4036 .61072 Mtetra
.66 .63 .808 r
.4036 .61072 .40577 .61456 .40953 .61307 .40736 .60939 Mtetra
.659 .637 .817 r
.40736 .60939 .40953 .61307 .41329 .61165 .41112 .60809 Mtetra
.659 .644 .824 r
.41112 .60809 .41329 .61165 .41706 .61028 .41488 .60683 Mtetra
.658 .65 .83 r
.41488 .60683 .41706 .61028 .42083 .60896 .41865 .60559 Mtetra
.658 .655 .835 r
.41865 .60559 .42083 .60896 .4246 .60767 .42243 .60437 Mtetra
.658 .659 .84 r
.42243 .60437 .4246 .60767 .42838 .6064 .4262 .60317 Mtetra
.657 .662 .844 r
.4262 .60317 .42838 .6064 .43216 .60516 .42999 .60197 Mtetra
.657 .666 .847 r
.42999 .60197 .43216 .60516 .43595 .60393 .43378 .60078 Mtetra
.656 .668 .849 r
.43378 .60078 .43595 .60393 .43974 .60272 .43757 .59961 Mtetra
.656 .67 .852 r
.43757 .59961 .43974 .60272 .44354 .60153 .44137 .59843 Mtetra
.656 .672 .854 r
.44137 .59843 .44354 .60153 .44734 .60034 .44517 .59727 Mtetra
.655 .673 .855 r
.44517 .59727 .44734 .60034 .45115 .59917 .44898 .59611 Mtetra
.655 .674 .856 r
.44898 .59611 .45115 .59917 .45496 .598 .45279 .59495 Mtetra
.655 .675 .857 r
.45279 .59495 .45496 .598 .45877 .59684 .45661 .5938 Mtetra
.654 .675 .858 r
.45661 .5938 .45877 .59684 .4626 .5957 .46043 .59265 Mtetra
.46043 .59265 .4626 .5957 .46642 .59456 .46426 .59151 Mtetra
.653 .675 .858 r
.46426 .59151 .46642 .59456 .47026 .59343 .4681 .59037 Mtetra
.4681 .59037 .47026 .59343 .47409 .59231 .47194 .58924 Mtetra
.652 .674 .858 r
.47194 .58924 .47409 .59231 .47794 .59119 .47578 .58811 Mtetra
.652 .673 .857 r
.47578 .58811 .47794 .59119 .48178 .59009 .47963 .58698 Mtetra
.651 .671 .856 r
.47963 .58698 .48178 .59009 .48564 .589 .48349 .58586 Mtetra
.65 .669 .855 r
.48349 .58586 .48564 .589 .4895 .58792 .48735 .58474 Mtetra
.649 .667 .853 r
.48735 .58474 .4895 .58792 .49336 .58686 .49122 .58364 Mtetra
.648 .664 .851 r
.49122 .58364 .49336 .58686 .49723 .58581 .49509 .58254 Mtetra
.647 .66 .849 r
.49509 .58254 .49723 .58581 .5011 .58478 .49897 .58145 Mtetra
.646 .656 .846 r
.49897 .58145 .5011 .58478 .50499 .58378 .50285 .58038 Mtetra
.644 .651 .843 r
.50285 .58038 .50499 .58378 .50887 .58281 .50674 .57932 Mtetra
.642 .646 .839 r
.50674 .57932 .50887 .58281 .51277 .58187 .51064 .57828 Mtetra
.639 .639 .834 r
.51064 .57828 .51277 .58187 .51666 .58098 .51454 .57727 Mtetra
.636 .631 .828 r
.51454 .57727 .51666 .58098 .52057 .58016 .51844 .57629 Mtetra
.632 .621 .822 r
.51844 .57629 .52057 .58016 .52448 .57942 .52236 .57536 Mtetra
.626 .61 .814 r
.52236 .57536 .52448 .57942 .5284 .57879 .52628 .57449 Mtetra
.619 .595 .805 r
.52628 .57449 .5284 .57879 .53232 .57833 .5302 .57371 Mtetra
.608 .578 .794 r
.5302 .57371 .53232 .57833 .53625 .57812 .53413 .57307 Mtetra
.594 .554 .78 r
.53413 .57307 .53625 .57812 .5402 .57831 .53807 .57265 Mtetra
.571 .523 .763 r
.53807 .57265 .5402 .57831 .54415 .57919 .54202 .57262 Mtetra
.53 .476 .74 r
.54202 .57262 .54415 .57919 .54813 .58145 .54598 .57335 Mtetra
.438 .389 .705 r
.54598 .57335 .54813 .58145 .55214 .58707 .54997 .57595 Mtetra
.075 .1 .583 r
.54997 .57595 .55214 .58707 .5563 .60553 .55403 .58565 Mtetra
.98 .703 .32 r
.55403 .58565 .5563 .60553 .56108 .6794 .55892 .6773 Mtetra
.961 .697 .488 r
.55892 .6773 .56108 .6794 .5633 .51521 .56147 .53412 Mtetra
.702 .426 .504 r
.56147 .53412 .5633 .51521 .56752 .53829 .56558 .54661 Mtetra
.632 .317 .42 r
.56558 .54661 .56752 .53829 .57157 .54474 .5696 .5497 Mtetra
.558 .196 .31 r
.5696 .5497 .57157 .54474 .57559 .54725 .5736 .55058 Mtetra
.471 .057 .172 r
.5736 .55058 .57559 .54725 .57959 .5482 .5776 .55059 Mtetra
.368 0 .015 r
.5776 .55059 .57959 .5482 .58359 .54838 .5816 .55016 Mtetra
.254 0 0 r
.5816 .55016 .58359 .54838 .5876 .54812 .5856 .54948 Mtetra
.139 0 0 r
.5856 .54948 .5876 .54812 .5916 .54757 .58961 .54865 Mtetra
.035 0 0 r
.58961 .54865 .5916 .54757 .59561 .54683 .59363 .5477 Mtetra
0 0 0 r
.59363 .5477 .59561 .54683 .59962 .54593 .59764 .54667 Mtetra
.59764 .54667 .59962 .54593 .60364 .54492 .60166 .54557 Mtetra
.60166 .54557 .60364 .54492 .60766 .54381 .60569 .54441 Mtetra
.60569 .54441 .60766 .54381 .61168 .5426 .60972 .54321 Mtetra
.215 .727 .679 r
.60972 .54321 .61168 .5426 .61571 .5413 .61376 .54194 Mtetra
0 0 0 r
.61376 .54194 .61571 .5413 .61974 .5399 .6178 .54062 Mtetra
.6178 .54062 .61974 .5399 .62377 .53838 .62184 .53924 Mtetra
.62184 .53924 .62377 .53838 .62781 .53671 .62589 .53777 Mtetra
.62589 .53777 .62781 .53671 .63184 .53484 .62994 .53618 Mtetra
.62994 .53618 .63184 .53484 .63586 .53269 .63398 .53444 Mtetra
.63398 .53444 .63586 .53269 .63988 .53008 .63803 .53244 Mtetra
.63803 .53244 .63988 .53008 .64386 .5267 .64206 .53001 Mtetra
.018 0 0 r
.64206 .53001 .64386 .5267 .6478 .52175 .64606 .5267 Mtetra
0 0 .049 r
.64606 .5267 .6478 .52175 .65157 .51282 .64999 .52115 Mtetra
0 0 0 r
.64999 .52115 .65157 .51282 .65468 .48712 .65354 .50612 Mtetra
.929 .637 .466 r
.65354 .50612 .65468 .48712 .66538 .65042 .66333 .64823 Mtetra
.97 .702 .467 r
.66333 .64823 .66538 .65042 .66647 .57342 .66373 .55327 Mtetra
.713 .504 .605 r
.66373 .55327 .66647 .57342 .66978 .55237 .66741 .54105 Mtetra
.687 .517 .652 r
.66741 .54105 .66978 .55237 .67363 .54427 .67138 .536 Mtetra
.675 .537 .69 r
.67138 .536 .67363 .54427 .67761 .53957 .67543 .53284 Mtetra
.668 .557 .72 r
.67543 .53284 .67761 .53957 .68166 .53626 .67952 .53045 Mtetra
.665 .575 .744 r
.67952 .53045 .68166 .53626 .68574 .53365 .68364 .52844 Mtetra
.663 .591 .764 r
.68364 .52844 .68574 .53365 .68985 .53144 .68776 .52666 Mtetra
.662 .604 .78 r
.68776 .52666 .68985 .53144 .69397 .52949 .6919 .52502 Mtetra
.661 .616 .793 r
.6919 .52502 .69397 .52949 .6981 .5277 .69605 .52346 Mtetra
.66 .626 .804 r
.69605 .52346 .6981 .5277 .70225 .52602 .70021 .52198 Mtetra
.659 .634 .814 r
.70021 .52198 .70225 .52602 .70641 .52443 .70437 .52054 Mtetra
.659 .641 .821 r
.70437 .52054 .70641 .52443 .71057 .52291 .70855 .51913 Mtetra
.658 .647 .828 r
.70855 .51913 .71057 .52291 .71474 .52143 .71273 .51775 Mtetra
.658 .653 .833 r
.71273 .51775 .71474 .52143 .71892 .51999 .71692 .51639 Mtetra
.657 .657 .838 r
.71692 .51639 .71892 .51999 .72311 .51858 .72111 .51505 Mtetra
.657 .661 .842 r
.72111 .51505 .72311 .51858 .72731 .5172 .72531 .51372 Mtetra
.657 .664 .846 r
.72531 .51372 .72731 .5172 .73151 .51583 .72952 .5124 Mtetra
.656 .667 .848 r
.72952 .5124 .73151 .51583 .73572 .51448 .73373 .51109 Mtetra
.656 .669 .851 r
.73373 .51109 .73572 .51448 .73993 .51315 .73796 .50978 Mtetra
.656 .671 .853 r
.73796 .50978 .73993 .51315 .74416 .51183 .74218 .50849 Mtetra
.656 .673 .855 r
.74218 .50849 .74416 .51183 .74839 .51052 .74642 .50719 Mtetra
.655 .674 .856 r
.74642 .50719 .74839 .51052 .75263 .50922 .75066 .5059 Mtetra
.655 .675 .857 r
.75066 .5059 .75263 .50922 .75687 .50793 .75491 .50462 Mtetra
.654 .675 .858 r
.75491 .50462 .75687 .50793 .76112 .50665 .75916 .50334 Mtetra
.75916 .50334 .76112 .50665 .76538 .50538 .76343 .50207 Mtetra
.76343 .50207 .76538 .50538 .76965 .50411 .7677 .50079 Mtetra
.653 .675 .858 r
.7677 .50079 .76965 .50411 .77392 .50286 .77197 .49953 Mtetra
.653 .674 .858 r
.77197 .49953 .77392 .50286 .7782 .50161 .77625 .49826 Mtetra
.652 .673 .857 r
.77625 .49826 .7782 .50161 .78249 .50037 .78054 .497 Mtetra
.652 .672 .856 r
.78054 .497 .78249 .50037 .78678 .49914 .78484 .49575 Mtetra
.651 .67 .855 r
.78484 .49575 .78678 .49914 .79108 .49793 .78914 .4945 Mtetra
.65 .668 .854 r
.78914 .4945 .79108 .49793 .79539 .49673 .79345 .49326 Mtetra
.649 .665 .852 r
.79345 .49326 .79539 .49673 .79971 .49554 .79777 .49203 Mtetra
.648 .662 .85 r
.79777 .49203 .79971 .49554 .80404 .49438 .8021 .4908 Mtetra
.647 .658 .847 r
.8021 .4908 .80404 .49438 .80838 .49323 .80643 .48959 Mtetra
.645 .654 .844 r
.80643 .48959 .80838 .49323 .81272 .49212 .81077 .48839 Mtetra
.643 .648 .84 r
.81077 .48839 .81272 .49212 .81708 .49103 .81512 .48721 Mtetra
.641 .642 .836 r
.81512 .48721 .81708 .49103 .82144 .48999 .81948 .48606 Mtetra
.638 .635 .831 r
.81948 .48606 .82144 .48999 .82582 .48901 .82385 .48493 Mtetra
.635 .626 .824 r
.82385 .48493 .82582 .48901 .83021 .4881 .82823 .48384 Mtetra
.63 .615 .817 r
.82823 .48384 .83021 .4881 .83463 .48729 .83262 .48281 Mtetra
.624 .603 .809 r
.83262 .48281 .83463 .48729 .83906 .48663 .83703 .48186 Mtetra
.616 .587 .798 r
.83703 .48186 .83906 .48663 .84352 .48617 .84145 .48102 Mtetra
.604 .567 .786 r
.84145 .48102 .84352 .48617 .84802 .48602 .8459 .48036 Mtetra
.588 .541 .77 r
.8459 .48036 .84802 .48602 .85258 .48642 .85039 .48 Mtetra
.561 .506 .751 r
.85039 .48 .85258 .48642 .85726 .48779 .85494 .48018 Mtetra
.51 .451 .726 r
.85494 .48018 .85726 .48779 .86216 .4913 .85963 .48154 Mtetra
.385 .34 .684 r
.85963 .48154 .86216 .4913 .86773 .50104 .86468 .48636 Mtetra
0 0 .419 r
.86468 .48636 .86773 .50104 .87742 .54983 .87199 .51262 Mtetra
.898 .612 .494 r
.87199 .51262 .87742 .54983 .86255 .36538 .86565 .40867 Mtetra
.745 .466 .509 r
.86565 .40867 .86255 .36538 .87464 .43688 .87442 .44876 Mtetra
.66 .352 .441 r
.87442 .44876 .87464 .43688 .88042 .44838 .87961 .45464 Mtetra
.584 .233 .341 r
.87961 .45464 .88042 .44838 .88541 .45233 .88436 .45627 Mtetra
.5 .1 .213 r
.88436 .45627 .88541 .45233 .89015 .45385 .88898 .45653 Mtetra
.401 0 .062 r
.88898 .45653 .89015 .45385 .89479 .45427 .89354 .45618 Mtetra
.289 0 0 r
.89354 .45618 .89479 .45427 .89936 .45409 .89807 .45549 Mtetra
.174 0 0 r
.89807 .45549 .89936 .45409 .90391 .45355 .90258 .4546 Mtetra
.066 0 0 r
.90258 .4546 .90391 .45355 .90843 .45278 .90709 .45357 Mtetra
0 0 0 r
.90709 .45357 .90843 .45278 .91295 .45182 .91159 .45244 Mtetra
.91159 .45244 .91295 .45182 .91745 .45073 .91609 .45124 Mtetra
.91609 .45124 .91745 .45073 .92195 .44953 .9206 .44997 Mtetra
.9206 .44997 .92195 .44953 .92645 .44823 .9251 .44865 Mtetra
.32025 .63004 .32272 .62927 .32635 .62815 .32389 .62894 Mtetra
.32389 .62894 .32635 .62815 .32999 .62699 .32754 .62784 Mtetra
.32754 .62784 .32999 .62699 .33364 .62576 .33119 .62672 Mtetra
.33119 .62672 .33364 .62576 .3373 .62446 .33484 .62558 Mtetra
.33484 .62558 .3373 .62446 .34097 .62307 .3385 .62442 Mtetra
.3385 .62442 .34097 .62307 .34465 .62155 .34217 .62324 Mtetra
.057 0 0 r
.34217 .62324 .34465 .62155 .34834 .61983 .34585 .62201 Mtetra
.148 0 0 r
.34585 .62201 .34834 .61983 .35205 .61779 .34953 .62072 Mtetra
.236 0 0 r
.34953 .62072 .35205 .61779 .3558 .61517 .35322 .61932 Mtetra
.309 0 .139 r
.35322 .61932 .3558 .61517 .35961 .61123 .35693 .61764 Mtetra
.342 .019 .264 r
.35693 .61764 .35961 .61123 .36361 .60324 .36069 .61514 Mtetra
.064 0 .248 r
.36069 .61514 .36361 .60324 .36911 .56246 .36476 .60594 Mtetra
.669 .423 .54 r
.36476 .60594 .36911 .56246 .36833 .65949 .36754 .62459 Mtetra
.621 .422 .591 r
.36754 .62459 .36833 .65949 .37323 .63206 .37149 .61827 Mtetra
.621 .458 .64 r
.37149 .61827 .37323 .63206 .37721 .6251 .37525 .61599 Mtetra
.627 .494 .681 r
.37525 .61599 .37721 .6251 .38103 .62142 .37899 .61436 Mtetra
.632 .524 .713 r
.37899 .61436 .38103 .62142 .38482 .61888 .38272 .61296 Mtetra
.637 .549 .739 r
.38272 .61296 .38482 .61888 .38858 .61686 .38646 .61166 Mtetra
.641 .57 .76 r
.38646 .61166 .38858 .61686 .39234 .61512 .39019 .61042 Mtetra
.644 .587 .776 r
.39019 .61042 .39234 .61512 .39609 .61356 .39393 .60921 Mtetra
.646 .602 .79 r
.39393 .60921 .39609 .61356 .39984 .6121 .39768 .60802 Mtetra
.648 .614 .802 r
.39768 .60802 .39984 .6121 .4036 .61072 .40143 .60684 Mtetra
.649 .624 .811 r
.40143 .60684 .4036 .61072 .40736 .60939 .40518 .60568 Mtetra
.65 .633 .819 r
.40518 .60568 .40736 .60939 .41112 .60809 .40894 .60452 Mtetra
.651 .64 .826 r
.40894 .60452 .41112 .60809 .41488 .60683 .4127 .60336 Mtetra
.652 .647 .832 r
.4127 .60336 .41488 .60683 .41865 .60559 .41647 .60221 Mtetra
.652 .652 .837 r
.41647 .60221 .41865 .60559 .42243 .60437 .42025 .60106 Mtetra
.653 .656 .841 r
.42025 .60106 .42243 .60437 .4262 .60317 .42402 .59991 Mtetra
.653 .66 .844 r
.42402 .59991 .4262 .60317 .42999 .60197 .42781 .59877 Mtetra
.653 .664 .847 r
.42781 .59877 .42999 .60197 .43378 .60078 .4316 .59762 Mtetra
.654 .666 .85 r
.4316 .59762 .43378 .60078 .43757 .59961 .43539 .59648 Mtetra
.654 .669 .852 r
.43539 .59648 .43757 .59961 .44137 .59843 .43919 .59533 Mtetra
.654 .671 .854 r
.43919 .59533 .44137 .59843 .44517 .59727 .443 .59418 Mtetra
.654 .672 .855 r
.443 .59418 .44517 .59727 .44898 .59611 .44681 .59304 Mtetra
.654 .673 .856 r
.44681 .59304 .44898 .59611 .45279 .59495 .45062 .59189 Mtetra
.654 .674 .857 r
.45062 .59189 .45279 .59495 .45661 .5938 .45444 .59074 Mtetra
.654 .675 .857 r
.45444 .59074 .45661 .5938 .46043 .59265 .45827 .5896 Mtetra
.654 .675 .858 r
.45827 .5896 .46043 .59265 .46426 .59151 .4621 .58845 Mtetra
.4621 .58845 .46426 .59151 .4681 .59037 .46594 .5873 Mtetra
.654 .674 .857 r
.46594 .5873 .4681 .59037 .47194 .58924 .46978 .58615 Mtetra
.46978 .58615 .47194 .58924 .47578 .58811 .47363 .585 Mtetra
.653 .673 .856 r
.47363 .585 .47578 .58811 .47963 .58698 .47748 .58385 Mtetra
.653 .671 .855 r
.47748 .58385 .47963 .58698 .48349 .58586 .48134 .5827 Mtetra
.653 .669 .853 r
.48134 .5827 .48349 .58586 .48735 .58474 .4852 .58155 Mtetra
.652 .667 .851 r
.4852 .58155 .48735 .58474 .49122 .58364 .48907 .5804 Mtetra
.652 .664 .849 r
.48907 .5804 .49122 .58364 .49509 .58254 .49295 .57925 Mtetra
.651 .661 .847 r
.49295 .57925 .49509 .58254 .49897 .58145 .49683 .57811 Mtetra
.651 .658 .844 r
.49683 .57811 .49897 .58145 .50285 .58038 .50072 .57696 Mtetra
.65 .653 .84 r
.50072 .57696 .50285 .58038 .50674 .57932 .50461 .57581 Mtetra
.649 .648 .836 r
.50461 .57581 .50674 .57932 .51064 .57828 .50851 .57467 Mtetra
.648 .642 .83 r
.50851 .57467 .51064 .57828 .51454 .57727 .51241 .57353 Mtetra
.646 .635 .824 r
.51241 .57353 .51454 .57727 .51844 .57629 .51632 .5724 Mtetra
.644 .626 .817 r
.51632 .5724 .51844 .57629 .52236 .57536 .52023 .57127 Mtetra
.642 .616 .809 r
.52023 .57127 .52236 .57536 .52628 .57449 .52415 .57016 Mtetra
.639 .604 .799 r
.52415 .57016 .52628 .57449 .5302 .57371 .52808 .56906 Mtetra
.634 .59 .787 r
.52808 .56906 .5302 .57371 .53413 .57307 .53201 .56799 Mtetra
.629 .572 .772 r
.53201 .56799 .53413 .57307 .53807 .57265 .53595 .56696 Mtetra
.621 .55 .754 r
.53595 .56696 .53807 .57265 .54202 .57262 .53989 .56601 Mtetra
.609 .522 .731 r
.53989 .56601 .54202 .57262 .54598 .57335 .54384 .56521 Mtetra
.588 .484 .703 r
.54384 .56521 .54598 .57335 .54997 .57595 .5478 .56478 Mtetra
.539 .42 .665 r
.5478 .56478 .54997 .57595 .55403 .58565 .55178 .56576 Mtetra
.902 .649 .142 r
.55178 .56576 .55403 .58565 .55892 .6773 .55625 .61978 Mtetra
.782 .537 .566 r
.55625 .61978 .55892 .6773 .56147 .53412 .55962 .55351 Mtetra
.575 .316 .486 r
.55962 .55351 .56147 .53412 .56558 .54661 .56362 .55509 Mtetra
.519 .214 .389 r
.56362 .55509 .56558 .54661 .5696 .5497 .56761 .55476 Mtetra
.452 .095 .267 r
.56761 .55476 .5696 .5497 .5736 .55058 .5716 .55398 Mtetra
.37 0 .122 r
.5716 .55398 .5736 .55058 .5776 .55059 .5756 .55303 Mtetra
.273 0 0 r
.5756 .55303 .5776 .55059 .5816 .55016 .5796 .55198 Mtetra
.17 0 0 r
.5796 .55198 .5816 .55016 .5856 .54948 .5836 .55089 Mtetra
.07 0 0 r
.5836 .55089 .5856 .54948 .58961 .54865 .58761 .54976 Mtetra
0 0 0 r
.58761 .54976 .58961 .54865 .59363 .5477 .59163 .5486 Mtetra
.59163 .5486 .59363 .5477 .59764 .54667 .59565 .54743 Mtetra
.59565 .54743 .59764 .54667 .60166 .54557 .59968 .54625 Mtetra
.59968 .54625 .60166 .54557 .60569 .54441 .60371 .54505 Mtetra
.60371 .54505 .60569 .54441 .60972 .54321 .60775 .54384 Mtetra
.60775 .54384 .60972 .54321 .61376 .54194 .61179 .54261 Mtetra
.61179 .54261 .61376 .54194 .6178 .54062 .61584 .54138 Mtetra
.61584 .54138 .6178 .54062 .62184 .53924 .6199 .54013 Mtetra
.6199 .54013 .62184 .53924 .62589 .53777 .62396 .53886 Mtetra
.62396 .53886 .62589 .53777 .62994 .53618 .62803 .53756 Mtetra
.022 0 0 r
.62803 .53756 .62994 .53618 .63398 .53444 .6321 .53624 Mtetra
.11 0 0 r
.6321 .53624 .63398 .53444 .63803 .53244 .63617 .53486 Mtetra
.202 0 0 r
.63617 .53486 .63803 .53244 .64206 .53001 .64025 .53339 Mtetra
.287 0 .081 r
.64025 .53339 .64206 .53001 .64606 .5267 .64432 .53174 Mtetra
.348 0 .224 r
.64432 .53174 .64606 .5267 .64999 .52115 .64839 .52964 Mtetra
.343 .062 .334 r
.64839 .52964 .64999 .52115 .65354 .50612 .65238 .52562 Mtetra
.879 .585 .485 r
.65238 .52562 .65354 .50612 .66333 .64823 .65907 .59008 Mtetra
.765 .519 .563 r
.65907 .59008 .66333 .64823 .66373 .55327 .661 .53311 Mtetra
.618 .437 .615 r
.661 .53311 .66373 .55327 .66741 .54105 .66504 .52969 Mtetra
.623 .475 .661 r
.66504 .52969 .66741 .54105 .67138 .536 .66913 .52769 Mtetra
.629 .509 .698 r
.66913 .52769 .67138 .536 .67543 .53284 .67325 .52607 Mtetra
.634 .537 .727 r
.67325 .52607 .67543 .53284 .67952 .53045 .67738 .5246 Mtetra
.639 .56 .75 r
.67738 .5246 .67952 .53045 .68364 .52844 .68153 .5232 Mtetra
.642 .579 .769 r
.68153 .5232 .68364 .52844 .68776 .52666 .68567 .52185 Mtetra
.645 .595 .784 r
.68567 .52185 .68776 .52666 .6919 .52502 .68983 .52052 Mtetra
.647 .608 .797 r
.68983 .52052 .6919 .52502 .69605 .52346 .69399 .51921 Mtetra
.648 .619 .807 r
.69399 .51921 .69605 .52346 .70021 .52198 .69816 .51791 Mtetra
.65 .629 .816 r
.69816 .51791 .70021 .52198 .70437 .52054 .70234 .51662 Mtetra
.651 .637 .823 r
.70234 .51662 .70437 .52054 .70855 .51913 .70652 .51534 Mtetra
.651 .644 .829 r
.70652 .51534 .70855 .51913 .71273 .51775 .71071 .51406 Mtetra
.652 .649 .835 r
.71071 .51406 .71273 .51775 .71692 .51639 .7149 .51278 Mtetra
.653 .654 .839 r
.7149 .51278 .71692 .51639 .72111 .51505 .7191 .5115 Mtetra
.653 .659 .843 r
.7191 .5115 .72111 .51505 .72531 .51372 .72331 .51022 Mtetra
.653 .662 .846 r
.72331 .51022 .72531 .51372 .72952 .5124 .72753 .50895 Mtetra
.654 .665 .849 r
.72753 .50895 .72952 .5124 .73373 .51109 .73175 .50767 Mtetra
.654 .668 .851 r
.73175 .50767 .73373 .51109 .73796 .50978 .73597 .5064 Mtetra
.654 .67 .853 r
.73597 .5064 .73796 .50978 .74218 .50849 .74021 .50512 Mtetra
.654 .671 .854 r
.74021 .50512 .74218 .50849 .74642 .50719 .74445 .50385 Mtetra
.654 .673 .856 r
.74445 .50385 .74642 .50719 .75066 .5059 .74869 .50257 Mtetra
.654 .674 .857 r
.74869 .50257 .75066 .5059 .75491 .50462 .75294 .5013 Mtetra
.75294 .5013 .75491 .50462 .75916 .50334 .7572 .50002 Mtetra
.654 .675 .858 r
.7572 .50002 .75916 .50334 .76343 .50207 .76147 .49874 Mtetra
.76147 .49874 .76343 .50207 .7677 .50079 .76574 .49746 Mtetra
.76574 .49746 .7677 .50079 .77197 .49953 .77002 .49618 Mtetra
.654 .674 .857 r
.77002 .49618 .77197 .49953 .77625 .49826 .7743 .4949 Mtetra
.653 .673 .856 r
.7743 .4949 .77625 .49826 .78054 .497 .77859 .49362 Mtetra
.653 .672 .855 r
.77859 .49362 .78054 .497 .78484 .49575 .78289 .49234 Mtetra
.653 .67 .854 r
.78289 .49234 .78484 .49575 .78914 .4945 .78719 .49106 Mtetra
.653 .668 .852 r
.78719 .49106 .78914 .4945 .79345 .49326 .79151 .48977 Mtetra
.652 .666 .85 r
.79151 .48977 .79345 .49326 .79777 .49203 .79582 .48849 Mtetra
.652 .663 .848 r
.79582 .48849 .79777 .49203 .8021 .4908 .80015 .48721 Mtetra
.651 .659 .845 r
.80015 .48721 .8021 .4908 .80643 .48959 .80448 .48593 Mtetra
.65 .655 .842 r
.80448 .48593 .80643 .48959 .81077 .48839 .80881 .48465 Mtetra
.649 .651 .838 r
.80881 .48465 .81077 .48839 .81512 .48721 .81316 .48337 Mtetra
.648 .645 .833 r
.81316 .48337 .81512 .48721 .81948 .48606 .81751 .4821 Mtetra
.647 .638 .827 r
.81751 .4821 .81948 .48606 .82385 .48493 .82187 .48083 Mtetra
.645 .631 .821 r
.82187 .48083 .82385 .48493 .82823 .48384 .82624 .47956 Mtetra
.643 .621 .813 r
.82624 .47956 .82823 .48384 .83262 .48281 .83061 .47831 Mtetra
.641 .61 .804 r
.83061 .47831 .83262 .48281 .83703 .48186 .83499 .47707 Mtetra
.637 .597 .793 r
.83499 .47707 .83703 .48186 .84145 .48102 .83938 .47585 Mtetra
.632 .581 .779 r
.83938 .47585 .84145 .48102 .8459 .48036 .84378 .47466 Mtetra
.626 .562 .763 r
.84378 .47466 .8459 .48036 .85039 .48 .8482 .47354 Mtetra
.616 .537 .743 r
.8482 .47354 .85039 .48 .85494 .48018 .85263 .47252 Mtetra
.601 .505 .718 r
.85263 .47252 .85494 .48018 .85963 .48154 .85709 .47173 Mtetra
.574 .46 .686 r
.85709 .47173 .85963 .48154 .86468 .48636 .86164 .47163 Mtetra
.473 .359 .643 r
.86164 .47163 .86468 .48636 .87199 .51262 .86663 .47576 Mtetra
.709 .479 .574 r
.86663 .47576 .87199 .51262 .86565 .40867 .8689 .45377 Mtetra
.6 .356 .52 r
.8689 .45377 .86565 .40867 .87442 .44876 .87421 .4609 Mtetra
.544 .26 .434 r
.87421 .4609 .87442 .44876 .87961 .45464 .87881 .46103 Mtetra
.483 .149 .324 r
.87881 .46103 .87961 .45464 .88436 .45627 .88332 .46029 Mtetra
.408 .021 .19 r
.88332 .46029 .88436 .45627 .88898 .45653 .88781 .45928 Mtetra
.318 0 .036 r
.88781 .45928 .88898 .45653 .89354 .45618 .89229 .45814 Mtetra
.216 0 0 r
.89229 .45814 .89354 .45618 .89807 .45549 .89677 .45693 Mtetra
.114 0 0 r
.89677 .45693 .89807 .45549 .90258 .4546 .90125 .45567 Mtetra
.02 0 0 r
.90125 .45567 .90258 .4546 .90709 .45357 .90574 .45439 Mtetra
0 0 0 r
.90574 .45439 .90709 .45357 .91159 .45244 .91023 .45309 Mtetra
.91023 .45309 .91159 .45244 .91609 .45124 .91473 .45177 Mtetra
.91473 .45177 .91609 .45124 .9206 .44997 .91924 .45044 Mtetra
.91924 .45044 .9206 .44997 .9251 .44865 .92374 .44909 Mtetra
.31778 .63082 .32025 .63004 .32389 .62894 .32142 .62974 Mtetra
.32142 .62974 .32389 .62894 .32754 .62784 .32507 .6287 Mtetra
.32507 .6287 .32754 .62784 .33119 .62672 .32872 .62768 Mtetra
.32872 .62768 .33119 .62672 .33484 .62558 .33237 .62671 Mtetra
.003 0 0 r
.33237 .62671 .33484 .62558 .3385 .62442 .33602 .62579 Mtetra
.097 0 0 r
.33602 .62579 .3385 .62442 .34217 .62324 .33968 .62495 Mtetra
.206 0 0 r
.33968 .62495 .34217 .62324 .34585 .62201 .34334 .62422 Mtetra
.323 0 0 r
.34334 .62422 .34585 .62201 .34953 .62072 .34699 .62368 Mtetra
.436 .008 .125 r
.34699 .62368 .34953 .62072 .35322 .61932 .35063 .6235 Mtetra
.542 .166 .277 r
.35063 .6235 .35322 .61932 .35693 .61764 .35423 .62411 Mtetra
.65 .325 .409 r
.35423 .62411 .35693 .61764 .36069 .61514 .35773 .6272 Mtetra
.813 .532 .514 r
.35773 .6272 .36069 .61514 .36476 .60594 .36027 .65081 Mtetra
0 0 .034 r
.36027 .65081 .36476 .60594 .36754 .62459 .36677 .59019 Mtetra
.362 .22 .551 r
.36677 .59019 .36754 .62459 .37149 .61827 .36975 .6045 Mtetra
.5 .371 .637 r
.36975 .6045 .37149 .61827 .37525 .61599 .3733 .60688 Mtetra
.554 .446 .685 r
.3733 .60688 .37525 .61599 .37899 .61436 .37695 .60729 Mtetra
.583 .494 .719 r
.37695 .60729 .37899 .61436 .38272 .61296 .38063 .60703 Mtetra
.602 .529 .745 r
.38063 .60703 .38272 .61296 .38646 .61166 .38433 .60645 Mtetra
.614 .556 .765 r
.38433 .60645 .38646 .61166 .39019 .61042 .38805 .6057 Mtetra
.623 .577 .782 r
.38805 .6057 .39019 .61042 .39393 .60921 .39178 .60485 Mtetra
.629 .594 .795 r
.39178 .60485 .39393 .60921 .39768 .60802 .39551 .60393 Mtetra
.634 .608 .806 r
.39551 .60393 .39768 .60802 .40143 .60684 .39925 .60296 Mtetra
.638 .619 .815 r
.39925 .60296 .40143 .60684 .40518 .60568 .403 .60196 Mtetra
.641 .629 .822 r
.403 .60196 .40518 .60568 .40894 .60452 .40676 .60093 Mtetra
.643 .637 .829 r
.40676 .60093 .40894 .60452 .4127 .60336 .41052 .59988 Mtetra
.645 .644 .834 r
.41052 .59988 .4127 .60336 .41647 .60221 .41429 .59882 Mtetra
.647 .65 .839 r
.41429 .59882 .41647 .60221 .42025 .60106 .41806 .59774 Mtetra
.648 .654 .842 r
.41806 .59774 .42025 .60106 .42402 .59991 .42184 .59665 Mtetra
.649 .659 .846 r
.42184 .59665 .42402 .59991 .42781 .59877 .42562 .59556 Mtetra
.65 .662 .848 r
.42562 .59556 .42781 .59877 .4316 .59762 .42941 .59445 Mtetra
.651 .665 .851 r
.42941 .59445 .4316 .59762 .43539 .59648 .43321 .59334 Mtetra
.652 .668 .853 r
.43321 .59334 .43539 .59648 .43919 .59533 .43701 .59222 Mtetra
.652 .67 .854 r
.43701 .59222 .43919 .59533 .443 .59418 .44082 .59109 Mtetra
.653 .672 .855 r
.44082 .59109 .443 .59418 .44681 .59304 .44463 .58996 Mtetra
.653 .673 .856 r
.44463 .58996 .44681 .59304 .45062 .59189 .44845 .58882 Mtetra
.653 .674 .857 r
.44845 .58882 .45062 .59189 .45444 .59074 .45227 .58768 Mtetra
.654 .674 .857 r
.45227 .58768 .45444 .59074 .45827 .5896 .4561 .58653 Mtetra
.654 .675 .858 r
.4561 .58653 .45827 .5896 .4621 .58845 .45993 .58538 Mtetra
.654 .675 .857 r
.45993 .58538 .4621 .58845 .46594 .5873 .46377 .58422 Mtetra
.46377 .58422 .46594 .5873 .46978 .58615 .46762 .58306 Mtetra
.655 .674 .856 r
.46762 .58306 .46978 .58615 .47363 .585 .47147 .58189 Mtetra
.655 .673 .855 r
.47147 .58189 .47363 .585 .47748 .58385 .47532 .58072 Mtetra
.655 .672 .854 r
.47532 .58072 .47748 .58385 .48134 .5827 .47919 .57954 Mtetra
.655 .67 .852 r
.47919 .57954 .48134 .5827 .4852 .58155 .48305 .57835 Mtetra
.655 .668 .85 r
.48305 .57835 .4852 .58155 .48907 .5804 .48693 .57716 Mtetra
.655 .666 .848 r
.48693 .57716 .48907 .5804 .49295 .57925 .4908 .57596 Mtetra
.656 .663 .845 r
.4908 .57596 .49295 .57925 .49683 .57811 .49469 .57475 Mtetra
.656 .659 .842 r
.49469 .57475 .49683 .57811 .50072 .57696 .49858 .57353 Mtetra
.656 .655 .838 r
.49858 .57353 .50072 .57696 .50461 .57581 .50247 .5723 Mtetra
.656 .651 .833 r
.50247 .5723 .50461 .57581 .50851 .57467 .50637 .57105 Mtetra
.656 .645 .828 r
.50637 .57105 .50851 .57467 .51241 .57353 .51028 .56979 Mtetra
.656 .639 .821 r
.51028 .56979 .51241 .57353 .51632 .5724 .51419 .5685 Mtetra
.656 .632 .813 r
.51419 .5685 .51632 .5724 .52023 .57127 .5181 .56718 Mtetra
.657 .623 .804 r
.5181 .56718 .52023 .57127 .52415 .57016 .52202 .56582 Mtetra
.657 .613 .793 r
.52202 .56582 .52415 .57016 .52808 .56906 .52595 .5644 Mtetra
.658 .601 .78 r
.52595 .5644 .52808 .56906 .53201 .56799 .52988 .5629 Mtetra
.659 .588 .764 r
.52988 .5629 .53201 .56799 .53595 .56696 .53382 .56126 Mtetra
.662 .573 .744 r
.53382 .56126 .53595 .56696 .53989 .56601 .53776 .55939 Mtetra
.668 .556 .719 r
.53776 .55939 .53989 .56601 .54384 .56521 .5417 .55706 Mtetra
.684 .542 .687 r
.5417 .55706 .54384 .56521 .5478 .56478 .54564 .55362 Mtetra
.729 .545 .643 r
.54564 .55362 .5478 .56478 .55178 .56576 .54954 .54599 Mtetra
.91 .649 .532 r
.54954 .54599 .55178 .56576 .55625 .61978 .55269 .45019 Mtetra
.18 .064 .475 r
.55269 .45019 .55625 .61978 .55962 .55351 .55774 .57325 Mtetra
.338 .12 .429 r
.55774 .57325 .55962 .55351 .56362 .55509 .56165 .56367 Mtetra
.347 .062 .331 r
.56165 .56367 .56362 .55509 .56761 .55476 .56561 .55987 Mtetra
.307 0 .204 r
.56561 .55987 .56761 .55476 .5716 .55398 .5696 .55741 Mtetra
.24 0 .056 r
.5696 .55741 .5716 .55398 .5756 .55303 .57359 .55549 Mtetra
.158 0 0 r
.57359 .55549 .5756 .55303 .5796 .55198 .57759 .55382 Mtetra
.071 0 0 r
.57759 .55382 .5796 .55198 .5836 .55089 .58159 .5523 Mtetra
0 0 0 r
.58159 .5523 .5836 .55089 .58761 .54976 .58561 .55088 Mtetra
.58561 .55088 .58761 .54976 .59163 .5486 .58963 .54952 Mtetra
.58963 .54952 .59163 .5486 .59565 .54743 .59365 .54821 Mtetra
.59365 .54821 .59565 .54743 .59968 .54625 .59769 .54693 Mtetra
.59769 .54693 .59968 .54625 .60371 .54505 .60173 .54569 Mtetra
.60173 .54569 .60371 .54505 .60775 .54384 .60577 .54448 Mtetra
.60577 .54448 .60775 .54384 .61179 .54261 .60982 .54329 Mtetra
.60982 .54329 .61179 .54261 .61584 .54138 .61388 .54214 Mtetra
.61388 .54214 .61584 .54138 .6199 .54013 .61795 .54103 Mtetra
.61795 .54103 .6199 .54013 .62396 .53886 .62202 .53996 Mtetra
.033 0 0 r
.62202 .53996 .62396 .53886 .62803 .53756 .62611 .53896 Mtetra
.133 0 0 r
.62611 .53896 .62803 .53756 .6321 .53624 .6302 .53805 Mtetra
.245 0 0 r
.6302 .53805 .6321 .53624 .63617 .53486 .6343 .5373 Mtetra
.361 0 .013 r
.6343 .5373 .63617 .53486 .64025 .53339 .63842 .5368 Mtetra
.473 .059 .173 r
.63842 .5368 .64025 .53339 .64432 .53174 .64257 .53684 Mtetra
.581 .217 .316 r
.64257 .53684 .64432 .53174 .64839 .52964 .64677 .53824 Mtetra
.713 .392 .433 r
.64677 .53824 .64839 .52964 .65238 .52562 .65121 .54547 Mtetra
.989 .731 .364 r
.65121 .54547 .65238 .52562 .65907 .59008 .65049 .41892 Mtetra
.317 .172 .52 r
.65049 .41892 .65907 .59008 .661 .53311 .65829 .51308 Mtetra
.469 .332 .611 r
.65829 .51308 .661 .53311 .66504 .52969 .66267 .51834 Mtetra
.539 .42 .666 r
.66267 .51834 .66504 .52969 .66913 .52769 .66689 .51938 Mtetra
.574 .475 .704 r
.66689 .51938 .66913 .52769 .67325 .52607 .67107 .51929 Mtetra
.596 .514 .733 r
.67107 .51929 .67325 .52607 .67738 .5246 .67524 .51874 Mtetra
.61 .544 .755 r
.67524 .51874 .67738 .5246 .68153 .5232 .67941 .51795 Mtetra
.62 .567 .773 r
.67941 .51795 .68153 .5232 .68567 .52185 .68358 .51702 Mtetra
.627 .586 .788 r
.68358 .51702 .68567 .52185 .68983 .52052 .68775 .51601 Mtetra
.633 .601 .8 r
.68775 .51601 .68983 .52052 .69399 .51921 .69193 .51495 Mtetra
.637 .614 .81 r
.69193 .51495 .69399 .51921 .69816 .51791 .69611 .51384 Mtetra
.64 .624 .818 r
.69611 .51384 .69816 .51791 .70234 .51662 .7003 .5127 Mtetra
.643 .633 .825 r
.7003 .5127 .70234 .51662 .70652 .51534 .70449 .51153 Mtetra
.645 .64 .831 r
.70449 .51153 .70652 .51534 .71071 .51406 .70869 .51035 Mtetra
.646 .647 .836 r
.70869 .51035 .71071 .51406 .7149 .51278 .71289 .50915 Mtetra
.648 .652 .84 r
.71289 .50915 .7149 .51278 .7191 .5115 .7171 .50794 Mtetra
.649 .657 .844 r
.7171 .50794 .7191 .5115 .72331 .51022 .72131 .50672 Mtetra
.65 .66 .847 r
.72131 .50672 .72331 .51022 .72753 .50895 .72553 .50549 Mtetra
.651 .664 .85 r
.72553 .50549 .72753 .50895 .73175 .50767 .72976 .50425 Mtetra
.651 .666 .852 r
.72976 .50425 .73175 .50767 .73597 .5064 .73399 .50301 Mtetra
.652 .669 .853 r
.73399 .50301 .73597 .5064 .74021 .50512 .73822 .50175 Mtetra
.652 .671 .855 r
.73822 .50175 .74021 .50512 .74445 .50385 .74247 .5005 Mtetra
.653 .672 .856 r
.74247 .5005 .74445 .50385 .74869 .50257 .74672 .49923 Mtetra
.653 .673 .857 r
.74672 .49923 .74869 .50257 .75294 .5013 .75097 .49796 Mtetra
.654 .674 .857 r
.75097 .49796 .75294 .5013 .7572 .50002 .75524 .49669 Mtetra
.654 .675 .858 r
.75524 .49669 .7572 .50002 .76147 .49874 .75951 .4954 Mtetra
.654 .675 .857 r
.75951 .4954 .76147 .49874 .76574 .49746 .76378 .49412 Mtetra
.76378 .49412 .76574 .49746 .77002 .49618 .76806 .49283 Mtetra
.655 .674 .857 r
.76806 .49283 .77002 .49618 .7743 .4949 .77235 .49153 Mtetra
.655 .674 .856 r
.77235 .49153 .7743 .4949 .77859 .49362 .77664 .49023 Mtetra
.655 .673 .855 r
.77664 .49023 .77859 .49362 .78289 .49234 .78094 .48892 Mtetra
.655 .671 .853 r
.78094 .48892 .78289 .49234 .78719 .49106 .78524 .4876 Mtetra
.655 .669 .851 r
.78524 .4876 .78719 .49106 .79151 .48977 .78955 .48628 Mtetra
.655 .667 .849 r
.78955 .48628 .79151 .48977 .79582 .48849 .79387 .48495 Mtetra
.655 .664 .847 r
.79387 .48495 .79582 .48849 .80015 .48721 .79819 .48361 Mtetra
.656 .661 .844 r
.79819 .48361 .80015 .48721 .80448 .48593 .80252 .48226 Mtetra
.656 .658 .84 r
.80252 .48226 .80448 .48593 .80881 .48465 .80686 .48089 Mtetra
.656 .653 .836 r
.80686 .48089 .80881 .48465 .81316 .48337 .81119 .47952 Mtetra
.656 .648 .831 r
.81119 .47952 .81316 .48337 .81751 .4821 .81554 .47813 Mtetra
.656 .642 .825 r
.81554 .47813 .81751 .4821 .82187 .48083 .81989 .47671 Mtetra
.656 .636 .818 r
.81989 .47671 .82187 .48083 .82624 .47956 .82424 .47527 Mtetra
.656 .628 .81 r
.82424 .47527 .82624 .47956 .83061 .47831 .8286 .47379 Mtetra
.656 .618 .8 r
.8286 .47379 .83061 .47831 .83499 .47707 .83295 .47226 Mtetra
.657 .607 .788 r
.83295 .47226 .83499 .47707 .83938 .47585 .83731 .47067 Mtetra
.658 .595 .773 r
.83731 .47067 .83938 .47585 .84378 .47466 .84166 .46896 Mtetra
.66 .58 .755 r
.84166 .46896 .84378 .47466 .8482 .47354 .846 .46707 Mtetra
.664 .564 .733 r
.846 .46707 .8482 .47354 .85263 .47252 .85032 .46485 Mtetra
.673 .548 .704 r
.85032 .46485 .85263 .47252 .85709 .47173 .85456 .46192 Mtetra
.699 .537 .665 r
.85456 .46192 .85709 .47173 .86164 .47163 .8586 .45695 Mtetra
.799 .571 .592 r
.8586 .45695 .86164 .47163 .86663 .47576 .86135 .43949 Mtetra
0 0 .39 r
.86135 .43949 .86663 .47576 .8689 .45377 .87226 .50044 Mtetra
.34 .167 .495 r
.87226 .50044 .8689 .45377 .87421 .4609 .87401 .47322 Mtetra
.379 .133 .41 r
.87401 .47322 .87421 .4609 .87881 .46103 .878 .46749 Mtetra
.354 .045 .296 r
.878 .46749 .87881 .46103 .88332 .46029 .88226 .46435 Mtetra
.297 0 .157 r
.88226 .46435 .88332 .46029 .88781 .45928 .88662 .46205 Mtetra
.22 0 .002 r
.88662 .46205 .88781 .45928 .89229 .45814 .89103 .46011 Mtetra
.133 0 0 r
.89103 .46011 .89229 .45814 .89677 .45693 .89546 .45838 Mtetra
.045 0 0 r
.89546 .45838 .89677 .45693 .90125 .45567 .89992 .45676 Mtetra
0 0 0 r
.89992 .45676 .90125 .45567 .90574 .45439 .90439 .45523 Mtetra
.90439 .45523 .90574 .45439 .91023 .45309 .90887 .45375 Mtetra
.90887 .45375 .91023 .45309 .91473 .45177 .91336 .45231 Mtetra
.91336 .45231 .91473 .45177 .91924 .45044 .91787 .45091 Mtetra
.91787 .45091 .91924 .45044 .92374 .44909 .92239 .44954 Mtetra
.31529 .63159 .31778 .63082 .32142 .62974 .31894 .63053 Mtetra
.31894 .63053 .32142 .62974 .32507 .6287 .32259 .62954 Mtetra
.32259 .62954 .32507 .6287 .32872 .62768 .32624 .62864 Mtetra
.32624 .62864 .32872 .62768 .33237 .62671 .32989 .62783 Mtetra
.084 0 0 r
.32989 .62783 .33237 .62671 .33602 .62579 .33354 .62714 Mtetra
.2 0 0 r
.33354 .62714 .33602 .62579 .33968 .62495 .33718 .62664 Mtetra
.326 0 0 r
.33718 .62664 .33968 .62495 .34334 .62422 .34082 .62641 Mtetra
.451 0 .054 r
.34082 .62641 .34334 .62422 .34699 .62368 .34443 .62662 Mtetra
.565 .149 .213 r
.34443 .62662 .34699 .62368 .35063 .6235 .34802 .62767 Mtetra
.665 .304 .35 r
.34802 .62767 .35063 .6235 .35423 .62411 .35152 .63058 Mtetra
.763 .45 .457 r
.35152 .63058 .35423 .62411 .35773 .6272 .35475 .63932 Mtetra
.88 .608 .523 r
.35475 .63932 .35773 .6272 .36027 .65081 .35566 .69678 Mtetra
.995 .776 .413 r
.35566 .69678 .36027 .65081 .36677 .59019 .366 .55651 Mtetra
0 0 .341 r
.366 .55651 .36677 .59019 .36975 .6045 .36802 .59086 Mtetra
.299 .227 .606 r
.36802 .59086 .36975 .6045 .3733 .60688 .37135 .59782 Mtetra
.453 .378 .683 r
.37135 .59782 .3733 .60688 .37695 .60729 .3749 .60025 Mtetra
.521 .456 .724 r
.3749 .60025 .37695 .60729 .38063 .60703 .37854 .60112 Mtetra
.56 .505 .751 r
.37854 .60112 .38063 .60703 .38433 .60645 .38221 .60126 Mtetra
.584 .54 .772 r
.38221 .60126 .38433 .60645 .38805 .6057 .3859 .601 Mtetra
.6 .566 .787 r
.3859 .601 .38805 .6057 .39178 .60485 .38962 .6005 Mtetra
.611 .586 .8 r
.38962 .6005 .39178 .60485 .39551 .60393 .39334 .59985 Mtetra
.62 .602 .81 r
.39334 .59985 .39551 .60393 .39925 .60296 .39708 .59909 Mtetra
.626 .614 .819 r
.39708 .59909 .39925 .60296 .403 .60196 .40082 .59825 Mtetra
.631 .625 .826 r
.40082 .59825 .403 .60196 .40676 .60093 .40457 .59735 Mtetra
.635 .634 .832 r
.40457 .59735 .40676 .60093 .41052 .59988 .40833 .59641 Mtetra
.639 .641 .837 r
.40833 .59641 .41052 .59988 .41429 .59882 .4121 .59543 Mtetra
.641 .648 .841 r
.4121 .59543 .41429 .59882 .41806 .59774 .41587 .59442 Mtetra
.643 .653 .844 r
.41587 .59442 .41806 .59774 .42184 .59665 .41965 .59339 Mtetra
.645 .658 .847 r
.41965 .59339 .42184 .59665 .42562 .59556 .42344 .59234 Mtetra
.647 .661 .85 r
.42344 .59234 .42562 .59556 .42941 .59445 .42723 .59128 Mtetra
.648 .665 .852 r
.42723 .59128 .42941 .59445 .43321 .59334 .43102 .5902 Mtetra
.649 .667 .854 r
.43102 .5902 .43321 .59334 .43701 .59222 .43483 .5891 Mtetra
.65 .67 .855 r
.43483 .5891 .43701 .59222 .44082 .59109 .43863 .588 Mtetra
.651 .671 .856 r
.43863 .588 .44082 .59109 .44463 .58996 .44245 .58688 Mtetra
.652 .673 .857 r
.44245 .58688 .44463 .58996 .44845 .58882 .44627 .58575 Mtetra
.653 .674 .858 r
.44627 .58575 .44845 .58882 .45227 .58768 .45009 .58461 Mtetra
.653 .675 .858 r
.45009 .58461 .45227 .58768 .4561 .58653 .45393 .58346 Mtetra
.654 .675 .858 r
.45393 .58346 .4561 .58653 .45993 .58538 .45776 .58231 Mtetra
.655 .675 .858 r
.45776 .58231 .45993 .58538 .46377 .58422 .4616 .58114 Mtetra
.655 .675 .857 r
.4616 .58114 .46377 .58422 .46762 .58306 .46545 .57997 Mtetra
.656 .675 .856 r
.46545 .57997 .46762 .58306 .47147 .58189 .4693 .57878 Mtetra
.656 .674 .855 r
.4693 .57878 .47147 .58189 .47532 .58072 .47316 .57758 Mtetra
.657 .673 .854 r
.47316 .57758 .47532 .58072 .47919 .57954 .47703 .57637 Mtetra
.658 .671 .852 r
.47703 .57637 .47919 .57954 .48305 .57835 .4809 .57515 Mtetra
.658 .67 .85 r
.4809 .57515 .48305 .57835 .48693 .57716 .48477 .57392 Mtetra
.659 .667 .847 r
.48477 .57392 .48693 .57716 .4908 .57596 .48865 .57266 Mtetra
.66 .665 .844 r
.48865 .57266 .4908 .57596 .49469 .57475 .49254 .57139 Mtetra
.661 .662 .84 r
.49254 .57139 .49469 .57475 .49858 .57353 .49643 .5701 Mtetra
.662 .658 .836 r
.49643 .5701 .49858 .57353 .50247 .5723 .50033 .56878 Mtetra
.663 .654 .831 r
.50033 .56878 .50247 .5723 .50637 .57105 .50423 .56743 Mtetra
.664 .649 .825 r
.50423 .56743 .50637 .57105 .51028 .56979 .50814 .56604 Mtetra
.666 .643 .818 r
.50814 .56604 .51028 .56979 .51419 .5685 .51205 .5646 Mtetra
.668 .637 .81 r
.51205 .5646 .51419 .5685 .5181 .56718 .51597 .56309 Mtetra
.671 .63 .8 r
.51597 .56309 .5181 .56718 .52202 .56582 .51989 .56148 Mtetra
.674 .621 .788 r
.51989 .56148 .52202 .56582 .52595 .5644 .52382 .55975 Mtetra
.679 .612 .774 r
.52382 .55975 .52595 .5644 .52988 .5629 .52775 .55782 Mtetra
.686 .602 .756 r
.52775 .55782 .52988 .5629 .53382 .56126 .53169 .55558 Mtetra
.697 .591 .734 r
.53169 .55558 .53382 .56126 .53776 .55939 .53563 .5528 Mtetra
.714 .582 .706 r
.53563 .5528 .53776 .55939 .5417 .55706 .53956 .54896 Mtetra
.746 .58 .669 r
.53956 .54896 .5417 .55706 .54564 .55362 .54348 .54254 Mtetra
.812 .599 .615 r
.54348 .54254 .54564 .55362 .54954 .54599 .54733 .52647 Mtetra
.899 .642 .54 r
.54733 .52647 .54954 .54599 .55269 .45019 .55066 .44792 Mtetra
.963 .679 .448 r
.55066 .44792 .55269 .45019 .55774 .57325 .55583 .59318 Mtetra
0 0 .278 r
.55583 .59318 .55774 .57325 .56165 .56367 .55966 .57227 Mtetra
.088 0 .229 r
.55966 .57227 .56165 .56367 .56561 .55987 .5636 .56497 Mtetra
.109 0 .113 r
.5636 .56497 .56561 .55987 .5696 .55741 .56757 .56084 Mtetra
.077 0 0 r
.56757 .56084 .5696 .55741 .57359 .55549 .57156 .55794 Mtetra
.021 0 0 r
.57156 .55794 .57359 .55549 .57759 .55382 .57556 .55565 Mtetra
0 0 0 r
.57556 .55565 .57759 .55382 .58159 .5523 .57957 .5537 Mtetra
.57957 .5537 .58159 .5523 .58561 .55088 .58359 .55199 Mtetra
.58359 .55199 .58561 .55088 .58963 .54952 .58761 .55042 Mtetra
.58761 .55042 .58963 .54952 .59365 .54821 .59164 .54897 Mtetra
.59164 .54897 .59365 .54821 .59769 .54693 .59568 .5476 Mtetra
.59568 .5476 .59769 .54693 .60173 .54569 .59973 .54632 Mtetra
.59973 .54632 .60173 .54569 .60577 .54448 .60378 .5451 Mtetra
.60378 .5451 .60577 .54448 .60982 .54329 .60784 .54396 Mtetra
.60784 .54396 .60982 .54329 .61388 .54214 .61191 .54289 Mtetra
.61191 .54289 .61388 .54214 .61795 .54103 .61599 .54191 Mtetra
.009 0 0 r
.61599 .54191 .61795 .54103 .62202 .53996 .62008 .54105 Mtetra
.109 0 0 r
.62008 .54105 .62202 .53996 .62611 .53896 .62418 .54034 Mtetra
.227 0 0 r
.62418 .54034 .62611 .53896 .6302 .53805 .62829 .53986 Mtetra
.355 0 0 r
.62829 .53986 .6302 .53805 .6343 .5373 .63242 .53972 Mtetra
.481 .019 .08 r
.63242 .53972 .6343 .5373 .63842 .5368 .63659 .54021 Mtetra
.597 .185 .233 r
.63659 .54021 .63842 .5368 .64257 .53684 .6408 .54193 Mtetra
.706 .345 .36 r
.6408 .54193 .64257 .53684 .64677 .53824 .64514 .54685 Mtetra
.828 .509 .449 r
.64514 .54685 .64677 .53824 .65121 .54547 .65001 .56551 Mtetra
.989 .726 .378 r
.65001 .56551 .65121 .54547 .65049 .41892 .64854 .41656 Mtetra
.969 .665 .387 r
.64854 .41656 .65049 .41892 .65829 .51308 .65561 .49331 Mtetra
.239 .169 .573 r
.65561 .49331 .65829 .51308 .66267 .51834 .66031 .50708 Mtetra
.427 .346 .662 r
.66031 .50708 .66267 .51834 .66689 .51938 .66465 .5111 Mtetra
.508 .433 .707 r
.66465 .5111 .66689 .51938 .67107 .51929 .66889 .51253 Mtetra
.551 .488 .738 r
.66889 .51253 .67107 .51929 .67524 .51874 .6731 .51289 Mtetra
.578 .526 .761 r
.6731 .51289 .67524 .51874 .67941 .51795 .6773 .51271 Mtetra
.596 .555 .778 r
.6773 .51271 .67941 .51795 .68358 .51702 .68149 .51221 Mtetra
.608 .576 .793 r
.68149 .51221 .68358 .51702 .68775 .51601 .68568 .51151 Mtetra
.618 .594 .804 r
.68568 .51151 .68775 .51601 .69193 .51495 .68987 .51069 Mtetra
.625 .608 .813 r
.68987 .51069 .69193 .51495 .69611 .51384 .69406 .50976 Mtetra
.63 .62 .821 r
.69406 .50976 .69611 .51384 .7003 .5127 .69825 .50877 Mtetra
.634 .629 .828 r
.69825 .50877 .7003 .5127 .70449 .51153 .70245 .50773 Mtetra
.638 .637 .833 r
.70245 .50773 .70449 .51153 .70869 .51035 .70666 .50665 Mtetra
.641 .644 .838 r
.70666 .50665 .70869 .51035 .71289 .50915 .71087 .50553 Mtetra
.643 .65 .842 r
.71087 .50553 .71289 .50915 .7171 .50794 .71508 .50438 Mtetra
.645 .655 .846 r
.71508 .50438 .7171 .50794 .72131 .50672 .7193 .50322 Mtetra
.646 .659 .848 r
.7193 .50322 .72131 .50672 .72553 .50549 .72353 .50203 Mtetra
.648 .663 .851 r
.72353 .50203 .72553 .50549 .72976 .50425 .72776 .50083 Mtetra
.649 .666 .853 r
.72776 .50083 .72976 .50425 .73399 .50301 .732 .49961 Mtetra
.65 .668 .854 r
.732 .49961 .73399 .50301 .73822 .50175 .73624 .49838 Mtetra
.651 .67 .856 r
.73624 .49838 .73822 .50175 .74247 .5005 .74049 .49714 Mtetra
.652 .672 .857 r
.74049 .49714 .74247 .5005 .74672 .49923 .74474 .49589 Mtetra
.652 .673 .857 r
.74474 .49589 .74672 .49923 .75097 .49796 .749 .49463 Mtetra
.653 .674 .858 r
.749 .49463 .75097 .49796 .75524 .49669 .75327 .49335 Mtetra
.654 .675 .858 r
.75327 .49335 .75524 .49669 .75951 .4954 .75754 .49207 Mtetra
.75754 .49207 .75951 .4954 .76378 .49412 .76182 .49077 Mtetra
.655 .675 .857 r
.76182 .49077 .76378 .49412 .76806 .49283 .7661 .48947 Mtetra
.656 .675 .857 r
.7661 .48947 .76806 .49283 .77235 .49153 .77039 .48816 Mtetra
.656 .675 .856 r
.77039 .48816 .77235 .49153 .77664 .49023 .77468 .48683 Mtetra
.657 .674 .855 r
.77468 .48683 .77664 .49023 .78094 .48892 .77898 .48549 Mtetra
.657 .672 .853 r
.77898 .48549 .78094 .48892 .78524 .4876 .78329 .48414 Mtetra
.658 .671 .851 r
.78329 .48414 .78524 .4876 .78955 .48628 .7876 .48278 Mtetra
.658 .669 .849 r
.7876 .48278 .78955 .48628 .79387 .48495 .79192 .4814 Mtetra
.659 .667 .846 r
.79192 .4814 .79387 .48495 .79819 .48361 .79624 .48 Mtetra
.66 .664 .843 r
.79624 .48 .79819 .48361 .80252 .48226 .80056 .47858 Mtetra
.661 .66 .839 r
.80056 .47858 .80252 .48226 .80686 .48089 .80489 .47714 Mtetra
.662 .657 .834 r
.80489 .47714 .80686 .48089 .81119 .47952 .80923 .47567 Mtetra
.663 .652 .829 r
.80923 .47567 .81119 .47952 .81554 .47813 .81356 .47416 Mtetra
.664 .647 .823 r
.81356 .47416 .81554 .47813 .81989 .47671 .8179 .4726 Mtetra
.666 .641 .815 r
.8179 .4726 .81989 .47671 .82424 .47527 .82224 .47098 Mtetra
.668 .634 .806 r
.82224 .47098 .82424 .47527 .8286 .47379 .82658 .46928 Mtetra
.671 .626 .796 r
.82658 .46928 .8286 .47379 .83295 .47226 .83091 .46747 Mtetra
.675 .617 .783 r
.83091 .46747 .83295 .47226 .83731 .47067 .83524 .46549 Mtetra
.681 .608 .767 r
.83524 .46549 .83731 .47067 .84166 .46896 .83954 .46326 Mtetra
.69 .597 .747 r
.83954 .46326 .84166 .46896 .846 .46707 .84381 .46062 Mtetra
.704 .587 .722 r
.84381 .46062 .846 .46707 .85032 .46485 .848 .45722 Mtetra
.729 .58 .688 r
.848 .45722 .85032 .46485 .85456 .46192 .85204 .45217 Mtetra
.78 .586 .637 r
.85204 .45217 .85456 .46192 .8586 .45695 .85559 .4424 Mtetra
.896 .631 .53 r
.85559 .4424 .8586 .45695 .86135 .43949 .85619 .40404 Mtetra
.827 .574 .022 r
.85619 .40404 .86135 .43949 .87226 .50044 .87571 .54839 Mtetra
0 0 .393 r
.87571 .54839 .87226 .50044 .87401 .47322 .87379 .4856 Mtetra
.158 0 .358 r
.87379 .4856 .87401 .47322 .878 .46749 .87718 .47395 Mtetra
.191 0 .251 r
.87718 .47395 .878 .46749 .88226 .46435 .8812 .4684 Mtetra
.164 0 .113 r
.8812 .4684 .88226 .46435 .88662 .46205 .88543 .4648 Mtetra
.108 0 0 r
.88543 .4648 .88662 .46205 .89103 .46011 .88977 .46208 Mtetra
.038 0 0 r
.88977 .46208 .89103 .46011 .89546 .45838 .89415 .45982 Mtetra
0 0 0 r
.89415 .45982 .89546 .45838 .89992 .45676 .89858 .45784 Mtetra
.89858 .45784 .89992 .45676 .90439 .45523 .90303 .45605 Mtetra
.90303 .45605 .90439 .45523 .90887 .45375 .9075 .4544 Mtetra
.9075 .4544 .90887 .45375 .91336 .45231 .91199 .45284 Mtetra
.91199 .45284 .91336 .45231 .91787 .45091 .91649 .45137 Mtetra
.91649 .45137 .91787 .45091 .92239 .44954 .92102 .44998 Mtetra
.3128 .63233 .31529 .63159 .31894 .63053 .31645 .63129 Mtetra
.31645 .63129 .31894 .63053 .32259 .62954 .3201 .63036 Mtetra
.3201 .63036 .32259 .62954 .32624 .62864 .32375 .62956 Mtetra
.039 0 0 r
.32375 .62956 .32624 .62864 .32989 .62783 .3274 .62891 Mtetra
.155 0 0 r
.3274 .62891 .32989 .62783 .33354 .62714 .33104 .62846 Mtetra
.286 0 0 r
.33104 .62846 .33354 .62714 .33718 .62664 .33467 .6283 Mtetra
.42 0 0 r
.33467 .6283 .33718 .62664 .34082 .62641 .33828 .62856 Mtetra
.544 .089 .123 r
.33828 .62856 .34082 .62641 .34443 .62662 .34187 .62952 Mtetra
.649 .248 .271 r
.34187 .62952 .34443 .62662 .34802 .62767 .3454 .63179 Mtetra
.737 .388 .391 r
.3454 .63179 .34802 .62767 .35152 .63058 .34879 .637 Mtetra
.816 .514 .478 r
.34879 .637 .35152 .63058 .35475 .63932 .35174 .65138 Mtetra
.892 .623 .523 r
.35174 .65138 .35475 .63932 .35566 .69678 .35187 .72443 Mtetra
.977 .731 .498 r
.35187 .72443 .35566 .69678 .366 .55651 .36522 .52375 Mtetra
.76 .6 .03 r
.36522 .52375 .366 .55651 .36802 .59086 .36629 .57742 Mtetra
0 0 .508 r
.36629 .57742 .36802 .59086 .37135 .59782 .3694 .58886 Mtetra
.311 .283 .666 r
.3694 .58886 .37135 .59782 .3749 .60025 .37286 .59328 Mtetra
.443 .408 .725 r
.37286 .59328 .3749 .60025 .37854 .60112 .37644 .59525 Mtetra
.51 .477 .757 r
.37644 .59525 .37854 .60112 .38221 .60126 .38008 .5961 Mtetra
.549 .522 .778 r
.38008 .5961 .38221 .60126 .3859 .601 .38375 .59632 Mtetra
.575 .554 .794 r
.38375 .59632 .3859 .601 .38962 .6005 .38745 .59618 Mtetra
.592 .577 .806 r
.38745 .59618 .38962 .6005 .39334 .59985 .39117 .59578 Mtetra
.605 .596 .815 r
.39117 .59578 .39334 .59985 .39708 .59909 .3949 .59523 Mtetra
.614 .61 .823 r
.3949 .59523 .39708 .59909 .40082 .59825 .39864 .59455 Mtetra
.622 .622 .83 r
.39864 .59455 .40082 .59825 .40457 .59735 .40238 .59378 Mtetra
.627 .632 .835 r
.40238 .59378 .40457 .59735 .40833 .59641 .40614 .59294 Mtetra
.632 .64 .84 r
.40614 .59294 .40833 .59641 .4121 .59543 .40991 .59205 Mtetra
.636 .646 .844 r
.40991 .59205 .4121 .59543 .41587 .59442 .41368 .59111 Mtetra
.639 .652 .847 r
.41368 .59111 .41587 .59442 .41965 .59339 .41746 .59014 Mtetra
.641 .657 .85 r
.41746 .59014 .41965 .59339 .42344 .59234 .42124 .58914 Mtetra
.644 .661 .852 r
.42124 .58914 .42344 .59234 .42723 .59128 .42504 .58811 Mtetra
.645 .664 .854 r
.42504 .58811 .42723 .59128 .43102 .5902 .42883 .58706 Mtetra
.647 .667 .855 r
.42883 .58706 .43102 .5902 .43483 .5891 .43264 .58599 Mtetra
.649 .67 .857 r
.43264 .58599 .43483 .5891 .43863 .588 .43645 .58491 Mtetra
.65 .672 .858 r
.43645 .58491 .43863 .588 .44245 .58688 .44026 .5838 Mtetra
.651 .673 .858 r
.44026 .5838 .44245 .58688 .44627 .58575 .44408 .58268 Mtetra
.652 .675 .859 r
.44408 .58268 .44627 .58575 .45009 .58461 .44791 .58155 Mtetra
.653 .675 .859 r
.44791 .58155 .45009 .58461 .45393 .58346 .45175 .5804 Mtetra
.654 .676 .858 r
.45175 .5804 .45393 .58346 .45776 .58231 .45558 .57924 Mtetra
.655 .676 .858 r
.45558 .57924 .45776 .58231 .4616 .58114 .45943 .57807 Mtetra
.656 .676 .857 r
.45943 .57807 .4616 .58114 .46545 .57997 .46328 .57688 Mtetra
.657 .676 .856 r
.46328 .57688 .46545 .57997 .4693 .57878 .46714 .57567 Mtetra
.658 .675 .855 r
.46714 .57567 .4693 .57878 .47316 .57758 .471 .57445 Mtetra
.659 .674 .853 r
.471 .57445 .47316 .57758 .47703 .57637 .47486 .57321 Mtetra
.66 .673 .852 r
.47486 .57321 .47703 .57637 .4809 .57515 .47874 .57196 Mtetra
.661 .672 .849 r
.47874 .57196 .4809 .57515 .48477 .57392 .48262 .57068 Mtetra
.663 .67 .846 r
.48262 .57068 .48477 .57392 .48865 .57266 .4865 .56938 Mtetra
.664 .667 .843 r
.4865 .56938 .48865 .57266 .49254 .57139 .49039 .56805 Mtetra
.666 .665 .839 r
.49039 .56805 .49254 .57139 .49643 .5701 .49428 .56668 Mtetra
.667 .661 .835 r
.49428 .56668 .49643 .5701 .50033 .56878 .49818 .56528 Mtetra
.67 .658 .829 r
.49818 .56528 .50033 .56878 .50423 .56743 .50209 .56383 Mtetra
.672 .653 .823 r
.50209 .56383 .50423 .56743 .50814 .56604 .506 .56231 Mtetra
.675 .648 .816 r
.506 .56231 .50814 .56604 .51205 .5646 .50991 .56072 Mtetra
.679 .643 .807 r
.50991 .56072 .51205 .5646 .51597 .56309 .51384 .55902 Mtetra
.684 .636 .796 r
.51384 .55902 .51597 .56309 .51989 .56148 .51776 .55717 Mtetra
.69 .629 .783 r
.51776 .55717 .51989 .56148 .52382 .55975 .52169 .55512 Mtetra
.698 .622 .768 r
.52169 .55512 .52382 .55975 .52775 .55782 .52562 .55277 Mtetra
.709 .614 .749 r
.52562 .55277 .52775 .55782 .53169 .55558 .52956 .54993 Mtetra
.726 .607 .724 r
.52956 .54993 .53169 .55558 .53563 .5528 .5335 .54626 Mtetra
.75 .603 .694 r
.5335 .54626 .53563 .5528 .53956 .54896 .53742 .54093 Mtetra
.79 .606 .652 r
.53742 .54093 .53956 .54896 .54348 .54254 .54133 .5316 Mtetra
.855 .627 .592 r
.54133 .5316 .54348 .54254 .54733 .52647 .54513 .50731 Mtetra
.884 .631 .551 r
.54513 .50731 .54733 .52647 .55066 .44792 .54861 .44564 Mtetra
.963 .68 .451 r
.54861 .44564 .55066 .44792 .55583 .59318 .55389 .61314 Mtetra
0 0 .039 r
.55389 .61314 .55583 .59318 .55966 .57227 .55765 .58081 Mtetra
0 0 .076 r
.55765 .58081 .55966 .57227 .5636 .56497 .56157 .57002 Mtetra
0 0 0 r
.56157 .57002 .5636 .56497 .56757 .56084 .56554 .56421 Mtetra
.56554 .56421 .56757 .56084 .57156 .55794 .56953 .56034 Mtetra
.56953 .56034 .57156 .55794 .57556 .55565 .57353 .55743 Mtetra
.57353 .55743 .57556 .55565 .57957 .5537 .57754 .55507 Mtetra
.57754 .55507 .57957 .5537 .58359 .55199 .58156 .55306 Mtetra
.58156 .55306 .58359 .55199 .58761 .55042 .58559 .55129 Mtetra
.58559 .55129 .58761 .55042 .59164 .54897 .58963 .54969 Mtetra
.58963 .54969 .59164 .54897 .59568 .5476 .59367 .54824 Mtetra
.228 .735 .68 r
.59367 .54824 .59568 .5476 .59973 .54632 .59772 .54691 Mtetra
.205 .721 .68 r
.59772 .54691 .59973 .54632 .60378 .5451 .60178 .5457 Mtetra
0 0 0 r
.60178 .5457 .60378 .5451 .60784 .54396 .60585 .54459 Mtetra
.60585 .54459 .60784 .54396 .61191 .54289 .60993 .54361 Mtetra
.60993 .54361 .61191 .54289 .61599 .54191 .61402 .54277 Mtetra
.057 0 0 r
.61402 .54277 .61599 .54191 .62008 .54105 .61812 .5421 Mtetra
.175 0 0 r
.61812 .5421 .62008 .54105 .62418 .54034 .62224 .54168 Mtetra
.308 0 0 r
.62224 .54168 .62418 .54034 .62829 .53986 .62637 .54162 Mtetra
.444 0 0 r
.62637 .54162 .62829 .53986 .63242 .53972 .63053 .5421 Mtetra
.57 .113 .129 r
.63053 .5421 .63242 .53972 .63659 .54021 .63474 .54356 Mtetra
.68 .275 .272 r
.63474 .54356 .63659 .54021 .6408 .54193 .63902 .54697 Mtetra
.779 .423 .383 r
.63902 .54697 .6408 .54193 .64514 .54685 .64349 .55541 Mtetra
.877 .562 .45 r
.64349 .55541 .64514 .54685 .65001 .56551 .64879 .5856 Mtetra
.989 .722 .388 r
.64879 .5856 .65001 .56551 .64854 .41656 .64659 .41421 Mtetra
.968 .658 .373 r
.64659 .41421 .64854 .41656 .65561 .49331 .65295 .4739 Mtetra
0 0 .472 r
.65295 .4739 .65561 .49331 .66031 .50708 .65796 .49595 Mtetra
.282 .248 .642 r
.65796 .49595 .66031 .50708 .66465 .5111 .66241 .50291 Mtetra
.427 .383 .707 r
.66241 .50291 .66465 .5111 .66889 .51253 .66671 .50583 Mtetra
.5 .458 .742 r
.66671 .50583 .66889 .51253 .6731 .51289 .67096 .50709 Mtetra
.542 .507 .766 r
.67096 .50709 .6731 .51289 .6773 .51271 .67518 .5075 Mtetra
.57 .541 .784 r
.67518 .5075 .6773 .51271 .68149 .51221 .67939 .50742 Mtetra
.589 .567 .798 r
.67939 .50742 .68149 .51221 .68568 .51151 .6836 .50704 Mtetra
.602 .587 .809 r
.6836 .50704 .68568 .51151 .68987 .51069 .6878 .50644 Mtetra
.612 .603 .817 r
.6878 .50644 .68987 .51069 .69406 .50976 .692 .50571 Mtetra
.62 .616 .825 r
.692 .50571 .69406 .50976 .69825 .50877 .69621 .50486 Mtetra
.626 .626 .831 r
.69621 .50486 .69825 .50877 .70245 .50773 .70042 .50394 Mtetra
.631 .635 .836 r
.70042 .50394 .70245 .50773 .70666 .50665 .70463 .50295 Mtetra
.635 .643 .841 r
.70463 .50295 .70666 .50665 .71087 .50553 .70885 .50191 Mtetra
.638 .649 .844 r
.70885 .50191 .71087 .50553 .71508 .50438 .71307 .50083 Mtetra
.641 .654 .848 r
.71307 .50083 .71508 .50438 .7193 .50322 .71729 .49972 Mtetra
.643 .659 .85 r
.71729 .49972 .7193 .50322 .72353 .50203 .72152 .49858 Mtetra
.645 .662 .852 r
.72152 .49858 .72353 .50203 .72776 .50083 .72576 .49741 Mtetra
.647 .666 .854 r
.72576 .49741 .72776 .50083 .732 .49961 .73 .49623 Mtetra
.648 .668 .856 r
.73 .49623 .732 .49961 .73624 .49838 .73425 .49502 Mtetra
.649 .671 .857 r
.73425 .49502 .73624 .49838 .74049 .49714 .7385 .49379 Mtetra
.651 .672 .858 r
.7385 .49379 .74049 .49714 .74474 .49589 .74276 .49255 Mtetra
.652 .674 .858 r
.74276 .49255 .74474 .49589 .749 .49463 .74702 .49129 Mtetra
.653 .675 .859 r
.74702 .49129 .749 .49463 .75327 .49335 .75129 .49002 Mtetra
.654 .676 .859 r
.75129 .49002 .75327 .49335 .75754 .49207 .75557 .48874 Mtetra
.655 .676 .858 r
.75557 .48874 .75754 .49207 .76182 .49077 .75985 .48743 Mtetra
.656 .676 .858 r
.75985 .48743 .76182 .49077 .7661 .48947 .76413 .48612 Mtetra
.657 .676 .857 r
.76413 .48612 .7661 .48947 .77039 .48816 .76843 .48479 Mtetra
.657 .676 .856 r
.76843 .48479 .77039 .48816 .77468 .48683 .77272 .48344 Mtetra
.658 .675 .855 r
.77272 .48344 .77468 .48683 .77898 .48549 .77702 .48208 Mtetra
.659 .674 .853 r
.77702 .48208 .77898 .48549 .78329 .48414 .78133 .48069 Mtetra
.66 .673 .851 r
.78133 .48069 .78329 .48414 .7876 .48278 .78564 .47929 Mtetra
.662 .671 .849 r
.78564 .47929 .7876 .48278 .79192 .4814 .78996 .47786 Mtetra
.663 .669 .846 r
.78996 .47786 .79192 .4814 .79624 .48 .79428 .47641 Mtetra
.664 .667 .842 r
.79428 .47641 .79624 .48 .80056 .47858 .7986 .47492 Mtetra
.666 .664 .838 r
.7986 .47492 .80056 .47858 .80489 .47714 .80293 .4734 Mtetra
.668 .66 .833 r
.80293 .4734 .80489 .47714 .80923 .47567 .80726 .47183 Mtetra
.67 .656 .828 r
.80726 .47183 .80923 .47567 .81356 .47416 .81159 .4702 Mtetra
.673 .652 .821 r
.81159 .4702 .81356 .47416 .8179 .4726 .81592 .4685 Mtetra
.676 .647 .813 r
.81592 .4685 .8179 .4726 .82224 .47098 .82024 .46671 Mtetra
.68 .641 .804 r
.82024 .46671 .82224 .47098 .82658 .46928 .82456 .46479 Mtetra
.686 .634 .792 r
.82456 .46479 .82658 .46928 .83091 .46747 .82887 .46269 Mtetra
.693 .627 .778 r
.82887 .46269 .83091 .46747 .83524 .46549 .83316 .46034 Mtetra
.703 .62 .761 r
.83316 .46034 .83524 .46549 .83954 .46326 .83742 .4576 Mtetra
.717 .612 .739 r
.83742 .4576 .83954 .46326 .84381 .46062 .84162 .45422 Mtetra
.739 .606 .71 r
.84162 .45422 .84381 .46062 .848 .45722 .8457 .44965 Mtetra
.774 .605 .671 r
.8457 .44965 .848 .45722 .85204 .45217 .84953 .44253 Mtetra
.833 .617 .609 r
.84953 .44253 .85204 .45217 .85559 .4424 .85261 .42807 Mtetra
.932 .652 .488 r
.85261 .42807 .85559 .4424 .85619 .40404 .85116 .3696 Mtetra
.914 .631 .139 r
.85116 .3696 .85619 .40404 .87571 .54839 .87712 .57719 Mtetra
0 0 .066 r
.87712 .57719 .87571 .54839 .87379 .4856 .87355 .49794 Mtetra
0 0 .274 r
.87355 .49794 .87379 .4856 .87718 .47395 .87634 .48036 Mtetra
0 0 .189 r
.87634 .48036 .87718 .47395 .8812 .4684 .88012 .4724 Mtetra
.01 0 .057 r
.88012 .4724 .8812 .4684 .88543 .4648 .88423 .46751 Mtetra
0 0 0 r
.88423 .46751 .88543 .4648 .88977 .46208 .88849 .464 Mtetra
.88849 .464 .88977 .46208 .89415 .45982 .89283 .46122 Mtetra
.89283 .46122 .89415 .45982 .89858 .45784 .89722 .45888 Mtetra
.89722 .45888 .89858 .45784 .90303 .45605 .90165 .45684 Mtetra
.90165 .45684 .90303 .45605 .9075 .4544 .90611 .45501 Mtetra
.90611 .45501 .9075 .4544 .91199 .45284 .9106 .45334 Mtetra
.9106 .45334 .91199 .45284 .91649 .45137 .91511 .4518 Mtetra
.214 .726 .678 r
.91511 .4518 .91649 .45137 .92102 .44998 .91964 .45038 Mtetra
.196 .716 .687 r
.3103 .63301 .3128 .63233 .31645 .63129 .31396 .63199 Mtetra
0 0 0 r
.31396 .63199 .31645 .63129 .3201 .63036 .31761 .63112 Mtetra
.31761 .63112 .3201 .63036 .32375 .62956 .32126 .63042 Mtetra
.082 0 0 r
.32126 .63042 .32375 .62956 .3274 .62891 .3249 .62993 Mtetra
.216 0 0 r
.3249 .62993 .3274 .62891 .33104 .62846 .32853 .62972 Mtetra
.359 0 0 r
.32853 .62972 .33104 .62846 .33467 .6283 .33215 .62989 Mtetra
.495 0 .01 r
.33215 .62989 .33467 .6283 .33828 .62856 .33575 .63064 Mtetra
.613 .169 .173 r
.33575 .63064 .33828 .62856 .34187 .62952 .3393 .63234 Mtetra
.707 .318 .31 r
.3393 .63234 .34187 .62952 .3454 .63179 .34277 .63582 Mtetra
.782 .444 .416 r
.34277 .63582 .3454 .63179 .34879 .637 .34605 .64329 Mtetra
.847 .552 .488 r
.34605 .64329 .34879 .637 .35174 .65138 .34871 .6633 Mtetra
.882 .611 .522 r
.34871 .6633 .35174 .65138 .35187 .72443 .3495 .72245 Mtetra
.941 .69 .53 r
.3495 .72245 .35187 .72443 .36522 .52375 .36394 .50204 Mtetra
.982 .729 .331 r
.36394 .50204 .36522 .52375 .36629 .57742 .36455 .56426 Mtetra
0 0 .314 r
.36455 .56426 .36629 .57742 .3694 .58886 .36744 .58005 Mtetra
.116 .151 .621 r
.36744 .58005 .3694 .58886 .37286 .59328 .37081 .5864 Mtetra
.343 .346 .718 r
.37081 .5864 .37286 .59328 .37644 .59525 .37434 .58946 Mtetra
.45 .444 .76 r
.37434 .58946 .37644 .59525 .38008 .5961 .37794 .59099 Mtetra
.51 .502 .784 r
.37794 .59099 .38008 .5961 .38375 .59632 .3816 .59169 Mtetra
.546 .541 .8 r
.3816 .59169 .38375 .59632 .38745 .59618 .38528 .59189 Mtetra
.571 .569 .812 r
.38528 .59189 .38745 .59618 .39117 .59578 .38899 .59175 Mtetra
.589 .59 .821 r
.38899 .59175 .39117 .59578 .3949 .59523 .39271 .59139 Mtetra
.602 .606 .828 r
.39271 .59139 .3949 .59523 .39864 .59455 .39644 .59087 Mtetra
.611 .619 .834 r
.39644 .59087 .39864 .59455 .40238 .59378 .40019 .59023 Mtetra
.619 .63 .839 r
.40019 .59023 .40238 .59378 .40614 .59294 .40395 .5895 Mtetra
.625 .638 .844 r
.40395 .5895 .40614 .59294 .40991 .59205 .40771 .58869 Mtetra
.63 .646 .847 r
.40771 .58869 .40991 .59205 .41368 .59111 .41148 .58782 Mtetra
.634 .652 .85 r
.41148 .58782 .41368 .59111 .41746 .59014 .41526 .58691 Mtetra
.637 .657 .852 r
.41526 .58691 .41746 .59014 .42124 .58914 .41905 .58595 Mtetra
.64 .661 .854 r
.41905 .58595 .42124 .58914 .42504 .58811 .42284 .58496 Mtetra
.643 .665 .856 r
.42284 .58496 .42504 .58811 .42883 .58706 .42664 .58394 Mtetra
.645 .668 .857 r
.42664 .58394 .42883 .58706 .43264 .58599 .43044 .5829 Mtetra
.647 .67 .858 r
.43044 .5829 .43264 .58599 .43645 .58491 .43425 .58183 Mtetra
.649 .673 .859 r
.43425 .58183 .43645 .58491 .44026 .5838 .43807 .58074 Mtetra
.65 .674 .86 r
.43807 .58074 .44026 .5838 .44408 .58268 .4419 .57963 Mtetra
.652 .676 .86 r
.4419 .57963 .44408 .58268 .44791 .58155 .44573 .5785 Mtetra
.653 .677 .86 r
.44573 .5785 .44791 .58155 .45175 .5804 .44956 .57735 Mtetra
.654 .677 .86 r
.44956 .57735 .45175 .5804 .45558 .57924 .4534 .57619 Mtetra
.656 .678 .859 r
.4534 .57619 .45558 .57924 .45943 .57807 .45725 .575 Mtetra
.657 .678 .858 r
.45725 .575 .45943 .57807 .46328 .57688 .4611 .5738 Mtetra
.658 .678 .857 r
.4611 .5738 .46328 .57688 .46714 .57567 .46496 .57258 Mtetra
.66 .677 .856 r
.46496 .57258 .46714 .57567 .471 .57445 .46883 .57134 Mtetra
.661 .676 .854 r
.46883 .57134 .471 .57445 .47486 .57321 .4727 .57007 Mtetra
.663 .675 .852 r
.4727 .57007 .47486 .57321 .47874 .57196 .47657 .56878 Mtetra
.664 .674 .849 r
.47657 .56878 .47874 .57196 .48262 .57068 .48045 .56746 Mtetra
.666 .672 .846 r
.48045 .56746 .48262 .57068 .4865 .56938 .48434 .56611 Mtetra
.668 .67 .843 r
.48434 .56611 .4865 .56938 .49039 .56805 .48823 .56472 Mtetra
.67 .668 .839 r
.48823 .56472 .49039 .56805 .49428 .56668 .49213 .56328 Mtetra
.673 .665 .834 r
.49213 .56328 .49428 .56668 .49818 .56528 .49603 .5618 Mtetra
.676 .662 .828 r
.49603 .5618 .49818 .56528 .50209 .56383 .49994 .56024 Mtetra
.68 .658 .822 r
.49994 .56024 .50209 .56383 .506 .56231 .50385 .55861 Mtetra
.684 .654 .814 r
.50385 .55861 .506 .56231 .50991 .56072 .50777 .55686 Mtetra
.689 .649 .804 r
.50777 .55686 .50991 .56072 .51384 .55902 .5117 .55497 Mtetra
.696 .643 .793 r
.5117 .55497 .51384 .55902 .51776 .55717 .51563 .55289 Mtetra
.705 .638 .779 r
.51563 .55289 .51776 .55717 .52169 .55512 .51956 .55054 Mtetra
.716 .631 .762 r
.51956 .55054 .52169 .55512 .52562 .55277 .52349 .54777 Mtetra
.73 .626 .742 r
.52349 .54777 .52562 .55277 .52956 .54993 .52743 .54435 Mtetra
.751 .621 .715 r
.52743 .54435 .52956 .54993 .5335 .54626 .53136 .5398 Mtetra
.779 .619 .682 r
.53136 .5398 .5335 .54626 .53742 .54093 .53529 .53303 Mtetra
.821 .624 .637 r
.53529 .53303 .53742 .54093 .54133 .5316 .53919 .52085 Mtetra
.881 .643 .575 r
.53919 .52085 .54133 .5316 .54513 .50731 .54295 .48862 Mtetra
.861 .614 .564 r
.54295 .48862 .54513 .50731 .54861 .44564 .54656 .44336 Mtetra
.963 .681 .453 r
.54656 .44336 .54861 .44564 .55389 .61314 .55191 .63297 Mtetra
.818 .698 .159 r
.55191 .63297 .55389 .61314 .55765 .58081 .55562 .58921 Mtetra
0 0 0 r
.55562 .58921 .55765 .58081 .56157 .57002 .55953 .57496 Mtetra
.55953 .57496 .56157 .57002 .56554 .56421 .56349 .56749 Mtetra
.56349 .56749 .56554 .56421 .56953 .56034 .56748 .56267 Mtetra
.56748 .56267 .56953 .56034 .57353 .55743 .57148 .55914 Mtetra
.57148 .55914 .57353 .55743 .57754 .55507 .5755 .55637 Mtetra
.5755 .55637 .57754 .55507 .58156 .55306 .57952 .55407 Mtetra
.57952 .55407 .58156 .55306 .58559 .55129 .58356 .5521 Mtetra
.299 .776 .674 r
.58356 .5521 .58559 .55129 .58963 .54969 .5876 .55037 Mtetra
.285 .773 .699 r
.5876 .55037 .58963 .54969 .59367 .54824 .59165 .54883 Mtetra
.261 .76 .709 r
.59165 .54883 .59367 .54824 .59772 .54691 .59571 .54746 Mtetra
.225 .737 .702 r
.59571 .54746 .59772 .54691 .60178 .5457 .59978 .54624 Mtetra
0 0 0 r
.59978 .54624 .60178 .5457 .60585 .54459 .60385 .54517 Mtetra
.60385 .54517 .60585 .54459 .60993 .54361 .60794 .54427 Mtetra
.60794 .54427 .60993 .54361 .61402 .54277 .61204 .54356 Mtetra
.098 0 0 r
.61204 .54356 .61402 .54277 .61812 .5421 .61616 .5431 Mtetra
.231 0 0 r
.61616 .5431 .61812 .5421 .62224 .54168 .62029 .54296 Mtetra
.376 0 0 r
.62029 .54296 .62224 .54168 .62637 .54162 .62444 .54331 Mtetra
.515 .014 .004 r
.62444 .54331 .62637 .54162 .63053 .5421 .62863 .54441 Mtetra
.637 .186 .164 r
.62863 .54441 .63053 .5421 .63474 .54356 .63287 .54682 Mtetra
.739 .341 .297 r
.63287 .54682 .63474 .54356 .63902 .54697 .63722 .5519 Mtetra
.824 .474 .395 r
.63722 .5519 .63902 .54697 .64349 .55541 .64182 .56383 Mtetra
.903 .592 .449 r
.64182 .56383 .64349 .55541 .64879 .5856 .64753 .60556 Mtetra
.988 .718 .396 r
.64753 .60556 .64879 .5856 .64659 .41421 .64463 .41184 Mtetra
.966 .646 .348 r
.64463 .41184 .64659 .41421 .65295 .4739 .65033 .45497 Mtetra
0 0 .311 r
.65033 .45497 .65295 .4739 .65796 .49595 .65562 .48502 Mtetra
.1 .125 .599 r
.65562 .48502 .65796 .49595 .66241 .50291 .66018 .49484 Mtetra
.329 .321 .699 r
.66018 .49484 .66241 .50291 .66671 .50583 .66454 .49922 Mtetra
.44 .423 .744 r
.66454 .49922 .66671 .50583 .67096 .50709 .66882 .50135 Mtetra
.503 .486 .771 r
.66882 .50135 .67096 .50709 .67518 .5075 .67307 .50234 Mtetra
.541 .528 .789 r
.67307 .50234 .67518 .5075 .67939 .50742 .6773 .50267 Mtetra
.567 .558 .803 r
.6773 .50267 .67939 .50742 .6836 .50704 .68152 .50259 Mtetra
.586 .58 .813 r
.68152 .50259 .6836 .50704 .6878 .50644 .68573 .50223 Mtetra
.599 .598 .822 r
.68573 .50223 .6878 .50644 .692 .50571 .68995 .50168 Mtetra
.61 .612 .829 r
.68995 .50168 .692 .50571 .69621 .50486 .69416 .50098 Mtetra
.618 .624 .835 r
.69416 .50098 .69621 .50486 .70042 .50394 .69838 .50017 Mtetra
.624 .633 .84 r
.69838 .50017 .70042 .50394 .70463 .50295 .7026 .49927 Mtetra
.629 .641 .844 r
.7026 .49927 .70463 .50295 .70885 .50191 .70682 .49831 Mtetra
.633 .648 .847 r
.70682 .49831 .70885 .50191 .71307 .50083 .71105 .4973 Mtetra
.637 .654 .85 r
.71105 .4973 .71307 .50083 .71729 .49972 .71528 .49624 Mtetra
.64 .658 .852 r
.71528 .49624 .71729 .49972 .72152 .49858 .71952 .49514 Mtetra
.642 .663 .854 r
.71952 .49514 .72152 .49858 .72576 .49741 .72376 .49401 Mtetra
.644 .666 .856 r
.72376 .49401 .72576 .49741 .73 .49623 .72801 .49285 Mtetra
.646 .669 .857 r
.72801 .49285 .73 .49623 .73425 .49502 .73226 .49166 Mtetra
.648 .671 .858 r
.73226 .49166 .73425 .49502 .7385 .49379 .73651 .49046 Mtetra
.65 .673 .859 r
.73651 .49046 .7385 .49379 .74276 .49255 .74078 .48922 Mtetra
.651 .675 .86 r
.74078 .48922 .74276 .49255 .74702 .49129 .74504 .48797 Mtetra
.653 .676 .86 r
.74504 .48797 .74702 .49129 .75129 .49002 .74932 .4867 Mtetra
.654 .677 .86 r
.74932 .4867 .75129 .49002 .75557 .48874 .7536 .48541 Mtetra
.655 .678 .859 r
.7536 .48541 .75557 .48874 .75985 .48743 .75788 .48411 Mtetra
.656 .678 .859 r
.75788 .48411 .75985 .48743 .76413 .48612 .76217 .48278 Mtetra
.658 .678 .858 r
.76217 .48278 .76413 .48612 .76843 .48479 .76646 .48143 Mtetra
.659 .678 .857 r
.76646 .48143 .76843 .48479 .77272 .48344 .77076 .48006 Mtetra
.66 .677 .855 r
.77076 .48006 .77272 .48344 .77702 .48208 .77506 .47867 Mtetra
.662 .676 .854 r
.77506 .47867 .77702 .48208 .78133 .48069 .77937 .47726 Mtetra
.663 .675 .851 r
.77937 .47726 .78133 .48069 .78564 .47929 .78368 .47581 Mtetra
.665 .674 .849 r
.78368 .47581 .78564 .47929 .78996 .47786 .788 .47434 Mtetra
.667 .672 .846 r
.788 .47434 .78996 .47786 .79428 .47641 .79232 .47283 Mtetra
.669 .67 .842 r
.79232 .47283 .79428 .47641 .7986 .47492 .79664 .47127 Mtetra
.671 .667 .838 r
.79664 .47127 .7986 .47492 .80293 .4734 .80096 .46967 Mtetra
.674 .664 .833 r
.80096 .46967 .80293 .4734 .80726 .47183 .80528 .46801 Mtetra
.677 .661 .827 r
.80528 .46801 .80726 .47183 .81159 .4702 .80961 .46627 Mtetra
.681 .657 .82 r
.80961 .46627 .81159 .4702 .81592 .4685 .81393 .46443 Mtetra
.686 .653 .812 r
.81393 .46443 .81592 .4685 .82024 .46671 .81824 .46246 Mtetra
.692 .648 .801 r
.81824 .46246 .82024 .46671 .82456 .46479 .82255 .46033 Mtetra
.7 .643 .789 r
.82255 .46033 .82456 .46479 .82887 .46269 .82683 .45796 Mtetra
.71 .637 .774 r
.82683 .45796 .82887 .46269 .83316 .46034 .83109 .45524 Mtetra
.723 .631 .755 r
.83109 .45524 .83316 .46034 .83742 .4576 .8353 .452 Mtetra
.742 .626 .731 r
.8353 .452 .83742 .4576 .84162 .45422 .83943 .44789 Mtetra
.769 .623 .699 r
.83943 .44789 .84162 .45422 .8457 .44965 .84341 .44218 Mtetra
.809 .625 .654 r
.84341 .44218 .8457 .44965 .84953 .44253 .84703 .43304 Mtetra
.87 .637 .584 r
.84703 .43304 .84953 .44253 .85261 .42807 .84966 .41404 Mtetra
.942 .658 .473 r
.84966 .41404 .85261 .42807 .85116 .3696 .84732 .3467 Mtetra
.955 .654 .223 r
.84732 .3467 .85116 .3696 .87712 .57719 .87528 .57479 Mtetra
.983 .705 .402 r
.87528 .57479 .87712 .57719 .87355 .49794 .87328 .51013 Mtetra
0 0 .168 r
.87328 .51013 .87355 .49794 .87634 .48036 .87547 .48664 Mtetra
0 0 .111 r
.87547 .48664 .87634 .48036 .88012 .4724 .87902 .4763 Mtetra
0 0 0 r
.87902 .4763 .88012 .4724 .88423 .46751 .88301 .47014 Mtetra
.88301 .47014 .88423 .46751 .88849 .464 .88719 .46584 Mtetra
.88719 .46584 .88849 .464 .89283 .46122 .89149 .46254 Mtetra
.89149 .46254 .89283 .46122 .89722 .45888 .89585 .45985 Mtetra
.89585 .45985 .89722 .45888 .90165 .45684 .90026 .45756 Mtetra
.90026 .45756 .90165 .45684 .90611 .45501 .90472 .45556 Mtetra
.263 .751 .659 r
.90472 .45556 .90611 .45501 .9106 .45334 .9092 .45377 Mtetra
.257 .754 .689 r
.9092 .45377 .9106 .45334 .91511 .4518 .91371 .45217 Mtetra
.239 .746 .702 r
.91371 .45217 .91511 .4518 .91964 .45038 .91825 .45073 Mtetra
.214 .732 .713 r
.30779 .63363 .3103 .63301 .31396 .63199 .31145 .63262 Mtetra
0 0 0 r
.31145 .63262 .31396 .63199 .31761 .63112 .31511 .63181 Mtetra
.31511 .63181 .31761 .63112 .32126 .63042 .31876 .63121 Mtetra
.117 0 0 r
.31876 .63121 .32126 .63042 .3249 .62993 .3224 .63088 Mtetra
.267 0 0 r
.3224 .63088 .3249 .62993 .32853 .62972 .32602 .6309 Mtetra
.419 0 0 r
.32602 .6309 .32853 .62972 .33215 .62989 .32963 .63139 Mtetra
.555 .067 .051 r
.32963 .63139 .33215 .62989 .33575 .63064 .3332 .63261 Mtetra
.665 .232 .21 r
.3332 .63261 .33575 .63064 .3393 .63234 .33672 .63504 Mtetra
.749 .371 .337 r
.33672 .63504 .3393 .63234 .34277 .63582 .34013 .6397 Mtetra
.813 .484 .432 r
.34013 .6397 .34277 .63582 .34605 .64329 .3433 .6494 Mtetra
.867 .576 .494 r
.3433 .6494 .34605 .64329 .34871 .6633 .34568 .67495 Mtetra
.868 .593 .519 r
.34568 .67495 .34871 .6633 .3495 .72245 .34712 .72046 Mtetra
.941 .69 .53 r
.34712 .72046 .3495 .72245 .36394 .50204 .36173 .4999 Mtetra
.946 .667 .476 r
.36173 .4999 .36394 .50204 .36455 .56426 .36281 .55145 Mtetra
.712 .503 0 r
.36281 .55145 .36455 .56426 .36744 .58005 .36548 .57144 Mtetra
0 0 .53 r
.36548 .57144 .36744 .58005 .37081 .5864 .36875 .57966 Mtetra
.214 .264 .699 r
.36875 .57966 .37081 .5864 .37434 .58946 .37223 .58377 Mtetra
.377 .403 .76 r
.37223 .58377 .37434 .58946 .37794 .59099 .37581 .58597 Mtetra
.464 .479 .789 r
.37581 .58597 .37794 .59099 .3816 .59169 .37944 .58713 Mtetra
.515 .527 .807 r
.37944 .58713 .3816 .59169 .38528 .59189 .38311 .58765 Mtetra
.548 .56 .818 r
.38311 .58765 .38528 .59189 .38899 .59175 .3868 .58777 Mtetra
.571 .584 .827 r
.3868 .58777 .38899 .59175 .39271 .59139 .39052 .5876 Mtetra
.588 .602 .834 r
.39052 .5876 .39271 .59139 .39644 .59087 .39425 .58724 Mtetra
.601 .617 .839 r
.39425 .58724 .39644 .59087 .40019 .59023 .39799 .58672 Mtetra
.61 .628 .844 r
.39799 .58672 .40019 .59023 .40395 .5895 .40174 .58608 Mtetra
.618 .638 .848 r
.40174 .58608 .40395 .5895 .40771 .58869 .40551 .58535 Mtetra
.624 .645 .851 r
.40551 .58535 .40771 .58869 .41148 .58782 .40928 .58455 Mtetra
.629 .652 .853 r
.40928 .58455 .41148 .58782 .41526 .58691 .41306 .5837 Mtetra
.633 .657 .856 r
.41306 .5837 .41526 .58691 .41905 .58595 .41684 .58279 Mtetra
.637 .662 .857 r
.41684 .58279 .41905 .58595 .42284 .58496 .42064 .58183 Mtetra
.64 .666 .859 r
.42064 .58183 .42284 .58496 .42664 .58394 .42444 .58085 Mtetra
.643 .669 .86 r
.42444 .58085 .42664 .58394 .43044 .5829 .42824 .57982 Mtetra
.645 .672 .861 r
.42824 .57982 .43044 .5829 .43425 .58183 .43206 .57877 Mtetra
.647 .674 .861 r
.43206 .57877 .43425 .58183 .43807 .58074 .43588 .5777 Mtetra
.649 .676 .862 r
.43588 .5777 .43807 .58074 .4419 .57963 .4397 .5766 Mtetra
.651 .677 .862 r
.4397 .5766 .4419 .57963 .44573 .5785 .44353 .57547 Mtetra
.653 .678 .861 r
.44353 .57547 .44573 .5785 .44956 .57735 .44737 .57432 Mtetra
.655 .679 .861 r
.44737 .57432 .44956 .57735 .4534 .57619 .45122 .57315 Mtetra
.656 .68 .86 r
.45122 .57315 .4534 .57619 .45725 .575 .45507 .57196 Mtetra
.658 .68 .859 r
.45507 .57196 .45725 .575 .4611 .5738 .45892 .57074 Mtetra
.66 .68 .858 r
.45892 .57074 .4611 .5738 .46496 .57258 .46278 .5695 Mtetra
.661 .68 .857 r
.46278 .5695 .46496 .57258 .46883 .57134 .46665 .56824 Mtetra
.663 .679 .855 r
.46665 .56824 .46883 .57134 .4727 .57007 .47052 .56694 Mtetra
.665 .678 .852 r
.47052 .56694 .4727 .57007 .47657 .56878 .4744 .56562 Mtetra
.667 .677 .85 r
.4744 .56562 .47657 .56878 .48045 .56746 .47829 .56426 Mtetra
.67 .675 .847 r
.47829 .56426 .48045 .56746 .48434 .56611 .48218 .56286 Mtetra
.672 .674 .843 r
.48218 .56286 .48434 .56611 .48823 .56472 .48607 .56141 Mtetra
.675 .672 .839 r
.48607 .56141 .48823 .56472 .49213 .56328 .48997 .55991 Mtetra
.679 .669 .834 r
.48997 .55991 .49213 .56328 .49603 .5618 .49388 .55834 Mtetra
.683 .666 .828 r
.49388 .55834 .49603 .5618 .49994 .56024 .49779 .55669 Mtetra
.687 .663 .821 r
.49779 .55669 .49994 .56024 .50385 .55861 .50171 .55493 Mtetra
.693 .659 .812 r
.50171 .55493 .50385 .55861 .50777 .55686 .50563 .55304 Mtetra
.699 .655 .802 r
.50563 .55304 .50777 .55686 .5117 .55497 .50956 .55098 Mtetra
.708 .65 .79 r
.50956 .55098 .5117 .55497 .51563 .55289 .51349 .54867 Mtetra
.718 .646 .776 r
.51349 .54867 .51563 .55289 .51956 .55054 .51742 .54601 Mtetra
.732 .641 .758 r
.51742 .54601 .51956 .55054 .52349 .54777 .52136 .54284 Mtetra
.749 .636 .735 r
.52136 .54284 .52349 .54777 .52743 .54435 .5253 .53886 Mtetra
.772 .633 .707 r
.5253 .53886 .52743 .54435 .53136 .5398 .52923 .53346 Mtetra
.803 .633 .671 r
.52923 .53346 .53136 .5398 .53529 .53303 .53316 .52528 Mtetra
.844 .638 .624 r
.53316 .52528 .53529 .53303 .53919 .52085 .53705 .51037 Mtetra
.898 .654 .561 r
.53705 .51037 .53919 .52085 .54295 .48862 .54079 .47051 Mtetra
.822 .587 .583 r
.54079 .47051 .54295 .48862 .54656 .44336 .54451 .44107 Mtetra
.963 .681 .454 r
.54451 .44107 .54656 .44336 .55191 .63297 .5499 .65251 Mtetra
.931 .752 .273 r
.5499 .65251 .55191 .63297 .55562 .58921 .55357 .5974 Mtetra
.785 .752 .234 r
.55357 .5974 .55562 .58921 .55953 .57496 .55747 .57973 Mtetra
0 0 0 r
.55747 .57973 .55953 .57496 .56349 .56749 .56143 .57064 Mtetra
.56143 .57064 .56349 .56749 .56748 .56267 .56542 .56488 Mtetra
.56542 .56488 .56748 .56267 .57148 .55914 .56943 .56076 Mtetra
.443 .814 .559 r
.56943 .56076 .57148 .55914 .5755 .55637 .57345 .55758 Mtetra
.417 .826 .632 r
.57345 .55758 .5755 .55637 .57952 .55407 .57747 .555 Mtetra
.393 .829 .686 r
.57747 .555 .57952 .55407 .58356 .5521 .58151 .55283 Mtetra
.368 .824 .721 r
.58151 .55283 .58356 .5521 .5876 .55037 .58556 .55096 Mtetra
.338 .811 .74 r
.58556 .55096 .5876 .55037 .59165 .54883 .58962 .54934 Mtetra
.3 .789 .744 r
.58962 .54934 .59165 .54883 .59571 .54746 .59368 .54792 Mtetra
.251 .758 .732 r
.59368 .54792 .59571 .54746 .59978 .54624 .59776 .5467 Mtetra
.188 .713 .703 r
.59776 .5467 .59978 .54624 .60385 .54517 .60184 .54567 Mtetra
0 0 0 r
.60184 .54567 .60385 .54517 .60794 .54427 .60594 .54485 Mtetra
.001 0 0 r
.60594 .54485 .60794 .54427 .61204 .54356 .61005 .54427 Mtetra
.131 0 0 r
.61005 .54427 .61204 .54356 .61616 .5431 .61418 .54401 Mtetra
.279 0 0 r
.61418 .54401 .61616 .5431 .62029 .54296 .61832 .54415 Mtetra
.433 0 0 r
.61832 .54415 .62029 .54296 .62444 .54331 .6225 .5449 Mtetra
.573 .075 .032 r
.6225 .5449 .62444 .54331 .62863 .54441 .62671 .54659 Mtetra
.69 .244 .189 r
.62671 .54659 .62863 .54441 .63287 .54682 .63099 .54995 Mtetra
.781 .39 .313 r
.63099 .54995 .63287 .54682 .63722 .5519 .6354 .55666 Mtetra
.854 .51 .401 r
.6354 .55666 .63722 .5519 .64182 .56383 .64012 .57203 Mtetra
.918 .611 .447 r
.64012 .57203 .64182 .56383 .64753 .60556 .64623 .62522 Mtetra
.987 .715 .402 r
.64623 .62522 .64753 .60556 .64463 .41184 .64267 .40947 Mtetra
.958 .618 .293 r
.64267 .40947 .64463 .41184 .65033 .45497 .64774 .43663 Mtetra
0 0 .14 r
.64774 .43663 .65033 .45497 .65562 .48502 .6533 .47436 Mtetra
0 0 .524 r
.6533 .47436 .65562 .48502 .66018 .49484 .65796 .48693 Mtetra
.212 .246 .68 r
.65796 .48693 .66018 .49484 .66454 .49922 .66237 .49272 Mtetra
.372 .383 .743 r
.66237 .49272 .66454 .49922 .66882 .50135 .66669 .4957 Mtetra
.458 .462 .775 r
.66669 .4957 .66882 .50135 .67307 .50234 .67096 .49726 Mtetra
.511 .513 .795 r
.67096 .49726 .67307 .50234 .6773 .50267 .6752 .49799 Mtetra
.545 .548 .808 r
.6752 .49799 .6773 .50267 .68152 .50259 .67944 .4982 Mtetra
.569 .574 .819 r
.67944 .4982 .68152 .50259 .68573 .50223 .68366 .49807 Mtetra
.586 .594 .827 r
.68366 .49807 .68573 .50223 .68995 .50168 .68789 .49768 Mtetra
.599 .609 .834 r
.68789 .49768 .68995 .50168 .69416 .50098 .69211 .49712 Mtetra
.609 .622 .839 r
.69211 .49712 .69416 .50098 .69838 .50017 .69634 .49643 Mtetra
.617 .632 .843 r
.69634 .49643 .69838 .50017 .7026 .49927 .70056 .49563 Mtetra
.623 .641 .847 r
.70056 .49563 .7026 .49927 .70682 .49831 .70479 .49474 Mtetra
.628 .648 .85 r
.70479 .49474 .70682 .49831 .71105 .4973 .70903 .49379 Mtetra
.633 .654 .853 r
.70903 .49379 .71105 .4973 .71528 .49624 .71327 .49278 Mtetra
.636 .659 .855 r
.71327 .49278 .71528 .49624 .71952 .49514 .71751 .49173 Mtetra
.639 .663 .857 r
.71751 .49173 .71952 .49514 .72376 .49401 .72175 .49063 Mtetra
.642 .667 .858 r
.72175 .49063 .72376 .49401 .72801 .49285 .72601 .4895 Mtetra
.645 .67 .86 r
.72601 .4895 .72801 .49285 .73226 .49166 .73026 .48833 Mtetra
.647 .672 .86 r
.73026 .48833 .73226 .49166 .73651 .49046 .73452 .48714 Mtetra
.649 .675 .861 r
.73452 .48714 .73651 .49046 .74078 .48922 .73879 .48592 Mtetra
.651 .676 .861 r
.73879 .48592 .74078 .48922 .74504 .48797 .74306 .48467 Mtetra
.652 .678 .861 r
.74306 .48467 .74504 .48797 .74932 .4867 .74734 .4834 Mtetra
.654 .679 .861 r
.74734 .4834 .74932 .4867 .7536 .48541 .75162 .48211 Mtetra
.656 .679 .861 r
.75162 .48211 .7536 .48541 .75788 .48411 .75591 .4808 Mtetra
.657 .68 .86 r
.75591 .4808 .75788 .48411 .76217 .48278 .7602 .47946 Mtetra
.659 .68 .859 r
.7602 .47946 .76217 .48278 .76646 .48143 .76449 .47809 Mtetra
.66 .68 .858 r
.76449 .47809 .76646 .48143 .77076 .48006 .76879 .4767 Mtetra
.662 .68 .856 r
.76879 .4767 .77076 .48006 .77506 .47867 .7731 .47529 Mtetra
.664 .679 .854 r
.7731 .47529 .77506 .47867 .77937 .47726 .77741 .47384 Mtetra
.666 .678 .852 r
.77741 .47384 .77937 .47726 .78368 .47581 .78172 .47236 Mtetra
.668 .677 .849 r
.78172 .47236 .78368 .47581 .788 .47434 .78603 .47084 Mtetra
.67 .675 .846 r
.78603 .47084 .788 .47434 .79232 .47283 .79035 .46927 Mtetra
.673 .674 .842 r
.79035 .46927 .79232 .47283 .79664 .47127 .79467 .46765 Mtetra
.676 .672 .838 r
.79467 .46765 .79664 .47127 .80096 .46967 .79899 .46597 Mtetra
.68 .669 .833 r
.79899 .46597 .80096 .46967 .80528 .46801 .80331 .46422 Mtetra
.684 .666 .827 r
.80331 .46422 .80528 .46801 .80961 .46627 .80763 .46237 Mtetra
.689 .663 .819 r
.80763 .46237 .80961 .46627 .81393 .46443 .81194 .46039 Mtetra
.695 .659 .81 r
.81194 .46039 .81393 .46443 .81824 .46246 .81624 .45826 Mtetra
.703 .655 .8 r
.81624 .45826 .81824 .46246 .82255 .46033 .82053 .45592 Mtetra
.713 .651 .787 r
.82053 .45592 .82255 .46033 .82683 .45796 .8248 .45328 Mtetra
.725 .647 .77 r
.8248 .45328 .82683 .45796 .83109 .45524 .82903 .45021 Mtetra
.742 .643 .75 r
.82903 .45021 .83109 .45524 .8353 .452 .83319 .44648 Mtetra
.764 .639 .723 r
.83319 .44648 .8353 .452 .83943 .44789 .83726 .44167 Mtetra
.795 .638 .687 r
.83726 .44167 .83943 .44789 .84341 .44218 .84113 .43486 Mtetra
.838 .641 .637 r
.84113 .43486 .84341 .44218 .84703 .43304 .84456 .42375 Mtetra
.895 .651 .562 r
.84456 .42375 .84703 .43304 .84966 .41404 .84675 .40038 Mtetra
.933 .654 .488 r
.84675 .40038 .84966 .41404 .84732 .3467 .84556 .34416 Mtetra
.972 .658 .312 r
.84556 .34416 .84732 .3467 .87528 .57479 .87343 .5724 Mtetra
.985 .714 .421 r
.87343 .5724 .87528 .57479 .87328 .51013 .87296 .52206 Mtetra
0 0 .061 r
.87296 .52206 .87328 .51013 .87547 .48664 .87457 .49273 Mtetra
0 0 .025 r
.87457 .49273 .87547 .48664 .87902 .4763 .87789 .48004 Mtetra
0 0 0 r
.87789 .48004 .87902 .4763 .88301 .47014 .88176 .47263 Mtetra
.88176 .47263 .88301 .47014 .88719 .46584 .88587 .46757 Mtetra
.88587 .46757 .88719 .46584 .89149 .46254 .89013 .46377 Mtetra
.89013 .46377 .89149 .46254 .89585 .45985 .89446 .46073 Mtetra
.89446 .46073 .89585 .45985 .90026 .45756 .89886 .4582 Mtetra
.326 .785 .652 r
.89886 .4582 .90026 .45756 .90472 .45556 .9033 .45603 Mtetra
.317 .791 .698 r
.9033 .45603 .90472 .45556 .9092 .45377 .90778 .45413 Mtetra
.299 .786 .724 r
.90778 .45413 .9092 .45377 .91371 .45217 .9123 .45246 Mtetra
.27 .77 .733 r
.9123 .45246 .91371 .45217 .91825 .45073 .91684 .451 Mtetra
.24 .753 .746 r
.30528 .63415 .30779 .63363 .31145 .63262 .30895 .63316 Mtetra
0 0 0 r
.30895 .63316 .31145 .63262 .31511 .63181 .31261 .6324 Mtetra
.31261 .6324 .31511 .63181 .31876 .63121 .31625 .63191 Mtetra
.145 0 0 r
.31625 .63191 .31876 .63121 .3224 .63088 .31989 .63173 Mtetra
.31 0 0 r
.31989 .63173 .3224 .63088 .32602 .6309 .32351 .63196 Mtetra
.47 0 0 r
.32351 .63196 .32602 .6309 .32963 .63139 .3271 .63277 Mtetra
.604 .122 .082 r
.3271 .63277 .32963 .63139 .3332 .63261 .33065 .63446 Mtetra
.706 .282 .237 r
.33065 .63446 .3332 .63261 .33672 .63504 .33414 .63758 Mtetra
.78 .411 .357 r
.33414 .63758 .33672 .63504 .34013 .6397 .33749 .6434 Mtetra
.835 .513 .443 r
.33749 .6434 .34013 .6397 .3433 .6494 .34054 .65527 Mtetra
.881 .594 .498 r
.34054 .65527 .3433 .6494 .34568 .67495 .34263 .68625 Mtetra
.845 .566 .515 r
.34263 .68625 .34568 .67495 .34712 .72046 .34473 .71847 Mtetra
.941 .69 .53 r
.34473 .71847 .34712 .72046 .36173 .4999 .35951 .49775 Mtetra
.947 .662 .465 r
.35951 .49775 .36173 .4999 .36281 .55145 .36105 .53906 Mtetra
.873 .621 .093 r
.36105 .53906 .36281 .55145 .36548 .57144 .36352 .56306 Mtetra
0 0 .39 r
.36352 .56306 .36548 .57144 .36875 .57966 .36669 .57308 Mtetra
.055 .162 .659 r
.36669 .57308 .36875 .57966 .37223 .58377 .37012 .5782 Mtetra
.29 .352 .754 r
.37012 .5782 .37223 .58377 .37581 .58597 .37366 .58104 Mtetra
.41 .452 .793 r
.37366 .58104 .37581 .58597 .37944 .58713 .37727 .58264 Mtetra
.48 .512 .813 r
.37727 .58264 .37944 .58713 .38311 .58765 .38093 .58349 Mtetra
.523 .551 .825 r
.38093 .58349 .38311 .58765 .3868 .58777 .38461 .58385 Mtetra
.553 .578 .834 r
.38461 .58385 .3868 .58777 .39052 .5876 .38832 .58387 Mtetra
.574 .599 .84 r
.38832 .58387 .39052 .5876 .39425 .58724 .39205 .58365 Mtetra
.59 .615 .845 r
.39205 .58365 .39425 .58724 .39799 .58672 .39579 .58324 Mtetra
.601 .627 .849 r
.39579 .58324 .39799 .58672 .40174 .58608 .39954 .5827 Mtetra
.611 .637 .852 r
.39954 .5827 .40174 .58608 .40551 .58535 .4033 .58206 Mtetra
.618 .646 .855 r
.4033 .58206 .40551 .58535 .40928 .58455 .40707 .58132 Mtetra
.624 .652 .857 r
.40707 .58132 .40928 .58455 .41306 .5837 .41085 .58052 Mtetra
.63 .658 .859 r
.41085 .58052 .41306 .5837 .41684 .58279 .41463 .57965 Mtetra
.634 .663 .861 r
.41463 .57965 .41684 .58279 .42064 .58183 .41843 .57873 Mtetra
.638 .667 .862 r
.41843 .57873 .42064 .58183 .42444 .58085 .42223 .57777 Mtetra
.641 .67 .863 r
.42223 .57777 .42444 .58085 .42824 .57982 .42604 .57678 Mtetra
.644 .673 .863 r
.42604 .57678 .42824 .57982 .43206 .57877 .42985 .57574 Mtetra
.646 .676 .864 r
.42985 .57574 .43206 .57877 .43588 .5777 .43368 .57468 Mtetra
.649 .678 .864 r
.43368 .57468 .43588 .5777 .4397 .5766 .4375 .57359 Mtetra
.651 .679 .864 r
.4375 .57359 .4397 .5766 .44353 .57547 .44134 .57247 Mtetra
.653 .68 .863 r
.44134 .57247 .44353 .57547 .44737 .57432 .44518 .57132 Mtetra
.655 .681 .863 r
.44518 .57132 .44737 .57432 .45122 .57315 .44902 .57014 Mtetra
.657 .682 .862 r
.44902 .57014 .45122 .57315 .45507 .57196 .45288 .56894 Mtetra
.659 .682 .861 r
.45288 .56894 .45507 .57196 .45892 .57074 .45674 .56771 Mtetra
.661 .682 .86 r
.45674 .56771 .45892 .57074 .46278 .5695 .4606 .56646 Mtetra
.663 .682 .858 r
.4606 .56646 .46278 .5695 .46665 .56824 .46447 .56517 Mtetra
.665 .682 .856 r
.46447 .56517 .46665 .56824 .47052 .56694 .46835 .56385 Mtetra
.668 .681 .853 r
.46835 .56385 .47052 .56694 .4744 .56562 .47223 .56249 Mtetra
.67 .68 .851 r
.47223 .56249 .4744 .56562 .47829 .56426 .47611 .56109 Mtetra
.673 .679 .847 r
.47611 .56109 .47829 .56426 .48218 .56286 .48001 .55964 Mtetra
.676 .677 .844 r
.48001 .55964 .48218 .56286 .48607 .56141 .48391 .55814 Mtetra
.68 .676 .839 r
.48391 .55814 .48607 .56141 .48997 .55991 .48781 .55657 Mtetra
.684 .673 .834 r
.48781 .55657 .48997 .55991 .49388 .55834 .49172 .55492 Mtetra
.689 .671 .827 r
.49172 .55492 .49388 .55834 .49779 .55669 .49563 .55318 Mtetra
.694 .668 .82 r
.49563 .55318 .49779 .55669 .50171 .55493 .49955 .55131 Mtetra
.701 .665 .811 r
.49955 .55131 .50171 .55493 .50563 .55304 .50348 .54928 Mtetra
.709 .661 .801 r
.50348 .54928 .50563 .55304 .50956 .55098 .50741 .54704 Mtetra
.719 .658 .788 r
.50741 .54704 .50956 .55098 .51349 .54867 .51134 .5445 Mtetra
.731 .654 .772 r
.51134 .5445 .51349 .54867 .51742 .54601 .51528 .54156 Mtetra
.747 .65 .753 r
.51528 .54156 .51742 .54601 .52136 .54284 .51922 .53801 Mtetra
.766 .646 .729 r
.51922 .53801 .52136 .54284 .5253 .53886 .52316 .53348 Mtetra
.791 .644 .699 r
.52316 .53348 .5253 .53886 .52923 .53346 .5271 .52726 Mtetra
.822 .644 .661 r
.5271 .52726 .52923 .53346 .53316 .52528 .53103 .51773 Mtetra
.862 .649 .612 r
.53103 .51773 .53316 .52528 .53705 .51037 .53491 .50019 Mtetra
.909 .661 .551 r
.53491 .50019 .53705 .51037 .54079 .47051 .53864 .45307 Mtetra
.746 .533 .607 r
.53864 .45307 .54079 .47051 .54451 .44107 .54245 .43877 Mtetra
.963 .682 .455 r
.54245 .43877 .54451 .44107 .5499 .65251 .54778 .66125 Mtetra
.996 .763 .442 r
.54778 .66125 .5499 .65251 .55357 .5974 .55149 .60529 Mtetra
.902 .803 .325 r
.55149 .60529 .55357 .5974 .55747 .57973 .55539 .5843 Mtetra
.803 .838 .372 r
.55539 .5843 .55747 .57973 .56143 .57064 .55936 .57362 Mtetra
.709 .866 .456 r
.55936 .57362 .56143 .57064 .56542 .56488 .56335 .56695 Mtetra
.633 .886 .55 r
.56335 .56695 .56542 .56488 .56943 .56076 .56736 .56225 Mtetra
.573 .894 .632 r
.56736 .56225 .56943 .56076 .57345 .55758 .57138 .55867 Mtetra
.524 .894 .696 r
.57138 .55867 .57345 .55758 .57747 .555 .57541 .55582 Mtetra
.481 .885 .741 r
.57541 .55582 .57747 .555 .58151 .55283 .57946 .55345 Mtetra
.44 .87 .769 r
.57946 .55345 .58151 .55283 .58556 .55096 .58351 .55146 Mtetra
.396 .849 .783 r
.58351 .55146 .58556 .55096 .58962 .54934 .58757 .54975 Mtetra
.345 .821 .783 r
.58757 .54975 .58962 .54934 .59368 .54792 .59165 .5483 Mtetra
.284 .783 .768 r
.59165 .5483 .59368 .54792 .59776 .5467 .59573 .54707 Mtetra
.208 .731 .735 r
.59573 .54707 .59776 .5467 .60184 .54567 .59982 .54608 Mtetra
0 0 0 r
.59982 .54608 .60184 .54567 .60594 .54485 .60393 .54534 Mtetra
.01 0 0 r
.60393 .54534 .60594 .54485 .61005 .54427 .60805 .54489 Mtetra
.156 0 0 r
.60805 .54489 .61005 .54427 .61418 .54401 .61219 .54481 Mtetra
.319 0 0 r
.61219 .54481 .61418 .54401 .61832 .54415 .61635 .54522 Mtetra
.481 0 0 r
.61635 .54522 .61832 .54415 .6225 .5449 .62054 .54636 Mtetra
.621 .125 .052 r
.62054 .54636 .6225 .5449 .62671 .54659 .62478 .54864 Mtetra
.731 .291 .206 r
.62478 .54864 .62671 .54659 .63099 .54995 .62909 .55291 Mtetra
.813 .427 .324 r
.62909 .55291 .63099 .54995 .6354 .55666 .63355 .56121 Mtetra
.876 .537 .404 r
.63355 .56121 .6354 .55666 .64012 .57203 .6384 .57994 Mtetra
.921 .613 .445 r
.6384 .57994 .64012 .57203 .64623 .62522 .64451 .63398 Mtetra
.98 .704 .428 r
.64451 .63398 .64623 .62522 .64267 .40947 .6407 .40709 Mtetra
.894 .487 .073 r
.6407 .40709 .64267 .40947 .64774 .43663 .6452 .41897 Mtetra
.801 .561 0 r
.6452 .41897 .64774 .43663 .6533 .47436 .651 .46401 Mtetra
0 0 .421 r
.651 .46401 .6533 .47436 .65796 .48693 .65574 .47923 Mtetra
.077 .159 .647 r
.65574 .47923 .65796 .48693 .66237 .49272 .6602 .48637 Mtetra
.292 .337 .737 r
.6602 .48637 .66237 .49272 .66669 .4957 .66455 .49016 Mtetra
.408 .436 .777 r
.66455 .49016 .66669 .4957 .67096 .49726 .66884 .49226 Mtetra
.477 .497 .8 r
.66884 .49226 .67096 .49726 .6752 .49799 .67311 .49338 Mtetra
.521 .538 .814 r
.67311 .49338 .6752 .49799 .67944 .4982 .67736 .49387 Mtetra
.551 .568 .825 r
.67736 .49387 .67944 .4982 .68366 .49807 .68159 .49396 Mtetra
.572 .59 .833 r
.68159 .49396 .68366 .49807 .68789 .49768 .68583 .49374 Mtetra
.588 .607 .839 r
.68583 .49374 .68789 .49768 .69211 .49712 .69006 .49332 Mtetra
.6 .621 .844 r
.69006 .49332 .69211 .49712 .69634 .49643 .69429 .49273 Mtetra
.61 .632 .848 r
.69429 .49273 .69634 .49643 .70056 .49563 .69853 .49202 Mtetra
.617 .641 .851 r
.69853 .49202 .70056 .49563 .70479 .49474 .70277 .49121 Mtetra
.623 .648 .854 r
.70277 .49121 .70479 .49474 .70903 .49379 .70701 .49031 Mtetra
.629 .654 .856 r
.70701 .49031 .70903 .49379 .71327 .49278 .71125 .48936 Mtetra
.633 .66 .858 r
.71125 .48936 .71327 .49278 .71751 .49173 .7155 .48834 Mtetra
.637 .664 .86 r
.7155 .48834 .71751 .49173 .72175 .49063 .71975 .48727 Mtetra
.64 .668 .861 r
.71975 .48727 .72175 .49063 .72601 .4895 .724 .48617 Mtetra
.643 .671 .862 r
.724 .48617 .72601 .4895 .73026 .48833 .72827 .48502 Mtetra
.646 .674 .863 r
.72827 .48502 .73026 .48833 .73452 .48714 .73253 .48385 Mtetra
.648 .676 .863 r
.73253 .48385 .73452 .48714 .73879 .48592 .7368 .48264 Mtetra
.65 .678 .863 r
.7368 .48264 .73879 .48592 .74306 .48467 .74108 .4814 Mtetra
.652 .68 .863 r
.74108 .4814 .74306 .48467 .74734 .4834 .74536 .48013 Mtetra
.654 .681 .863 r
.74536 .48013 .74734 .4834 .75162 .48211 .74964 .47883 Mtetra
.656 .682 .863 r
.74964 .47883 .75162 .48211 .75591 .4808 .75393 .47751 Mtetra
.658 .682 .862 r
.75393 .47751 .75591 .4808 .7602 .47946 .75822 .47616 Mtetra
.66 .683 .861 r
.75822 .47616 .7602 .47946 .76449 .47809 .76252 .47478 Mtetra
.662 .683 .859 r
.76252 .47478 .76449 .47809 .76879 .4767 .76683 .47337 Mtetra
.664 .683 .858 r
.76683 .47337 .76879 .4767 .7731 .47529 .77113 .47193 Mtetra
.666 .682 .856 r
.77113 .47193 .7731 .47529 .77741 .47384 .77544 .47045 Mtetra
.668 .682 .853 r
.77544 .47045 .77741 .47384 .78172 .47236 .77976 .46893 Mtetra
.671 .681 .85 r
.77976 .46893 .78172 .47236 .78603 .47084 .78407 .46737 Mtetra
.674 .679 .847 r
.78407 .46737 .78603 .47084 .79035 .46927 .78839 .46575 Mtetra
.677 .678 .843 r
.78839 .46575 .79035 .46927 .79467 .46765 .79271 .46407 Mtetra
.681 .676 .839 r
.79271 .46407 .79467 .46765 .79899 .46597 .79702 .46231 Mtetra
.686 .674 .833 r
.79702 .46231 .79899 .46597 .80331 .46422 .80134 .46047 Mtetra
.691 .672 .827 r
.80134 .46047 .80331 .46422 .80763 .46237 .80565 .45851 Mtetra
.697 .669 .819 r
.80565 .45851 .80763 .46237 .81194 .46039 .80996 .45641 Mtetra
.705 .666 .81 r
.80996 .45641 .81194 .46039 .81624 .45826 .81425 .45411 Mtetra
.714 .663 .798 r
.81425 .45411 .81624 .45826 .82053 .45592 .81852 .45157 Mtetra
.725 .66 .784 r
.81852 .45157 .82053 .45592 .8248 .45328 .82277 .44867 Mtetra
.74 .656 .767 r
.82277 .44867 .8248 .45328 .82903 .45021 .82697 .44526 Mtetra
.759 .653 .745 r
.82697 .44526 .82903 .45021 .83319 .44648 .83109 .44107 Mtetra
.784 .652 .716 r
.83109 .44107 .83319 .44648 .83726 .44167 .8351 .43557 Mtetra
.818 .651 .677 r
.8351 .43557 .83726 .44167 .84113 .43486 .83886 .4277 Mtetra
.861 .654 .622 r
.83886 .4277 .84113 .43486 .84456 .42375 .84212 .41472 Mtetra
.914 .661 .543 r
.84212 .41472 .84456 .42375 .84675 .40038 .8439 .38716 Mtetra
.921 .648 .507 r
.8439 .38716 .84675 .40038 .84556 .34416 .8438 .34161 Mtetra
.972 .658 .312 r
.8438 .34161 .84556 .34416 .87343 .5724 .87158 .56999 Mtetra
.986 .728 .452 r
.87158 .56999 .87343 .5724 .87296 .52206 .87259 .53362 Mtetra
.718 .602 .03 r
.87259 .53362 .87296 .52206 .87457 .49273 .87364 .49857 Mtetra
0 0 0 r
.87364 .49857 .87457 .49273 .87789 .48004 .87674 .4836 Mtetra
.87674 .4836 .87789 .48004 .88176 .47263 .88049 .47497 Mtetra
.88049 .47497 .88176 .47263 .88587 .46757 .88454 .46917 Mtetra
.88454 .46917 .88587 .46757 .89013 .46377 .88874 .46488 Mtetra
.88874 .46488 .89013 .46377 .89446 .46073 .89306 .4615 Mtetra
.416 .828 .638 r
.89306 .4615 .89446 .46073 .89886 .4582 .89744 .45873 Mtetra
.399 .836 .7 r
.89744 .45873 .89886 .4582 .9033 .45603 .90187 .45639 Mtetra
.377 .832 .741 r
.90187 .45639 .9033 .45603 .90778 .45413 .90635 .45439 Mtetra
.347 .819 .763 r
.90635 .45439 .90778 .45413 .9123 .45246 .91086 .45266 Mtetra
.308 .798 .77 r
.91086 .45266 .9123 .45246 .91684 .451 .91541 .45117 Mtetra
.272 .777 .785 r
.30277 .63457 .30528 .63415 .30895 .63316 .30644 .63359 Mtetra
.153 .692 .717 r
.30644 .63359 .30895 .63316 .31261 .6324 .3101 .63289 Mtetra
0 0 0 r
.3101 .63289 .31261 .6324 .31625 .63191 .31375 .63249 Mtetra
.165 0 0 r
.31375 .63249 .31625 .63191 .31989 .63173 .31738 .63245 Mtetra
.346 0 0 r
.31738 .63245 .31989 .63173 .32351 .63196 .32099 .6329 Mtetra
.512 0 0 r
.32099 .6329 .32351 .63196 .3271 .63277 .32457 .63401 Mtetra
.644 .167 .105 r
.32457 .63401 .3271 .63277 .33065 .63446 .3281 .63614 Mtetra
.74 .322 .256 r
.3281 .63614 .33065 .63446 .33414 .63758 .33155 .63994 Mtetra
.805 .443 .37 r
.33155 .63994 .33414 .63758 .33749 .6434 .33484 .64687 Mtetra
.853 .535 .45 r
.33484 .64687 .33749 .6434 .34054 .65527 .33778 .66084 Mtetra
.891 .607 .5 r
.33778 .66084 .34054 .65527 .34263 .68625 .33959 .69707 Mtetra
.803 .516 .504 r
.33959 .69707 .34263 .68625 .34473 .71847 .34234 .71647 Mtetra
.941 .69 .53 r
.34234 .71647 .34473 .71847 .35951 .49775 .35729 .4956 Mtetra
.948 .653 .446 r
.35729 .4956 .35951 .49775 .36105 .53906 .35928 .52715 Mtetra
.944 .672 .209 r
.35928 .52715 .36105 .53906 .36352 .56306 .36154 .55497 Mtetra
0 0 .226 r
.36154 .55497 .36352 .56306 .36669 .57308 .36462 .56669 Mtetra
0 .038 .592 r
.36462 .56669 .36669 .57308 .37012 .5782 .36799 .57277 Mtetra
.184 .29 .74 r
.36799 .57277 .37012 .5782 .37366 .58104 .37151 .57623 Mtetra
.348 .421 .795 r
.37151 .57623 .37366 .58104 .37727 .58264 .3751 .57825 Mtetra
.44 .495 .819 r
.3751 .57825 .37727 .58264 .38093 .58349 .37874 .57941 Mtetra
.496 .541 .833 r
.37874 .57941 .38093 .58349 .38461 .58385 .38242 .58 Mtetra
.533 .573 .841 r
.38242 .58 .38461 .58385 .38832 .58387 .38612 .5802 Mtetra
.559 .596 .847 r
.38612 .5802 .38832 .58387 .39205 .58365 .38984 .58011 Mtetra
.578 .613 .851 r
.38984 .58011 .39205 .58365 .39579 .58324 .39357 .57983 Mtetra
.592 .627 .855 r
.39357 .57983 .39579 .58324 .39954 .5827 .39732 .57938 Mtetra
.604 .638 .858 r
.39732 .57938 .39954 .5827 .4033 .58206 .40108 .5788 Mtetra
.612 .646 .86 r
.40108 .5788 .4033 .58206 .40707 .58132 .40485 .57813 Mtetra
.62 .654 .862 r
.40485 .57813 .40707 .58132 .41085 .58052 .40863 .57738 Mtetra
.626 .66 .863 r
.40863 .57738 .41085 .58052 .41463 .57965 .41242 .57655 Mtetra
.631 .665 .864 r
.41242 .57655 .41463 .57965 .41843 .57873 .41621 .57567 Mtetra
.635 .669 .865 r
.41621 .57567 .41843 .57873 .42223 .57777 .42002 .57474 Mtetra
.639 .672 .866 r
.42002 .57474 .42223 .57777 .42604 .57678 .42383 .57376 Mtetra
.642 .675 .866 r
.42383 .57376 .42604 .57678 .42985 .57574 .42764 .57275 Mtetra
.645 .678 .866 r
.42764 .57275 .42985 .57574 .43368 .57468 .43147 .57169 Mtetra
.648 .68 .866 r
.43147 .57169 .43368 .57468 .4375 .57359 .4353 .57061 Mtetra
.651 .682 .866 r
.4353 .57061 .4375 .57359 .44134 .57247 .43913 .56949 Mtetra
.653 .683 .866 r
.43913 .56949 .44134 .57247 .44518 .57132 .44298 .56834 Mtetra
.655 .684 .865 r
.44298 .56834 .44518 .57132 .44902 .57014 .44683 .56716 Mtetra
.658 .685 .864 r
.44683 .56716 .44902 .57014 .45288 .56894 .45068 .56595 Mtetra
.66 .685 .863 r
.45068 .56595 .45288 .56894 .45674 .56771 .45454 .56471 Mtetra
.662 .686 .861 r
.45454 .56471 .45674 .56771 .4606 .56646 .45841 .56344 Mtetra
.665 .685 .86 r
.45841 .56344 .4606 .56646 .46447 .56517 .46228 .56213 Mtetra
.667 .685 .857 r
.46228 .56213 .46447 .56517 .46835 .56385 .46616 .56078 Mtetra
.67 .685 .855 r
.46616 .56078 .46835 .56385 .47223 .56249 .47005 .55939 Mtetra
.673 .684 .852 r
.47005 .55939 .47223 .56249 .47611 .56109 .47394 .55796 Mtetra
.677 .683 .849 r
.47394 .55796 .47611 .56109 .48001 .55964 .47783 .55647 Mtetra
.68 .682 .845 r
.47783 .55647 .48001 .55964 .48391 .55814 .48174 .55491 Mtetra
.684 .68 .84 r
.48174 .55491 .48391 .55814 .48781 .55657 .48564 .55328 Mtetra
.689 .678 .834 r
.48564 .55328 .48781 .55657 .49172 .55492 .48956 .55155 Mtetra
.695 .676 .828 r
.48956 .55155 .49172 .55492 .49563 .55318 .49347 .54972 Mtetra
.701 .674 .82 r
.49347 .54972 .49563 .55318 .49955 .55131 .4974 .54774 Mtetra
.709 .671 .811 r
.4974 .54774 .49955 .55131 .50348 .54928 .50133 .54557 Mtetra
.718 .668 .8 r
.50133 .54557 .50348 .54928 .50741 .54704 .50526 .54316 Mtetra
.73 .665 .786 r
.50526 .54316 .50741 .54704 .51134 .5445 .5092 .54042 Mtetra
.743 .662 .77 r
.5092 .54042 .51134 .5445 .51528 .54156 .51314 .5372 Mtetra
.76 .658 .749 r
.51314 .5372 .51528 .54156 .51922 .53801 .51708 .53328 Mtetra
.781 .656 .724 r
.51708 .53328 .51922 .53801 .52316 .53348 .52103 .52823 Mtetra
.807 .654 .692 r
.52103 .52823 .52316 .53348 .5271 .52726 .52497 .52123 Mtetra
.839 .654 .652 r
.52497 .52123 .5271 .52726 .53103 .51773 .5289 .51042 Mtetra
.876 .657 .603 r
.5289 .51042 .53103 .51773 .53491 .50019 .53279 .49038 Mtetra
.917 .666 .544 r
.53279 .49038 .53491 .50019 .53864 .45307 .53652 .43772 Mtetra
.593 .43 .631 r
.53652 .43772 .53864 .45307 .54245 .43877 .54038 .43647 Mtetra
.963 .682 .455 r
.54038 .43647 .54245 .43877 .54778 .66125 .54558 .65909 Mtetra
.958 .714 .526 r
.54558 .65909 .54778 .66125 .55149 .60529 .5494 .61281 Mtetra
.958 .817 .381 r
.5494 .61281 .55149 .60529 .55539 .5843 .5533 .58859 Mtetra
.901 .873 .437 r
.5533 .58859 .55539 .5843 .55936 .57362 .55727 .57639 Mtetra
.829 .917 .523 r
.55727 .57639 .55936 .57362 .56335 .56695 .56126 .56884 Mtetra
.755 .944 .613 r
.56126 .56884 .56335 .56695 .56736 .56225 .56528 .56358 Mtetra
.685 .952 .692 r
.56528 .56358 .56736 .56225 .57138 .55867 .5693 .55963 Mtetra
.623 .946 .751 r
.5693 .55963 .57138 .55867 .57541 .55582 .57334 .55651 Mtetra
.565 .932 .791 r
.57334 .55651 .57541 .55582 .57946 .55345 .57739 .55396 Mtetra
.511 .911 .816 r
.57739 .55396 .57946 .55345 .58351 .55146 .58145 .55184 Mtetra
.455 .885 .827 r
.58145 .55184 .58351 .55146 .58757 .54975 .58552 .55005 Mtetra
.394 .852 .825 r
.58552 .55005 .58757 .54975 .59165 .5483 .5896 .54856 Mtetra
.323 .81 .808 r
.5896 .54856 .59165 .5483 .59573 .54707 .59369 .54733 Mtetra
.236 .752 .773 r
.59369 .54733 .59573 .54707 .59982 .54608 .59779 .54637 Mtetra
.126 .673 .713 r
.59779 .54637 .59982 .54608 .60393 .54534 .60191 .54571 Mtetra
.011 0 0 r
.60191 .54571 .60393 .54534 .60805 .54489 .60604 .54538 Mtetra
.175 0 0 r
.60604 .54538 .60805 .54489 .61219 .54481 .61019 .54548 Mtetra
.352 0 0 r
.61019 .54548 .61219 .54481 .61635 .54522 .61436 .54615 Mtetra
.521 0 0 r
.61436 .54615 .61635 .54522 .62054 .54636 .61857 .54767 Mtetra
.661 .167 .065 r
.61857 .54767 .62054 .54636 .62478 .54864 .62283 .5505 Mtetra
.764 .329 .217 r
.62283 .5505 .62478 .54864 .62909 .55291 .62718 .55565 Mtetra
.838 .457 .33 r
.62718 .55565 .62909 .55291 .63355 .56121 .63169 .56549 Mtetra
.892 .557 .405 r
.63169 .56549 .63355 .56121 .6384 .57994 .63664 .58746 Mtetra
.912 .601 .442 r
.63664 .58746 .6384 .57994 .64451 .63398 .64241 .63175 Mtetra
.97 .693 .448 r
.64241 .63175 .64451 .63398 .6407 .40709 .63873 .40471 Mtetra
.664 .741 .907 r
.63873 .40471 .6407 .40709 .6452 .41897 .64274 .40341 Mtetra
.899 .626 .119 r
.64274 .40341 .6452 .41897 .651 .46401 .64871 .45402 Mtetra
0 0 .303 r
.64871 .45402 .651 .46401 .65574 .47923 .65354 .47176 Mtetra
0 .06 .597 r
.65354 .47176 .65574 .47923 .6602 .48637 .65805 .48018 Mtetra
.202 .283 .724 r
.65805 .48018 .6602 .48637 .66455 .49016 .66242 .48476 Mtetra
.352 .406 .778 r
.66242 .48476 .66455 .49016 .66884 .49226 .66674 .48738 Mtetra
.44 .48 .805 r
.66674 .48738 .66884 .49226 .67311 .49338 .67102 .48886 Mtetra
.495 .528 .821 r
.67102 .48886 .67311 .49338 .67736 .49387 .67528 .48963 Mtetra
.531 .562 .831 r
.67528 .48963 .67736 .49387 .68159 .49396 .67953 .48992 Mtetra
.557 .586 .839 r
.67953 .48992 .68159 .49396 .68583 .49374 .68377 .48987 Mtetra
.577 .605 .844 r
.68377 .48987 .68583 .49374 .69006 .49332 .68801 .48957 Mtetra
.591 .62 .849 r
.68801 .48957 .69006 .49332 .69429 .49273 .69225 .48909 Mtetra
.602 .632 .853 r
.69225 .48909 .69429 .49273 .69853 .49202 .69649 .48846 Mtetra
.611 .641 .856 r
.69649 .48846 .69853 .49202 .70277 .49121 .70074 .48772 Mtetra
.619 .649 .858 r
.70074 .48772 .70277 .49121 .70701 .49031 .70498 .48688 Mtetra
.625 .656 .86 r
.70498 .48688 .70701 .49031 .71125 .48936 .70923 .48597 Mtetra
.63 .661 .862 r
.70923 .48597 .71125 .48936 .7155 .48834 .71348 .48499 Mtetra
.634 .666 .863 r
.71348 .48499 .7155 .48834 .71975 .48727 .71774 .48396 Mtetra
.638 .67 .864 r
.71774 .48396 .71975 .48727 .724 .48617 .722 .48287 Mtetra
.641 .673 .865 r
.722 .48287 .724 .48617 .72827 .48502 .72627 .48175 Mtetra
.644 .676 .866 r
.72627 .48175 .72827 .48502 .73253 .48385 .73054 .48058 Mtetra
.647 .679 .866 r
.73054 .48058 .73253 .48385 .7368 .48264 .73481 .47938 Mtetra
.65 .681 .866 r
.73481 .47938 .7368 .48264 .74108 .4814 .73909 .47815 Mtetra
.652 .682 .866 r
.73909 .47815 .74108 .4814 .74536 .48013 .74337 .47688 Mtetra
.654 .683 .865 r
.74337 .47688 .74536 .48013 .74964 .47883 .74766 .47559 Mtetra
.656 .685 .865 r
.74766 .47559 .74964 .47883 .75393 .47751 .75195 .47426 Mtetra
.659 .685 .864 r
.75195 .47426 .75393 .47751 .75822 .47616 .75625 .4729 Mtetra
.661 .686 .863 r
.75625 .4729 .75822 .47616 .76252 .47478 .76055 .4715 Mtetra
.663 .686 .861 r
.76055 .4715 .76252 .47478 .76683 .47337 .76486 .47007 Mtetra
.666 .686 .859 r
.76486 .47007 .76683 .47337 .77113 .47193 .76917 .4686 Mtetra
.668 .686 .857 r
.76917 .4686 .77113 .47193 .77544 .47045 .77348 .4671 Mtetra
.671 .685 .855 r
.77348 .4671 .77544 .47045 .77976 .46893 .77779 .46554 Mtetra
.674 .685 .852 r
.77779 .46554 .77976 .46893 .78407 .46737 .78211 .46393 Mtetra
.678 .684 .849 r
.78211 .46393 .78407 .46737 .78839 .46575 .78642 .46226 Mtetra
.682 .683 .844 r
.78642 .46226 .78839 .46575 .79271 .46407 .79074 .46052 Mtetra
.686 .681 .84 r
.79074 .46052 .79271 .46407 .79702 .46231 .79506 .4587 Mtetra
.691 .68 .834 r
.79506 .4587 .79702 .46231 .80134 .46047 .79937 .45677 Mtetra
.697 .678 .827 r
.79937 .45677 .80134 .46047 .80565 .45851 .80368 .45471 Mtetra
.705 .676 .819 r
.80368 .45471 .80565 .45851 .80996 .45641 .80797 .45248 Mtetra
.714 .673 .809 r
.80797 .45248 .80996 .45641 .81425 .45411 .81225 .45003 Mtetra
.724 .671 .797 r
.81225 .45003 .81425 .45411 .81852 .45157 .81651 .44729 Mtetra
.738 .668 .783 r
.81651 .44729 .81852 .45157 .82277 .44867 .82074 .44415 Mtetra
.754 .666 .764 r
.82074 .44415 .82277 .44867 .82697 .44526 .82491 .44041 Mtetra
.776 .664 .74 r
.82491 .44041 .82697 .44526 .83109 .44107 .829 .43577 Mtetra
.803 .663 .709 r
.829 .43577 .83109 .44107 .8351 .43557 .83295 .42963 Mtetra
.838 .663 .666 r
.83295 .42963 .8351 .43557 .83886 .4277 .83662 .42074 Mtetra
.88 .665 .608 r
.83662 .42074 .83886 .4277 .84212 .41472 .83971 .40598 Mtetra
.928 .669 .526 r
.83971 .40598 .84212 .41472 .8439 .38716 .8411 .37445 Mtetra
.903 .639 .529 r
.8411 .37445 .8439 .38716 .8438 .34161 .84204 .33905 Mtetra
.972 .658 .312 r
.84204 .33905 .8438 .34161 .87158 .56999 .86973 .56757 Mtetra
.983 .754 .512 r
.86973 .56757 .87158 .56999 .87259 .53362 .87214 .54469 Mtetra
.813 .653 .102 r
.87214 .54469 .87259 .53362 .87364 .49857 .87265 .50409 Mtetra
.718 .679 .134 r
.87265 .50409 .87364 .49857 .87674 .4836 .87554 .48691 Mtetra
0 0 0 r
.87554 .48691 .87674 .4836 .88049 .47497 .87919 .47711 Mtetra
.87919 .47711 .88049 .47497 .88454 .46917 .88317 .47059 Mtetra
.566 .842 .499 r
.88317 .47059 .88454 .46917 .88874 .46488 .88734 .46583 Mtetra
.536 .872 .609 r
.88734 .46583 .88874 .46488 .89306 .4615 .89163 .46213 Mtetra
.506 .885 .692 r
.89163 .46213 .89306 .4615 .89744 .45873 .89599 .45913 Mtetra
.474 .884 .749 r
.89599 .45913 .89744 .45873 .90187 .45639 .90042 .45664 Mtetra
.44 .873 .786 r
.90042 .45664 .90187 .45639 .90635 .45439 .90489 .45453 Mtetra
.4 .854 .806 r
.90489 .45453 .90635 .45439 .91086 .45266 .90941 .45273 Mtetra
.351 .827 .811 r
.90941 .45273 .91086 .45266 .91541 .45117 .91397 .45122 Mtetra
.31 .802 .827 r
.30025 .63485 .30277 .63457 .30644 .63359 .30393 .63389 Mtetra
.177 .712 .757 r
.30393 .63389 .30644 .63359 .3101 .63289 .30759 .63324 Mtetra
0 0 0 r
.30759 .63324 .3101 .63289 .31375 .63249 .31124 .63293 Mtetra
.178 0 0 r
.31124 .63293 .31375 .63249 .31738 .63245 .31486 .63303 Mtetra
.375 0 0 r
.31486 .63303 .31738 .63245 .32099 .6329 .31847 .63368 Mtetra
.548 .015 0 r
.31847 .63368 .32099 .6329 .32457 .63401 .32203 .63508 Mtetra
.678 .205 .121 r
.32203 .63508 .32457 .63401 .3281 .63614 .32555 .63763 Mtetra
.767 .355 .27 r
.32555 .63763 .3281 .63614 .33155 .63994 .32896 .64208 Mtetra
.826 .468 .38 r
.32896 .64208 .33155 .63994 .33484 .64687 .3322 .65007 Mtetra
.867 .553 .455 r
.3322 .65007 .33484 .64687 .33778 .66084 .33503 .66604 Mtetra
.899 .618 .501 r
.33503 .66604 .33778 .66084 .33959 .69707 .33655 .70732 Mtetra
.7 .404 .471 r
.33655 .70732 .33959 .69707 .34234 .71647 .33995 .71447 Mtetra
.941 .69 .53 r
.33995 .71447 .34234 .71647 .35729 .4956 .35506 .49345 Mtetra
.948 .637 .412 r
.35506 .49345 .35729 .4956 .35928 .52715 .35749 .5158 Mtetra
.972 .693 .284 r
.35749 .5158 .35928 .52715 .36154 .55497 .35954 .5472 Mtetra
.78 .493 0 r
.35954 .5472 .36154 .55497 .36462 .56669 .36254 .56053 Mtetra
0 0 .494 r
.36254 .56053 .36462 .56669 .36799 .57277 .36586 .56752 Mtetra
.06 .216 .712 r
.36586 .56752 .36799 .57277 .37151 .57623 .36935 .57156 Mtetra
.276 .384 .793 r
.36935 .57156 .37151 .57623 .3751 .57825 .37292 .57398 Mtetra
.395 .476 .825 r
.37292 .57398 .3751 .57825 .37874 .57941 .37655 .57542 Mtetra
.466 .531 .84 r
.37655 .57542 .37874 .57941 .38242 .58 .38021 .57623 Mtetra
.512 .568 .849 r
.38021 .57623 .38242 .58 .38612 .5802 .38391 .5766 Mtetra
.543 .594 .854 r
.38391 .5766 .38612 .5802 .38984 .58011 .38762 .57665 Mtetra
.566 .613 .858 r
.38762 .57665 .38984 .58011 .39357 .57983 .39136 .57647 Mtetra
.583 .627 .861 r
.39136 .57647 .39357 .57983 .39732 .57938 .3951 .57611 Mtetra
.596 .639 .863 r
.3951 .57611 .39732 .57938 .40108 .5788 .39886 .5756 Mtetra
.606 .648 .865 r
.39886 .5756 .40108 .5788 .40485 .57813 .40263 .57499 Mtetra
.615 .655 .867 r
.40263 .57499 .40485 .57813 .40863 .57738 .40641 .57428 Mtetra
.622 .662 .868 r
.40641 .57428 .40863 .57738 .41242 .57655 .4102 .5735 Mtetra
.628 .667 .869 r
.4102 .5735 .41242 .57655 .41621 .57567 .41399 .57265 Mtetra
.633 .671 .869 r
.41399 .57265 .41621 .57567 .42002 .57474 .4178 .57174 Mtetra
.637 .675 .87 r
.4178 .57174 .42002 .57474 .42383 .57376 .42161 .57079 Mtetra
.641 .678 .87 r
.42161 .57079 .42383 .57376 .42764 .57275 .42543 .56979 Mtetra
.644 .681 .87 r
.42543 .56979 .42764 .57275 .43147 .57169 .42926 .56875 Mtetra
.647 .683 .869 r
.42926 .56875 .43147 .57169 .4353 .57061 .43309 .56767 Mtetra
.65 .685 .869 r
.43309 .56767 .4353 .57061 .43913 .56949 .43693 .56655 Mtetra
.653 .686 .868 r
.43693 .56655 .43913 .56949 .44298 .56834 .44077 .5654 Mtetra
.656 .687 .868 r
.44077 .5654 .44298 .56834 .44683 .56716 .44462 .56422 Mtetra
.658 .688 .867 r
.44462 .56422 .44683 .56716 .45068 .56595 .44848 .563 Mtetra
.661 .689 .865 r
.44848 .563 .45068 .56595 .45454 .56471 .45235 .56175 Mtetra
.664 .689 .864 r
.45235 .56175 .45454 .56471 .45841 .56344 .45622 .56046 Mtetra
.667 .689 .862 r
.45622 .56046 .45841 .56344 .46228 .56213 .46009 .55913 Mtetra
.67 .689 .859 r
.46009 .55913 .46228 .56213 .46616 .56078 .46397 .55776 Mtetra
.673 .689 .857 r
.46397 .55776 .46616 .56078 .47005 .55939 .46786 .55634 Mtetra
.676 .688 .854 r
.46786 .55634 .47005 .55939 .47394 .55796 .47176 .55487 Mtetra
.68 .687 .85 r
.47176 .55487 .47394 .55796 .47783 .55647 .47565 .55333 Mtetra
.684 .686 .846 r
.47565 .55333 .47783 .55647 .48174 .55491 .47956 .55173 Mtetra
.689 .685 .841 r
.47956 .55173 .48174 .55491 .48564 .55328 .48347 .55004 Mtetra
.695 .684 .835 r
.48347 .55004 .48564 .55328 .48956 .55155 .48739 .54824 Mtetra
.701 .682 .828 r
.48739 .54824 .48956 .55155 .49347 .54972 .49131 .54632 Mtetra
.708 .68 .82 r
.49131 .54632 .49347 .54972 .4974 .54774 .49524 .54423 Mtetra
.717 .678 .811 r
.49524 .54423 .4974 .54774 .50133 .54557 .49917 .54194 Mtetra
.727 .675 .799 r
.49917 .54194 .50133 .54557 .50526 .54316 .50311 .53937 Mtetra
.74 .673 .785 r
.50311 .53937 .50526 .54316 .5092 .54042 .50705 .53643 Mtetra
.755 .67 .767 r
.50705 .53643 .5092 .54042 .51314 .5372 .51099 .53295 Mtetra
.773 .667 .746 r
.51099 .53295 .51314 .5372 .51708 .53328 .51494 .52867 Mtetra
.795 .665 .719 r
.51494 .52867 .51708 .53328 .52103 .52823 .51889 .52313 Mtetra
.822 .663 .686 r
.51889 .52313 .52103 .52823 .52497 .52123 .52284 .5154 Mtetra
.853 .662 .644 r
.52284 .5154 .52497 .52123 .5289 .51042 .52677 .50338 Mtetra
.888 .665 .594 r
.52677 .50338 .5289 .51042 .53279 .49038 .53066 .48098 Mtetra
.912 .665 .551 r
.53066 .48098 .53279 .49038 .53652 .43772 .53445 .43541 Mtetra
.664 .741 .907 r
.53445 .43541 .53652 .43772 .54038 .43647 .53831 .43416 Mtetra
.963 .682 .455 r
.53831 .43416 .54038 .43647 .54558 .65909 .54338 .65693 Mtetra
.957 .72 .539 r
.54338 .65693 .54558 .65909 .5494 .61281 .54729 .61987 Mtetra
.984 .814 .417 r
.54729 .61987 .5494 .61281 .5533 .58859 .55119 .59257 Mtetra
.955 .879 .478 r
.55119 .59257 .5533 .58859 .55727 .57639 .55516 .57892 Mtetra
.906 .935 .566 r
.55516 .57892 .55727 .57639 .56126 .56884 .55917 .57052 Mtetra
.843 .971 .657 r
.55917 .57052 .56126 .56884 .56528 .56358 .56318 .56473 Mtetra
.774 .985 .735 r
.56318 .56473 .56528 .56358 .5693 .55963 .56722 .56042 Mtetra
.706 .981 .794 r
.56722 .56042 .5693 .55963 .57334 .55651 .57126 .55704 Mtetra
.641 .965 .833 r
.57126 .55704 .57334 .55651 .57739 .55396 .57532 .55432 Mtetra
.578 .943 .858 r
.57532 .55432 .57739 .55396 .58145 .55184 .57938 .55208 Mtetra
.515 .915 .868 r
.57938 .55208 .58145 .55184 .58552 .55005 .58345 .55022 Mtetra
.446 .881 .867 r
.58345 .55022 .58552 .55005 .5896 .54856 .58754 .54869 Mtetra
.366 .836 .85 r
.58754 .54869 .5896 .54856 .59369 .54733 .59164 .54746 Mtetra
.269 .776 .815 r
.59164 .54746 .59369 .54733 .59779 .54637 .59575 .54653 Mtetra
.148 .691 .754 r
.59575 .54653 .59779 .54637 .60191 .54571 .59987 .54594 Mtetra
.004 0 0 r
.59987 .54594 .60191 .54571 .60604 .54538 .60401 .54572 Mtetra
.185 0 0 r
.60401 .54572 .60604 .54538 .61019 .54548 .60817 .54599 Mtetra
.378 0 0 r
.60817 .54599 .61019 .54548 .61436 .54615 .61236 .54692 Mtetra
.555 .006 0 r
.61236 .54692 .61436 .54615 .61857 .54767 .61658 .54879 Mtetra
.694 .201 .071 r
.61658 .54879 .61857 .54767 .62283 .5505 .62086 .55216 Mtetra
.792 .36 .223 r
.62086 .55216 .62283 .5505 .62718 .55565 .62524 .55815 Mtetra
.858 .481 .334 r
.62524 .55815 .62718 .55565 .63169 .56549 .62981 .56945 Mtetra
.905 .573 .405 r
.62981 .56945 .63169 .56549 .63664 .58746 .63485 .59454 Mtetra
.9 .583 .438 r
.63485 .59454 .63664 .58746 .64241 .63175 .6403 .62952 Mtetra
.97 .693 .448 r
.6403 .62952 .64241 .63175 .63873 .40471 .63675 .40232 Mtetra
.664 .741 .907 r
.63675 .40232 .63873 .40471 .64274 .40341 .64076 .40102 Mtetra
.966 .646 .347 r
.64076 .40102 .64274 .40341 .64871 .45402 .64645 .44446 Mtetra
0 0 .187 r
.64645 .44446 .64871 .45402 .65354 .47176 .65135 .46456 Mtetra
0 0 .53 r
.65135 .46456 .65354 .47176 .65805 .48018 .6559 .4742 Mtetra
.1 .221 .704 r
.6559 .4742 .65805 .48018 .66242 .48476 .6603 .47951 Mtetra
.29 .373 .776 r
.6603 .47951 .66242 .48476 .66674 .48738 .66463 .48262 Mtetra
.399 .462 .809 r
.66463 .48262 .66674 .48738 .67102 .48886 .66893 .48445 Mtetra
.467 .518 .827 r
.66893 .48445 .67102 .48886 .67528 .48963 .6732 .48547 Mtetra
.511 .556 .838 r
.6732 .48547 .67528 .48963 .67953 .48992 .67746 .48596 Mtetra
.542 .583 .845 r
.67746 .48596 .67953 .48992 .68377 .48987 .68171 .48606 Mtetra
.565 .604 .851 r
.68171 .48606 .68377 .48987 .68801 .48957 .68596 .48589 Mtetra
.582 .62 .855 r
.68596 .48589 .68801 .48957 .69225 .48909 .69021 .4855 Mtetra
.595 .632 .858 r
.69021 .4855 .69225 .48909 .69649 .48846 .69445 .48495 Mtetra
.605 .642 .861 r
.69445 .48495 .69649 .48846 .70074 .48772 .6987 .48428 Mtetra
.614 .651 .863 r
.6987 .48428 .70074 .48772 .70498 .48688 .70296 .48349 Mtetra
.621 .658 .865 r
.70296 .48349 .70498 .48688 .70923 .48597 .70721 .48263 Mtetra
.627 .663 .866 r
.70721 .48263 .70923 .48597 .71348 .48499 .71147 .48168 Mtetra
.632 .668 .867 r
.71147 .48168 .71348 .48499 .71774 .48396 .71573 .48068 Mtetra
.636 .672 .868 r
.71573 .48068 .71774 .48396 .722 .48287 .72 .47962 Mtetra
.64 .676 .868 r
.72 .47962 .722 .48287 .72627 .48175 .72427 .47851 Mtetra
.643 .679 .869 r
.72427 .47851 .72627 .48175 .73054 .48058 .72854 .47736 Mtetra
.646 .681 .869 r
.72854 .47736 .73054 .48058 .73481 .47938 .73282 .47617 Mtetra
.649 .683 .869 r
.73282 .47617 .73481 .47938 .73909 .47815 .7371 .47494 Mtetra
.652 .685 .868 r
.7371 .47494 .73909 .47815 .74337 .47688 .74139 .47368 Mtetra
.654 .687 .868 r
.74139 .47368 .74337 .47688 .74766 .47559 .74568 .47238 Mtetra
.657 .688 .867 r
.74568 .47238 .74766 .47559 .75195 .47426 .74998 .47104 Mtetra
.66 .689 .866 r
.74998 .47104 .75195 .47426 .75625 .4729 .75428 .46967 Mtetra
.662 .689 .865 r
.75428 .46967 .75625 .4729 .76055 .4715 .75858 .46826 Mtetra
.665 .69 .863 r
.75858 .46826 .76055 .4715 .76486 .47007 .76289 .46681 Mtetra
.668 .69 .862 r
.76289 .46681 .76486 .47007 .76917 .4686 .7672 .46532 Mtetra
.671 .69 .859 r
.7672 .46532 .76917 .4686 .77348 .4671 .77151 .46378 Mtetra
.674 .69 .857 r
.77151 .46378 .77348 .4671 .77779 .46554 .77583 .46219 Mtetra
.677 .689 .854 r
.77583 .46219 .77779 .46554 .78211 .46393 .78014 .46054 Mtetra
.681 .689 .85 r
.78014 .46054 .78211 .46393 .78642 .46226 .78446 .45883 Mtetra
.686 .688 .846 r
.78446 .45883 .78642 .46226 .79074 .46052 .78878 .45703 Mtetra
.691 .687 .841 r
.78878 .45703 .79074 .46052 .79506 .4587 .79309 .45514 Mtetra
.697 .685 .835 r
.79309 .45514 .79506 .4587 .79937 .45677 .7974 .45313 Mtetra
.704 .684 .828 r
.7974 .45313 .79937 .45677 .80368 .45471 .8017 .45097 Mtetra
.712 .683 .82 r
.8017 .45097 .80368 .45471 .80797 .45248 .80599 .44862 Mtetra
.722 .681 .809 r
.80599 .44862 .80797 .45248 .81225 .45003 .81026 .44603 Mtetra
.734 .679 .797 r
.81026 .44603 .81225 .45003 .81651 .44729 .81451 .44311 Mtetra
.749 .677 .781 r
.81451 .44311 .81651 .44729 .82074 .44415 .81872 .43973 Mtetra
.768 .676 .761 r
.81872 .43973 .82074 .44415 .82491 .44041 .82287 .43568 Mtetra
.791 .675 .736 r
.82287 .43568 .82491 .44041 .829 .43577 .82692 .43062 Mtetra
.82 .674 .702 r
.82692 .43062 .829 .43577 .83295 .42963 .83081 .42386 Mtetra
.855 .674 .656 r
.83081 .42386 .83295 .42963 .83662 .42074 .8344 .41402 Mtetra
.896 .675 .594 r
.8344 .41402 .83662 .42074 .83971 .40598 .83733 .39758 Mtetra
.938 .675 .511 r
.83733 .39758 .83971 .40598 .8411 .37445 .83837 .36232 Mtetra
.875 .626 .558 r
.83837 .36232 .8411 .37445 .84204 .33905 .84026 .33648 Mtetra
.972 .658 .312 r
.84026 .33648 .84204 .33905 .86973 .56757 .86786 .56515 Mtetra
.949 .805 .667 r
.86786 .56515 .86973 .56757 .87214 .54469 .87162 .55516 Mtetra
.874 .682 .157 r
.87162 .55516 .87214 .54469 .87265 .50409 .87162 .50923 Mtetra
.814 .726 .196 r
.87162 .50923 .87265 .50409 .87554 .48691 .87431 .48994 Mtetra
.763 .79 .297 r
.87431 .48994 .87554 .48691 .87919 .47711 .87785 .47902 Mtetra
.72 .855 .428 r
.87785 .47902 .87919 .47711 .88317 .47059 .88177 .47182 Mtetra
.678 .903 .557 r
.88177 .47182 .88317 .47059 .88734 .46583 .88591 .46661 Mtetra
.635 .928 .664 r
.88591 .46661 .88734 .46583 .89163 .46213 .89017 .4626 Mtetra
.592 .933 .743 r
.89017 .4626 .89163 .46213 .89599 .45913 .89452 .45938 Mtetra
.549 .925 .797 r
.89452 .45938 .89599 .45913 .90042 .45664 .89894 .45673 Mtetra
.503 .909 .83 r
.89894 .45673 .90042 .45664 .90489 .45453 .90341 .45452 Mtetra
.454 .885 .849 r
.90341 .45452 .90489 .45453 .90941 .45273 .90794 .45267 Mtetra
.398 .855 .853 r
.90794 .45267 .90941 .45273 .91397 .45122 .9125 .45114 Mtetra
.352 .826 .87 r
.29774 .63499 .30025 .63485 .30393 .63389 .30142 .63405 Mtetra
.208 .735 .802 r
.30142 .63405 .30393 .63389 .30759 .63324 .30508 .63344 Mtetra
0 0 0 r
.30508 .63344 .30759 .63324 .31124 .63293 .30873 .63322 Mtetra
.183 0 0 r
.30873 .63322 .31124 .63293 .31486 .63303 .31235 .63345 Mtetra
.398 0 0 r
.31235 .63345 .31486 .63303 .31847 .63368 .31595 .63428 Mtetra
.578 .044 0 r
.31595 .63428 .31847 .63368 .32203 .63508 .3195 .63596 Mtetra
.707 .236 .13 r
.3195 .63596 .32203 .63508 .32555 .63763 .32299 .63891 Mtetra
.79 .383 .28 r
.32299 .63891 .32555 .63763 .32896 .64208 .32638 .64396 Mtetra
.842 .49 .386 r
.32638 .64396 .32896 .64208 .3322 .65007 .32956 .65295 Mtetra
.878 .568 .458 r
.32956 .65295 .3322 .65007 .33503 .66604 .33228 .67081 Mtetra
.903 .622 .5 r
.33228 .67081 .33503 .66604 .33655 .70732 .3337 .71355 Mtetra
.442 .101 .292 r
.3337 .71355 .33655 .70732 .33995 .71447 .33754 .71246 Mtetra
.941 .69 .53 r
.33754 .71246 .33995 .71447 .35506 .49345 .35282 .49128 Mtetra
.943 .596 .331 r
.35282 .49128 .35506 .49345 .35749 .5158 .35568 .50505 Mtetra
.982 .7 .333 r
.35568 .50505 .35749 .5158 .35954 .5472 .35754 .53978 Mtetra
.873 .566 .049 r
.35754 .53978 .35954 .5472 .36254 .56053 .36044 .55462 Mtetra
0 0 .374 r
.36044 .55462 .36254 .56053 .36586 .56752 .36372 .56246 Mtetra
0 .129 .667 r
.36372 .56246 .36586 .56752 .36935 .57156 .36718 .56704 Mtetra
.193 .341 .785 r
.36718 .56704 .36935 .57156 .37292 .57398 .37073 .56984 Mtetra
.345 .454 .829 r
.37073 .56984 .37292 .57398 .37655 .57542 .37434 .57155 Mtetra
.433 .52 .848 r
.37434 .57155 .37655 .57542 .38021 .57623 .378 .57256 Mtetra
.489 .563 .857 r
.378 .57256 .38021 .57623 .38391 .5766 .38169 .57309 Mtetra
.527 .591 .862 r
.38169 .57309 .38391 .5766 .38762 .57665 .3854 .57326 Mtetra
.554 .612 .866 r
.3854 .57326 .38762 .57665 .39136 .57647 .38913 .57318 Mtetra
.573 .628 .868 r
.38913 .57318 .39136 .57647 .3951 .57611 .39287 .5729 Mtetra
.589 .64 .87 r
.39287 .5729 .3951 .57611 .39886 .5756 .39663 .57247 Mtetra
.6 .65 .871 r
.39663 .57247 .39886 .5756 .40263 .57499 .4004 .57191 Mtetra
.61 .658 .872 r
.4004 .57191 .40263 .57499 .40641 .57428 .40418 .57124 Mtetra
.618 .664 .873 r
.40418 .57124 .40641 .57428 .4102 .5735 .40797 .5705 Mtetra
.624 .67 .873 r
.40797 .5705 .4102 .5735 .41399 .57265 .41177 .56968 Mtetra
.63 .674 .873 r
.41177 .56968 .41399 .57265 .4178 .57174 .41557 .56879 Mtetra
.635 .678 .874 r
.41557 .56879 .4178 .57174 .42161 .57079 .41939 .56786 Mtetra
.639 .681 .874 r
.41939 .56786 .42161 .57079 .42543 .56979 .42321 .56687 Mtetra
.643 .684 .873 r
.42321 .56687 .42543 .56979 .42926 .56875 .42704 .56584 Mtetra
.647 .686 .873 r
.42704 .56584 .42926 .56875 .43309 .56767 .43087 .56477 Mtetra
.65 .688 .872 r
.43087 .56477 .43309 .56767 .43693 .56655 .43471 .56366 Mtetra
.653 .689 .872 r
.43471 .56366 .43693 .56655 .44077 .5654 .43856 .56251 Mtetra
.656 .691 .871 r
.43856 .56251 .44077 .5654 .44462 .56422 .44241 .56132 Mtetra
.659 .692 .869 r
.44241 .56132 .44462 .56422 .44848 .563 .44628 .56009 Mtetra
.662 .692 .868 r
.44628 .56009 .44848 .563 .45235 .56175 .45014 .55883 Mtetra
.665 .693 .866 r
.45014 .55883 .45235 .56175 .45622 .56046 .45402 .55753 Mtetra
.668 .693 .864 r
.45402 .55753 .45622 .56046 .46009 .55913 .45789 .55618 Mtetra
.672 .693 .862 r
.45789 .55618 .46009 .55913 .46397 .55776 .46178 .55478 Mtetra
.675 .693 .859 r
.46178 .55478 .46397 .55776 .46786 .55634 .46567 .55333 Mtetra
.679 .693 .856 r
.46567 .55333 .46786 .55634 .47176 .55487 .46957 .55183 Mtetra
.683 .692 .852 r
.46957 .55183 .47176 .55487 .47565 .55333 .47347 .55025 Mtetra
.688 .691 .848 r
.47347 .55025 .47565 .55333 .47956 .55173 .47738 .5486 Mtetra
.693 .69 .843 r
.47738 .5486 .47956 .55173 .48347 .55004 .48129 .54685 Mtetra
.7 .689 .837 r
.48129 .54685 .48347 .55004 .48739 .54824 .48521 .54499 Mtetra
.707 .688 .83 r
.48521 .54499 .48739 .54824 .49131 .54632 .48914 .54298 Mtetra
.715 .686 .821 r
.48914 .54298 .49131 .54632 .49524 .54423 .49307 .5408 Mtetra
.725 .684 .811 r
.49307 .5408 .49524 .54423 .49917 .54194 .49701 .53839 Mtetra
.736 .682 .799 r
.49701 .53839 .49917 .54194 .50311 .53937 .50095 .53568 Mtetra
.75 .68 .784 r
.50095 .53568 .50311 .53937 .50705 .53643 .50489 .53254 Mtetra
.766 .678 .766 r
.50489 .53254 .50705 .53643 .51099 .53295 .50884 .52882 Mtetra
.785 .676 .743 r
.50884 .52882 .51099 .53295 .51494 .52867 .5128 .52421 Mtetra
.808 .673 .715 r
.5128 .52421 .51494 .52867 .51889 .52313 .51675 .51821 Mtetra
.835 .671 .68 r
.51675 .51821 .51889 .52313 .52284 .5154 .5207 .50979 Mtetra
.865 .67 .637 r
.5207 .50979 .52284 .5154 .52677 .50338 .52464 .49663 Mtetra
.898 .671 .586 r
.52464 .49663 .52677 .50338 .53066 .48098 .52855 .47205 Mtetra
.907 .664 .559 r
.52855 .47205 .53066 .48098 .53445 .43541 .53237 .4331 Mtetra
.664 .741 .907 r
.53237 .4331 .53445 .43541 .53831 .43416 .53624 .43185 Mtetra
.963 .682 .455 r
.53624 .43185 .53831 .43416 .54338 .65693 .54116 .65477 Mtetra
.954 .728 .559 r
.54116 .65477 .54338 .65693 .54729 .61987 .54515 .62641 Mtetra
.995 .805 .442 r
.54515 .62641 .54729 .61987 .55119 .59257 .54907 .59619 Mtetra
.982 .872 .505 r
.54907 .59619 .55119 .59257 .55516 .57892 .55305 .58115 Mtetra
.951 .933 .593 r
.55305 .58115 .55516 .57892 .55917 .57052 .55705 .57197 Mtetra
.901 .976 .684 r
.55705 .57197 .55917 .57052 .56318 .56473 .56108 .56567 Mtetra
.839 .996 .763 r
.56108 .56567 .56318 .56473 .56722 .56042 .56512 .56102 Mtetra
.773 .997 .823 r
.56512 .56102 .56722 .56042 .57126 .55704 .56917 .55741 Mtetra
.705 .985 .865 r
.56917 .55741 .57126 .55704 .57532 .55432 .57323 .55452 Mtetra
.639 .964 .891 r
.57323 .55452 .57532 .55432 .57938 .55208 .5773 .55217 Mtetra
.57 .938 .904 r
.5773 .55217 .57938 .55208 .58345 .55022 .58138 .55023 Mtetra
.497 .904 .905 r
.58138 .55023 .58345 .55022 .58754 .54869 .58547 .54867 Mtetra
.412 .86 .891 r
.58547 .54867 .58754 .54869 .59164 .54746 .58957 .54744 Mtetra
.308 .799 .859 r
.58957 .54744 .59164 .54746 .59575 .54653 .59369 .54654 Mtetra
.176 .712 .799 r
.59369 .54654 .59575 .54653 .59987 .54594 .59782 .54601 Mtetra
0 0 0 r
.59782 .54601 .59987 .54594 .60401 .54572 .60197 .5459 Mtetra
.188 0 0 r
.60197 .5459 .60401 .54572 .60817 .54599 .60614 .54634 Mtetra
.397 0 0 r
.60614 .54634 .60817 .54599 .61236 .54692 .61034 .54749 Mtetra
.583 .031 0 r
.61034 .54749 .61236 .54692 .61658 .54879 .61458 .5497 Mtetra
.722 .23 .072 r
.61458 .5497 .61658 .54879 .62086 .55216 .61888 .55358 Mtetra
.814 .386 .226 r
.61888 .55358 .62086 .55216 .62524 .55815 .62329 .56036 Mtetra
.874 .501 .335 r
.62329 .56036 .62524 .55815 .62981 .56945 .6279 .57305 Mtetra
.915 .585 .404 r
.6279 .57305 .62981 .56945 .63485 .59454 .63303 .60108 Mtetra
.883 .558 .431 r
.63303 .60108 .63485 .59454 .6403 .62952 .63819 .62728 Mtetra
.97 .693 .448 r
.63819 .62728 .6403 .62952 .63675 .40232 .63477 .39992 Mtetra
.664 .741 .907 r
.63477 .39992 .63675 .40232 .64076 .40102 .63879 .39862 Mtetra
.964 .637 .33 r
.63879 .39862 .64076 .40102 .64645 .44446 .6442 .43536 Mtetra
.767 .486 0 r
.6442 .43536 .64645 .44446 .65135 .46456 .64917 .45766 Mtetra
0 0 .448 r
.64917 .45766 .65135 .46456 .6559 .4742 .65375 .46844 Mtetra
0 .153 .673 r
.65375 .46844 .6559 .4742 .6603 .47951 .65818 .47444 Mtetra
.22 .336 .77 r
.65818 .47444 .6603 .47951 .66463 .48262 .66253 .47801 Mtetra
.355 .442 .813 r
.66253 .47801 .66463 .48262 .66893 .48445 .66684 .48016 Mtetra
.437 .507 .833 r
.66684 .48016 .66893 .48445 .6732 .48547 .67112 .48142 Mtetra
.49 .55 .845 r
.67112 .48142 .6732 .48547 .67746 .48596 .67539 .48209 Mtetra
.527 .581 .852 r
.67539 .48209 .67746 .48596 .68171 .48606 .67965 .48234 Mtetra
.553 .603 .857 r
.67965 .48234 .68171 .48606 .68596 .48589 .68391 .48228 Mtetra
.573 .62 .861 r
.68391 .48228 .68596 .48589 .69021 .4855 .68816 .48198 Mtetra
.588 .633 .864 r
.68816 .48198 .69021 .4855 .69445 .48495 .69242 .48151 Mtetra
.6 .644 .866 r
.69242 .48151 .69445 .48495 .6987 .48428 .69667 .4809 Mtetra
.609 .653 .868 r
.69667 .4809 .6987 .48428 .70296 .48349 .70093 .48016 Mtetra
.617 .66 .869 r
.70093 .48016 .70296 .48349 .70721 .48263 .70519 .47934 Mtetra
.624 .666 .87 r
.70519 .47934 .70721 .48263 .71147 .48168 .70945 .47843 Mtetra
.629 .671 .871 r
.70945 .47843 .71147 .48168 .71573 .48068 .71372 .47745 Mtetra
.634 .675 .872 r
.71372 .47745 .71573 .48068 .72 .47962 .71799 .47641 Mtetra
.638 .679 .872 r
.71799 .47641 .72 .47962 .72427 .47851 .72226 .47532 Mtetra
.642 .682 .872 r
.72226 .47532 .72427 .47851 .72854 .47736 .72654 .47419 Mtetra
.645 .684 .872 r
.72654 .47419 .72854 .47736 .73282 .47617 .73082 .473 Mtetra
.649 .687 .872 r
.73082 .473 .73282 .47617 .7371 .47494 .73511 .47178 Mtetra
.652 .689 .872 r
.73511 .47178 .7371 .47494 .74139 .47368 .7394 .47051 Mtetra
.655 .69 .871 r
.7394 .47051 .74139 .47368 .74568 .47238 .7437 .46921 Mtetra
.658 .691 .87 r
.7437 .46921 .74568 .47238 .74998 .47104 .748 .46787 Mtetra
.66 .692 .869 r
.748 .46787 .74998 .47104 .75428 .46967 .7523 .46648 Mtetra
.663 .693 .868 r
.7523 .46648 .75428 .46967 .75858 .46826 .75661 .46506 Mtetra
.666 .694 .866 r
.75661 .46506 .75858 .46826 .76289 .46681 .76092 .46359 Mtetra
.669 .694 .864 r
.76092 .46359 .76289 .46681 .7672 .46532 .76523 .46208 Mtetra
.673 .694 .862 r
.76523 .46208 .7672 .46532 .77151 .46378 .76954 .46052 Mtetra
.676 .694 .859 r
.76954 .46052 .77151 .46378 .77583 .46219 .77386 .4589 Mtetra
.68 .694 .856 r
.77386 .4589 .77583 .46219 .78014 .46054 .77818 .45721 Mtetra
.685 .694 .852 r
.77818 .45721 .78014 .46054 .78446 .45883 .7825 .45545 Mtetra
.69 .693 .848 r
.7825 .45545 .78446 .45883 .78878 .45703 .78681 .4536 Mtetra
.696 .693 .843 r
.78681 .4536 .78878 .45703 .79309 .45514 .79112 .45164 Mtetra
.702 .692 .837 r
.79112 .45164 .79309 .45514 .7974 .45313 .79543 .44955 Mtetra
.71 .691 .83 r
.79543 .44955 .7974 .45313 .8017 .45097 .79973 .4473 Mtetra
.72 .69 .821 r
.79973 .4473 .8017 .45097 .80599 .44862 .80401 .44484 Mtetra
.731 .689 .81 r
.80401 .44484 .80599 .44862 .81026 .44603 .80828 .44211 Mtetra
.744 .688 .797 r
.80828 .44211 .81026 .44603 .81451 .44311 .81251 .43902 Mtetra
.761 .687 .78 r
.81251 .43902 .81451 .44311 .81872 .43973 .81671 .43542 Mtetra
.781 .686 .759 r
.81671 .43542 .81872 .43973 .82287 .43568 .82083 .43109 Mtetra
.806 .685 .732 r
.82083 .43109 .82287 .43568 .82692 .43062 .82485 .42562 Mtetra
.836 .685 .695 r
.82485 .42562 .82692 .43062 .83081 .42386 .82869 .4183 Mtetra
.871 .684 .647 r
.82869 .4183 .83081 .42386 .8344 .41402 .8322 .40756 Mtetra
.91 .683 .582 r
.8322 .40756 .8344 .41402 .83733 .39758 .83499 .38954 Mtetra
.947 .679 .498 r
.83499 .38954 .83733 .39758 .83837 .36232 .8357 .35082 Mtetra
.83 .602 .593 r
.8357 .35082 .83837 .36232 .84026 .33648 .83849 .3339 Mtetra
.972 .658 .312 r
.83849 .3339 .84026 .33648 .86786 .56515 .866 .56273 Mtetra
.645 .763 .934 r
.866 .56273 .86786 .56515 .87162 .55516 .87065 .56141 Mtetra
.959 .725 .277 r
.87065 .56141 .87162 .55516 .87162 .50923 .87053 .51393 Mtetra
.879 .753 .247 r
.87053 .51393 .87162 .50923 .87431 .48994 .87303 .49263 Mtetra
.848 .826 .349 r
.87303 .49263 .87431 .48994 .87785 .47902 .87648 .48066 Mtetra
.814 .895 .479 r
.87648 .48066 .87785 .47902 .88177 .47182 .88035 .47281 Mtetra
.771 .944 .607 r
.88035 .47281 .88177 .47182 .88591 .46661 .88445 .46718 Mtetra
.722 .967 .711 r
.88445 .46718 .88591 .46661 .89017 .4626 .88869 .46288 Mtetra
.67 .969 .787 r
.88869 .46288 .89017 .4626 .89452 .45938 .89303 .45946 Mtetra
.618 .957 .838 r
.89303 .45946 .89452 .45938 .89894 .45673 .89744 .45667 Mtetra
.565 .938 .871 r
.89744 .45667 .89894 .45673 .90341 .45452 .90191 .45436 Mtetra
.509 .912 .888 r
.90191 .45436 .90341 .45452 .90794 .45267 .90644 .45246 Mtetra
.447 .879 .893 r
.90644 .45246 .90794 .45267 .9125 .45114 .91101 .45091 Mtetra
.396 .847 .911 r
.29523 .63498 .29774 .63499 .30142 .63405 .29891 .63404 Mtetra
.246 .758 .849 r
.29891 .63404 .30142 .63405 .30508 .63344 .30257 .63348 Mtetra
.051 .619 .734 r
.30257 .63348 .30508 .63344 .30873 .63322 .30622 .63333 Mtetra
.18 0 0 r
.30622 .63333 .30873 .63322 .31235 .63345 .30984 .63369 Mtetra
.414 0 0 r
.30984 .63369 .31235 .63345 .31595 .63428 .31343 .6347 Mtetra
.604 .067 0 r
.31343 .6347 .31595 .63428 .3195 .63596 .31697 .63663 Mtetra
.732 .262 .134 r
.31697 .63663 .3195 .63596 .32299 .63891 .32044 .63995 Mtetra
.81 .406 .285 r
.32044 .63995 .32299 .63891 .32638 .64396 .3238 .64556 Mtetra
.857 .508 .39 r
.3238 .64556 .32638 .64396 .32956 .65295 .32693 .65549 Mtetra
.888 .58 .46 r
.32693 .65549 .32956 .65295 .33228 .67081 .32954 .67512 Mtetra
.9 .615 .495 r
.32954 .67512 .33228 .67081 .3337 .71355 .33129 .71154 Mtetra
.645 .763 .934 r
.33129 .71154 .3337 .71355 .33754 .71246 .33513 .71045 Mtetra
.941 .69 .53 r
.33513 .71045 .33754 .71246 .35282 .49128 .35058 .48912 Mtetra
.834 .373 0 r
.35058 .48912 .35282 .49128 .35568 .50505 .35384 .49496 Mtetra
.984 .702 .368 r
.35384 .49496 .35568 .50505 .35754 .53978 .35551 .53276 Mtetra
.924 .608 .14 r
.35551 .53276 .35754 .53978 .36044 .55462 .35833 .54898 Mtetra
0 0 .249 r
.35833 .54898 .36044 .55462 .36372 .56246 .36157 .55761 Mtetra
0 .033 .603 r
.36157 .55761 .36372 .56246 .36718 .56704 .36499 .5627 Mtetra
.098 .29 .769 r
.36499 .5627 .36718 .56704 .37073 .56984 .36853 .56584 Mtetra
.288 .43 .831 r
.36853 .56584 .37073 .56984 .37434 .57155 .37213 .5678 Mtetra
.397 .509 .855 r
.37213 .5678 .37434 .57155 .378 .57256 .37578 .569 Mtetra
.465 .557 .865 r
.37578 .569 .378 .57256 .38169 .57309 .37946 .56967 Mtetra
.509 .59 .871 r
.37946 .56967 .38169 .57309 .3854 .57326 .38317 .56996 Mtetra
.541 .613 .874 r
.38317 .56996 .3854 .57326 .38913 .57318 .3869 .56997 Mtetra
.564 .63 .875 r
.3869 .56997 .38913 .57318 .39287 .5729 .39064 .56977 Mtetra
.581 .642 .876 r
.39064 .56977 .39287 .5729 .39663 .57247 .3944 .56939 Mtetra
.594 .653 .877 r
.3944 .56939 .39663 .57247 .4004 .57191 .39817 .56888 Mtetra
.605 .661 .878 r
.39817 .56888 .4004 .57191 .40418 .57124 .40195 .56826 Mtetra
.614 .668 .878 r
.40195 .56826 .40418 .57124 .40797 .5705 .40574 .56755 Mtetra
.621 .673 .878 r
.40574 .56755 .40797 .5705 .41177 .56968 .40954 .56676 Mtetra
.628 .678 .878 r
.40954 .56676 .41177 .56968 .41557 .56879 .41334 .5659 Mtetra
.633 .682 .878 r
.41334 .5659 .41557 .56879 .41939 .56786 .41716 .56498 Mtetra
.638 .685 .878 r
.41716 .56498 .41939 .56786 .42321 .56687 .42098 .56401 Mtetra
.642 .688 .877 r
.42098 .56401 .42321 .56687 .42704 .56584 .42481 .56298 Mtetra
.646 .69 .877 r
.42481 .56298 .42704 .56584 .43087 .56477 .42865 .56192 Mtetra
.65 .692 .876 r
.42865 .56192 .43087 .56477 .43471 .56366 .43249 .56081 Mtetra
.653 .693 .875 r
.43249 .56081 .43471 .56366 .43856 .56251 .43634 .55966 Mtetra
.657 .695 .874 r
.43634 .55966 .43856 .56251 .44241 .56132 .4402 .55847 Mtetra
.66 .696 .873 r
.4402 .55847 .44241 .56132 .44628 .56009 .44406 .55723 Mtetra
.663 .697 .871 r
.44406 .55723 .44628 .56009 .45014 .55883 .44793 .55596 Mtetra
.666 .697 .869 r
.44793 .55596 .45014 .55883 .45402 .55753 .45181 .55464 Mtetra
.67 .698 .867 r
.45181 .55464 .45402 .55753 .45789 .55618 .45569 .55327 Mtetra
.674 .698 .865 r
.45569 .55327 .45789 .55618 .46178 .55478 .45958 .55186 Mtetra
.678 .698 .862 r
.45958 .55186 .46178 .55478 .46567 .55333 .46347 .55038 Mtetra
.682 .698 .858 r
.46347 .55038 .46567 .55333 .46957 .55183 .46737 .54884 Mtetra
.687 .697 .855 r
.46737 .54884 .46957 .55183 .47347 .55025 .47128 .54723 Mtetra
.692 .697 .85 r
.47128 .54723 .47347 .55025 .47738 .5486 .47519 .54553 Mtetra
.698 .696 .845 r
.47519 .54553 .47738 .5486 .48129 .54685 .47911 .54373 Mtetra
.705 .695 .839 r
.47911 .54373 .48129 .54685 .48521 .54499 .48303 .54181 Mtetra
.712 .694 .831 r
.48303 .54181 .48521 .54499 .48914 .54298 .48696 .53973 Mtetra
.721 .693 .823 r
.48696 .53973 .48914 .54298 .49307 .5408 .4909 .53745 Mtetra
.732 .692 .812 r
.4909 .53745 .49307 .5408 .49701 .53839 .49484 .53493 Mtetra
.744 .69 .799 r
.49484 .53493 .49701 .53839 .50095 .53568 .49878 .53208 Mtetra
.759 .688 .784 r
.49878 .53208 .50095 .53568 .50489 .53254 .50274 .52877 Mtetra
.776 .686 .765 r
.50274 .52877 .50489 .53254 .50884 .52882 .50669 .52482 Mtetra
.796 .684 .741 r
.50669 .52482 .50884 .52882 .5128 .52421 .51065 .51991 Mtetra
.82 .682 .711 r
.51065 .51991 .5128 .52421 .51675 .51821 .51461 .51348 Mtetra
.847 .679 .675 r
.51461 .51348 .51675 .51821 .5207 .50979 .51856 .50442 Mtetra
.876 .677 .631 r
.51856 .50442 .5207 .50979 .52464 .49663 .52251 .49022 Mtetra
.906 .676 .58 r
.52251 .49022 .52464 .49663 .52855 .47205 .52643 .46361 Mtetra
.901 .662 .568 r
.52643 .46361 .52855 .47205 .53237 .4331 .53028 .43079 Mtetra
.664 .741 .907 r
.53028 .43079 .53237 .4331 .53624 .43185 .53416 .42953 Mtetra
.963 .682 .455 r
.53416 .42953 .53624 .43185 .54116 .65477 .53894 .65259 Mtetra
.947 .741 .591 r
.53894 .65259 .54116 .65477 .54515 .62641 .543 .63235 Mtetra
.999 .795 .459 r
.543 .63235 .54515 .62641 .54907 .59619 .54693 .59939 Mtetra
.995 .858 .522 r
.54693 .59939 .54907 .59619 .55305 .58115 .55092 .58307 Mtetra
.975 .92 .609 r
.55092 .58307 .55305 .58115 .55705 .57197 .55493 .57315 Mtetra
.936 .966 .699 r
.55493 .57315 .55705 .57197 .56108 .56567 .55896 .56638 Mtetra
.883 .992 .779 r
.55896 .56638 .56108 .56567 .56512 .56102 .56301 .56141 Mtetra
.821 .998 .841 r
.56301 .56141 .56512 .56102 .56917 .55741 .56706 .55758 Mtetra
.756 .991 .885 r
.56706 .55758 .56917 .55741 .57323 .55452 .57113 .55454 Mtetra
.689 .974 .915 r
.57113 .55454 .57323 .55452 .5773 .55217 .5752 .55208 Mtetra
.62 .95 .931 r
.5752 .55208 .5773 .55217 .58138 .55023 .57929 .55008 Mtetra
.545 .919 .936 r
.57929 .55008 .58138 .55023 .58547 .54867 .58339 .54848 Mtetra
.457 .878 .928 r
.58339 .54848 .58547 .54867 .58957 .54744 .5875 .54725 Mtetra
.35 .82 .902 r
.5875 .54725 .58957 .54744 .59369 .54654 .59162 .54638 Mtetra
.212 .734 .846 r
.59162 .54638 .59369 .54654 .59782 .54601 .59576 .54591 Mtetra
.034 .604 .747 r
.59576 .54591 .59782 .54601 .60197 .5459 .59992 .54591 Mtetra
.182 0 0 r
.59992 .54591 .60197 .5459 .60614 .54634 .6041 .54649 Mtetra
.409 0 0 r
.6041 .54649 .60614 .54634 .61034 .54749 .60831 .54786 Mtetra
.605 .05 0 r
.60831 .54786 .61034 .54749 .61458 .5497 .61256 .55039 Mtetra
.745 .253 .068 r
.61256 .55039 .61458 .5497 .61888 .55358 .61688 .55473 Mtetra
.833 .407 .225 r
.61688 .55473 .61888 .55358 .62329 .56036 .62131 .56225 Mtetra
.888 .518 .334 r
.62131 .56225 .62329 .56036 .6279 .57305 .62596 .57623 Mtetra
.924 .596 .402 r
.62596 .57623 .6279 .57305 .63303 .60108 .63118 .60701 Mtetra
.855 .519 .416 r
.63118 .60701 .63303 .60108 .63819 .62728 .63607 .62503 Mtetra
.97 .693 .448 r
.63607 .62503 .63819 .62728 .63477 .39992 .63278 .39752 Mtetra
.664 .741 .907 r
.63278 .39752 .63477 .39992 .63879 .39862 .6368 .39621 Mtetra
.961 .626 .308 r
.6368 .39621 .63879 .39862 .6442 .43536 .64197 .42677 Mtetra
.838 .538 0 r
.64197 .42677 .6442 .43536 .64917 .45766 .647 .4511 Mtetra
0 0 .359 r
.647 .4511 .64917 .45766 .65375 .46844 .65162 .46293 Mtetra
0 .079 .631 r
.65162 .46293 .65375 .46844 .65818 .47444 .65607 .46957 Mtetra
.143 .295 .76 r
.65607 .46957 .65818 .47444 .66253 .47801 .66043 .47355 Mtetra
.306 .421 .815 r
.66043 .47355 .66253 .47801 .66684 .48016 .66475 .47601 Mtetra
.404 .496 .84 r
.66475 .47601 .66684 .48016 .67112 .48142 .66905 .47749 Mtetra
.467 .545 .853 r
.66905 .47749 .67112 .48142 .67539 .48209 .67332 .47833 Mtetra
.51 .579 .86 r
.67332 .47833 .67539 .48209 .67965 .48234 .67759 .47871 Mtetra
.541 .603 .865 r
.67759 .47871 .67965 .48234 .68391 .48228 .68186 .47875 Mtetra
.563 .621 .868 r
.68186 .47875 .68391 .48228 .68816 .48198 .68612 .47854 Mtetra
.58 .635 .87 r
.68612 .47854 .68816 .48198 .69242 .48151 .69038 .47814 Mtetra
.594 .646 .872 r
.69038 .47814 .69242 .48151 .69667 .4809 .69464 .47758 Mtetra
.604 .655 .873 r
.69464 .47758 .69667 .4809 .70093 .48016 .6989 .4769 Mtetra
.613 .663 .874 r
.6989 .4769 .70093 .48016 .70519 .47934 .70317 .47611 Mtetra
.62 .669 .875 r
.70317 .47611 .70519 .47934 .70945 .47843 .70743 .47523 Mtetra
.627 .674 .876 r
.70743 .47523 .70945 .47843 .71372 .47745 .71171 .47428 Mtetra
.632 .679 .876 r
.71171 .47428 .71372 .47745 .71799 .47641 .71598 .47326 Mtetra
.637 .682 .876 r
.71598 .47326 .71799 .47641 .72226 .47532 .72026 .47218 Mtetra
.641 .685 .876 r
.72026 .47218 .72226 .47532 .72654 .47419 .72454 .47106 Mtetra
.645 .688 .876 r
.72454 .47106 .72654 .47419 .73082 .473 .72883 .46988 Mtetra
.648 .69 .876 r
.72883 .46988 .73082 .473 .73511 .47178 .73312 .46866 Mtetra
.652 .692 .875 r
.73312 .46866 .73511 .47178 .7394 .47051 .73742 .46739 Mtetra
.655 .694 .874 r
.73742 .46739 .7394 .47051 .7437 .46921 .74171 .46609 Mtetra
.658 .695 .873 r
.74171 .46609 .7437 .46921 .748 .46787 .74602 .46474 Mtetra
.661 .697 .872 r
.74602 .46474 .748 .46787 .7523 .46648 .75032 .46335 Mtetra
.664 .698 .871 r
.75032 .46335 .7523 .46648 .75661 .46506 .75463 .46191 Mtetra
.668 .698 .869 r
.75463 .46191 .75661 .46506 .76092 .46359 .75895 .46043 Mtetra
.671 .699 .867 r
.75895 .46043 .76092 .46359 .76523 .46208 .76326 .45889 Mtetra
.675 .699 .865 r
.76326 .45889 .76523 .46208 .76954 .46052 .76758 .4573 Mtetra
.679 .699 .862 r
.76758 .4573 .76954 .46052 .77386 .4589 .7719 .45565 Mtetra
.683 .699 .859 r
.7719 .45565 .77386 .4589 .77818 .45721 .77621 .45393 Mtetra
.688 .699 .855 r
.77621 .45393 .77818 .45721 .7825 .45545 .78053 .45213 Mtetra
.694 .699 .851 r
.78053 .45213 .7825 .45545 .78681 .4536 .78485 .45022 Mtetra
.7 .699 .845 r
.78485 .45022 .78681 .4536 .79112 .45164 .78916 .44821 Mtetra
.708 .699 .839 r
.78916 .44821 .79112 .45164 .79543 .44955 .79347 .44605 Mtetra
.716 .698 .832 r
.79347 .44605 .79543 .44955 .79973 .4473 .79776 .44371 Mtetra
.727 .698 .822 r
.79776 .44371 .79973 .4473 .80401 .44484 .80204 .44115 Mtetra
.739 .697 .811 r
.80204 .44115 .80401 .44484 .80828 .44211 .8063 .4383 Mtetra
.754 .697 .797 r
.8063 .4383 .80828 .44211 .81251 .43902 .81052 .43504 Mtetra
.772 .696 .78 r
.81052 .43504 .81251 .43902 .81671 .43542 .8147 .43124 Mtetra
.793 .696 .757 r
.8147 .43124 .81671 .43542 .82083 .43109 .81881 .42664 Mtetra
.819 .695 .728 r
.81881 .42664 .82083 .43109 .82485 .42562 .8228 .42081 Mtetra
.85 .695 .689 r
.8228 .42081 .82485 .42562 .82869 .4183 .8266 .41295 Mtetra
.885 .693 .638 r
.8266 .41295 .82869 .4183 .8322 .40756 .83003 .40139 Mtetra
.921 .69 .571 r
.83003 .40139 .8322 .40756 .83499 .38954 .83269 .38192 Mtetra
.953 .683 .486 r
.83269 .38192 .83499 .38954 .8357 .35082 .83311 .34002 Mtetra
.752 .559 .635 r
.83311 .34002 .8357 .35082 .83849 .3339 .83671 .33132 Mtetra
.972 .658 .312 r
.83671 .33132 .83849 .3339 .866 .56273 .86413 .56029 Mtetra
.645 .763 .934 r
.86413 .56029 .866 .56273 .87065 .56141 .86878 .55897 Mtetra
.986 .723 .438 r
.86878 .55897 .87065 .56141 .87053 .51393 .86937 .51813 Mtetra
.924 .767 .287 r
.86937 .51813 .87053 .51393 .87303 .49263 .87171 .49496 Mtetra
.908 .844 .39 r
.87171 .49496 .87303 .49263 .87648 .48066 .87506 .482 Mtetra
.883 .917 .52 r
.87506 .482 .87648 .48066 .88035 .47281 .87888 .47356 Mtetra
.844 .967 .645 r
.87888 .47356 .88035 .47281 .88445 .46718 .88295 .46753 Mtetra
.793 .99 .747 r
.88295 .46753 .88445 .46718 .88869 .46288 .88717 .46295 Mtetra
.736 .991 .821 r
.88717 .46295 .88869 .46288 .89303 .45946 .8915 .45934 Mtetra
.679 .978 .872 r
.8915 .45934 .89303 .45946 .89744 .45667 .89591 .45642 Mtetra
.62 .957 .904 r
.89591 .45642 .89744 .45667 .90191 .45436 .90038 .45403 Mtetra
.56 .93 .922 r
.90038 .45403 .90191 .45436 .90644 .45246 .90491 .45207 Mtetra
.494 .897 .929 r
.90491 .45207 .90644 .45246 .91101 .45091 .90949 .4505 Mtetra
.44 .862 .946 r
.29271 .63478 .29523 .63498 .29891 .63404 .2964 .63386 Mtetra
.287 .779 .894 r
.2964 .63386 .29891 .63404 .30257 .63348 .30007 .63334 Mtetra
.083 .641 .786 r
.30007 .63334 .30257 .63348 .30622 .63333 .30371 .63326 Mtetra
.168 0 0 r
.30371 .63326 .30622 .63333 .30984 .63369 .30733 .63372 Mtetra
.423 0 0 r
.30733 .63372 .30984 .63369 .31343 .6347 .31091 .6349 Mtetra
.624 .084 0 r
.31091 .6349 .31343 .6347 .31697 .63663 .31444 .63706 Mtetra
.753 .284 .133 r
.31444 .63706 .31697 .63663 .32044 .63995 .3179 .64072 Mtetra
.827 .426 .288 r
.3179 .64072 .32044 .63995 .3238 .64556 .32122 .64685 Mtetra
.87 .523 .392 r
.32122 .64685 .3238 .64556 .32693 .65549 .3243 .65763 Mtetra
.896 .591 .461 r
.3243 .65763 .32693 .65549 .32954 .67512 .32682 .67889 Mtetra
.897 .606 .487 r
.32682 .67889 .32954 .67512 .33129 .71154 .32887 .70952 Mtetra
.645 .763 .934 r
.32887 .70952 .33129 .71154 .33513 .71045 .33272 .70843 Mtetra
.941 .69 .53 r
.33272 .70843 .33513 .71045 .35058 .48912 .34833 .48694 Mtetra
.664 .741 .907 r
.34833 .48694 .35058 .48912 .35384 .49496 .35196 .48576 Mtetra
.982 .7 .394 r
.35196 .48576 .35384 .49496 .35551 .53276 .35346 .52616 Mtetra
.951 .631 .207 r
.35346 .52616 .35551 .53276 .35833 .54898 .35621 .54365 Mtetra
.77 .422 0 r
.35621 .54365 .35833 .54898 .36157 .55761 .3594 .553 Mtetra
0 0 .521 r
.3594 .553 .36157 .55761 .36499 .5627 .3628 .55854 Mtetra
0 .232 .743 r
.3628 .55854 .36499 .5627 .36853 .56584 .36632 .56199 Mtetra
.224 .402 .829 r
.36632 .56199 .36853 .56584 .37213 .5678 .36991 .56419 Mtetra
.357 .496 .861 r
.36991 .56419 .37213 .5678 .37578 .569 .37355 .56556 Mtetra
.438 .552 .874 r
.37355 .56556 .37578 .569 .37946 .56967 .37723 .56636 Mtetra
.491 .589 .88 r
.37723 .56636 .37946 .56967 .38317 .56996 .38093 .56676 Mtetra
.527 .614 .882 r
.38093 .56676 .38317 .56996 .3869 .56997 .38466 .56685 Mtetra
.553 .632 .883 r
.38466 .56685 .3869 .56997 .39064 .56977 .3884 .56672 Mtetra
.573 .645 .884 r
.3884 .56672 .39064 .56977 .3944 .56939 .39215 .5664 Mtetra
.588 .656 .884 r
.39215 .5664 .3944 .56939 .39817 .56888 .39592 .56593 Mtetra
.6 .665 .884 r
.39592 .56593 .39817 .56888 .40195 .56826 .3997 .56535 Mtetra
.61 .671 .884 r
.3997 .56535 .40195 .56826 .40574 .56755 .40349 .56467 Mtetra
.618 .677 .884 r
.40349 .56467 .40574 .56755 .40954 .56676 .40729 .5639 Mtetra
.625 .682 .883 r
.40729 .5639 .40954 .56676 .41334 .5659 .4111 .56306 Mtetra
.631 .686 .883 r
.4111 .56306 .41334 .5659 .41716 .56498 .41492 .56216 Mtetra
.637 .689 .882 r
.41492 .56216 .41716 .56498 .42098 .56401 .41875 .56119 Mtetra
.641 .692 .882 r
.41875 .56119 .42098 .56401 .42481 .56298 .42258 .56018 Mtetra
.646 .694 .881 r
.42258 .56018 .42481 .56298 .42865 .56192 .42642 .55912 Mtetra
.649 .696 .88 r
.42642 .55912 .42865 .56192 .43249 .56081 .43026 .55801 Mtetra
.653 .698 .879 r
.43026 .55801 .43249 .56081 .43634 .55966 .43412 .55686 Mtetra
.657 .699 .877 r
.43412 .55686 .43634 .55966 .4402 .55847 .43798 .55566 Mtetra
.66 .7 .876 r
.43798 .55566 .4402 .55847 .44406 .55723 .44184 .55442 Mtetra
.664 .701 .874 r
.44184 .55442 .44406 .55723 .44793 .55596 .44572 .55314 Mtetra
.668 .702 .872 r
.44572 .55314 .44793 .55596 .45181 .55464 .4496 .55181 Mtetra
.672 .703 .87 r
.4496 .55181 .45181 .55464 .45569 .55327 .45348 .55043 Mtetra
.676 .703 .868 r
.45348 .55043 .45569 .55327 .45958 .55186 .45737 .54899 Mtetra
.68 .703 .865 r
.45737 .54899 .45958 .55186 .46347 .55038 .46127 .54749 Mtetra
.685 .703 .861 r
.46127 .54749 .46347 .55038 .46737 .54884 .46517 .54592 Mtetra
.69 .703 .857 r
.46517 .54592 .46737 .54884 .47128 .54723 .46908 .54427 Mtetra
.695 .703 .853 r
.46908 .54427 .47128 .54723 .47519 .54553 .473 .54254 Mtetra
.702 .702 .847 r
.473 .54254 .47519 .54553 .47911 .54373 .47692 .54069 Mtetra
.709 .702 .841 r
.47692 .54069 .47911 .54373 .48303 .54181 .48085 .5387 Mtetra
.718 .701 .833 r
.48085 .5387 .48303 .54181 .48696 .53973 .48478 .53655 Mtetra
.728 .7 .824 r
.48478 .53655 .48696 .53973 .4909 .53745 .48872 .5342 Mtetra
.739 .699 .813 r
.48872 .5342 .4909 .53745 .49484 .53493 .49267 .53157 Mtetra
.752 .698 .8 r
.49267 .53157 .49484 .53493 .49878 .53208 .49662 .52859 Mtetra
.768 .697 .784 r
.49662 .52859 .49878 .53208 .50274 .52877 .50057 .52513 Mtetra
.786 .695 .764 r
.50057 .52513 .50274 .52877 .50669 .52482 .50453 .52097 Mtetra
.807 .693 .739 r
.50453 .52097 .50669 .52482 .51065 .51991 .50849 .51578 Mtetra
.831 .69 .708 r
.50849 .51578 .51065 .51991 .51461 .51348 .51246 .50896 Mtetra
.857 .687 .67 r
.51246 .50896 .51461 .51348 .51856 .50442 .51643 .49932 Mtetra
.885 .684 .625 r
.51643 .49932 .51856 .50442 .52251 .49022 .52038 .48416 Mtetra
.913 .681 .574 r
.52038 .48416 .52251 .49022 .52643 .46361 .52432 .45572 Mtetra
.894 .661 .58 r
.52432 .45572 .52643 .46361 .53028 .43079 .52819 .42846 Mtetra
.664 .741 .907 r
.52819 .42846 .53028 .43079 .53416 .42953 .53207 .4272 Mtetra
.963 .682 .455 r
.53207 .4272 .53416 .42953 .53894 .65259 .53672 .65042 Mtetra
.932 .76 .646 r
.53672 .65042 .53894 .65259 .543 .63235 .54082 .63762 Mtetra
.998 .784 .472 r
.54082 .63762 .543 .63235 .54693 .59939 .54477 .60214 Mtetra
.999 .843 .535 r
.54477 .60214 .54693 .59939 .55092 .58307 .54877 .58463 Mtetra
.986 .902 .618 r
.54877 .58463 .55092 .58307 .55493 .57315 .55279 .57404 Mtetra
.955 .948 .707 r
.55279 .57404 .55493 .57315 .55896 .56638 .55683 .56684 Mtetra
.91 .977 .786 r
.55683 .56684 .55896 .56638 .56301 .56141 .56088 .56158 Mtetra
.854 .988 .849 r
.56088 .56158 .56301 .56141 .56706 .55758 .56495 .55754 Mtetra
.793 .985 .896 r
.56495 .55754 .56706 .55758 .57113 .55454 .56902 .55436 Mtetra
.729 .972 .929 r
.56902 .55436 .57113 .55454 .5752 .55208 .5731 .5518 Mtetra
.661 .953 .95 r
.5731 .5518 .5752 .55208 .57929 .55008 .57719 .54974 Mtetra
.587 .926 .96 r
.57719 .54974 .57929 .55008 .58339 .54848 .5813 .54811 Mtetra
.5 .889 .958 r
.5813 .54811 .58339 .54848 .5875 .54725 .58541 .54687 Mtetra
.392 .835 .939 r
.58541 .54687 .5875 .54725 .59162 .54638 .58954 .54603 Mtetra
.251 .753 .892 r
.58954 .54603 .59162 .54638 .59576 .54591 .59369 .54562 Mtetra
.065 .624 .798 r
.59369 .54562 .59576 .54591 .59992 .54591 .59786 .54571 Mtetra
.166 0 0 r
.59786 .54571 .59992 .54591 .6041 .54649 .60204 .54643 Mtetra
.412 0 0 r
.60204 .54643 .6041 .54649 .60831 .54786 .60627 .548 Mtetra
.621 .063 0 r
.60627 .548 .60831 .54786 .61256 .55039 .61053 .55081 Mtetra
.764 .272 .058 r
.61053 .55081 .61256 .55039 .61688 .55473 .61486 .55558 Mtetra
.849 .425 .221 r
.61486 .55558 .61688 .55473 .62131 .56225 .61932 .56378 Mtetra
.899 .531 .331 r
.61932 .56378 .62131 .56225 .62596 .57623 .624 .57895 Mtetra
.931 .605 .399 r
.624 .57895 .62596 .57623 .63118 .60701 .62928 .61228 Mtetra
.802 .448 .387 r
.62928 .61228 .63118 .60701 .63607 .62503 .63394 .62277 Mtetra
.97 .693 .448 r
.63394 .62277 .63607 .62503 .63278 .39752 .63079 .39511 Mtetra
.664 .741 .907 r
.63079 .39511 .63278 .39752 .6368 .39621 .63481 .3938 Mtetra
.955 .609 .276 r
.63481 .3938 .6368 .39621 .64197 .42677 .63977 .41872 Mtetra
.886 .574 .067 r
.63977 .41872 .64197 .42677 .647 .4511 .64485 .4449 Mtetra
0 0 .269 r
.64485 .4449 .647 .4511 .65162 .46293 .64949 .45768 Mtetra
0 .002 .578 r
.64949 .45768 .65162 .46293 .65607 .46957 .65396 .4649 Mtetra
.059 .249 .744 r
.65396 .4649 .65607 .46957 .66043 .47355 .65834 .46927 Mtetra
.252 .397 .815 r
.65834 .46927 .66043 .47355 .66475 .47601 .66267 .472 Mtetra
.37 .485 .846 r
.66267 .472 .66475 .47601 .66905 .47749 .66697 .47369 Mtetra
.444 .54 .86 r
.66697 .47369 .66905 .47749 .67332 .47833 .67126 .47468 Mtetra
.493 .577 .868 r
.67126 .47468 .67332 .47833 .67759 .47871 .67554 .47518 Mtetra
.528 .603 .873 r
.67554 .47518 .67759 .47871 .68186 .47875 .67981 .47532 Mtetra
.553 .623 .875 r
.67981 .47532 .68186 .47875 .68612 .47854 .68407 .47519 Mtetra
.573 .638 .877 r
.68407 .47519 .68612 .47854 .69038 .47814 .68834 .47485 Mtetra
.588 .649 .878 r
.68834 .47485 .69038 .47814 .69464 .47758 .69261 .47434 Mtetra
.6 .659 .879 r
.69261 .47434 .69464 .47758 .6989 .4769 .69687 .4737 Mtetra
.609 .666 .88 r
.69687 .4737 .6989 .4769 .70317 .47611 .70114 .47294 Mtetra
.617 .673 .88 r
.70114 .47294 .70317 .47611 .70743 .47523 .70542 .47209 Mtetra
.624 .678 .881 r
.70542 .47209 .70743 .47523 .71171 .47428 .70969 .47116 Mtetra
.63 .683 .881 r
.70969 .47116 .71171 .47428 .71598 .47326 .71397 .47016 Mtetra
.635 .686 .881 r
.71397 .47016 .71598 .47326 .72026 .47218 .71826 .4691 Mtetra
.64 .69 .881 r
.71826 .4691 .72026 .47218 .72454 .47106 .72254 .46798 Mtetra
.644 .692 .88 r
.72254 .46798 .72454 .47106 .72883 .46988 .72683 .46681 Mtetra
.648 .695 .88 r
.72683 .46681 .72883 .46988 .73312 .46866 .73113 .4656 Mtetra
.652 .697 .879 r
.73113 .4656 .73312 .46866 .73742 .46739 .73543 .46433 Mtetra
.655 .698 .878 r
.73543 .46433 .73742 .46739 .74171 .46609 .73973 .46302 Mtetra
.659 .7 .877 r
.73973 .46302 .74171 .46609 .74602 .46474 .74404 .46167 Mtetra
.662 .701 .876 r
.74404 .46167 .74602 .46474 .75032 .46335 .74835 .46026 Mtetra
.665 .702 .874 r
.74835 .46026 .75032 .46335 .75463 .46191 .75266 .45882 Mtetra
.669 .703 .873 r
.75266 .45882 .75463 .46191 .75895 .46043 .75697 .45732 Mtetra
.673 .704 .87 r
.75697 .45732 .75895 .46043 .76326 .45889 .76129 .45576 Mtetra
.677 .704 .868 r
.76129 .45576 .76326 .45889 .76758 .4573 .76561 .45415 Mtetra
.681 .705 .865 r
.76561 .45415 .76758 .4573 .7719 .45565 .76993 .45247 Mtetra
.686 .705 .862 r
.76993 .45247 .7719 .45565 .77621 .45393 .77425 .45071 Mtetra
.692 .705 .858 r
.77425 .45071 .77621 .45393 .78053 .45213 .77857 .44887 Mtetra
.698 .706 .854 r
.77857 .44887 .78053 .45213 .78485 .45022 .78289 .44692 Mtetra
.705 .706 .848 r
.78289 .44692 .78485 .45022 .78916 .44821 .7872 .44485 Mtetra
.713 .706 .842 r
.7872 .44485 .78916 .44821 .79347 .44605 .7915 .44263 Mtetra
.722 .706 .834 r
.7915 .44263 .79347 .44605 .79776 .44371 .7958 .44021 Mtetra
.734 .706 .825 r
.7958 .44021 .79776 .44371 .80204 .44115 .80007 .43756 Mtetra
.747 .706 .813 r
.80007 .43756 .80204 .44115 .8063 .4383 .80432 .43459 Mtetra
.763 .706 .798 r
.80432 .43459 .8063 .4383 .81052 .43504 .80854 .43119 Mtetra
.782 .706 .78 r
.80854 .43119 .81052 .43504 .8147 .43124 .81271 .4272 Mtetra
.805 .706 .756 r
.81271 .4272 .8147 .43124 .81881 .42664 .8168 .42235 Mtetra
.832 .706 .725 r
.8168 .42235 .81881 .42664 .8228 .42081 .82076 .41618 Mtetra
.863 .705 .684 r
.82076 .41618 .8228 .42081 .8266 .41295 .82452 .40784 Mtetra
.897 .702 .63 r
.82452 .40784 .8266 .41295 .83003 .40139 .82789 .39553 Mtetra
.931 .696 .56 r
.82789 .39553 .83003 .40139 .83269 .38192 .83043 .37474 Mtetra
.959 .687 .476 r
.83043 .37474 .83269 .38192 .83311 .34002 .83061 .33014 Mtetra
.61 .479 .678 r
.83061 .33014 .83311 .34002 .83671 .33132 .83492 .32874 Mtetra
.972 .658 .312 r
.83492 .32874 .83671 .33132 .86413 .56029 .86225 .55785 Mtetra
.645 .763 .934 r
.86225 .55785 .86413 .56029 .86878 .55897 .86691 .55652 Mtetra
.986 .731 .456 r
.86691 .55652 .86878 .55897 .86937 .51813 .86815 .52177 Mtetra
.953 .774 .32 r
.86815 .52177 .86937 .51813 .87171 .49496 .87033 .49689 Mtetra
.948 .851 .424 r
.87033 .49689 .87171 .49496 .87506 .482 .87361 .48301 Mtetra
.931 .924 .55 r
.87361 .48301 .87506 .482 .87888 .47356 .87738 .47402 Mtetra
.896 .974 .673 r
.87738 .47402 .87888 .47356 .88295 .46753 .88142 .46762 Mtetra
.846 .997 .773 r
.88142 .46762 .88295 .46753 .88717 .46295 .88563 .4628 Mtetra
.788 .998 .845 r
.88563 .4628 .88717 .46295 .8915 .45934 .88995 .45901 Mtetra
.728 .986 .895 r
.88995 .45901 .8915 .45934 .89591 .45642 .89435 .45597 Mtetra
.668 .965 .928 r
.89435 .45597 .89591 .45642 .90038 .45403 .89882 .45349 Mtetra
.605 .939 .948 r
.89882 .45349 .90038 .45403 .90491 .45207 .90335 .45149 Mtetra
.538 .908 .957 r
.90335 .45149 .90491 .45207 .90949 .4505 .90794 .4499 Mtetra
.481 .869 .973 r
.29021 .63439 .29271 .63478 .2964 .63386 .2939 .63348 Mtetra
.331 .795 .935 r
.2939 .63348 .2964 .63386 .30007 .63334 .29757 .63299 Mtetra
.123 .664 .839 r
.29757 .63299 .30007 .63334 .30371 .63326 .30121 .63298 Mtetra
.145 0 0 r
.30121 .63298 .30371 .63326 .30733 .63372 .30483 .63355 Mtetra
.424 0 0 r
.30483 .63355 .30733 .63372 .31091 .6349 .3084 .63486 Mtetra
.64 .095 0 r
.3084 .63486 .31091 .6349 .31444 .63706 .31192 .63723 Mtetra
.771 .302 .127 r
.31192 .63723 .31444 .63706 .3179 .64072 .31536 .6412 Mtetra
.842 .442 .287 r
.31536 .6412 .3179 .64072 .32122 .64685 .31866 .64781 Mtetra
.881 .536 .393 r
.31866 .64781 .32122 .64685 .3243 .65763 .32169 .65936 Mtetra
.904 .6 .461 r
.32169 .65936 .3243 .65763 .32682 .67889 .32411 .68209 Mtetra
.893 .596 .476 r
.32411 .68209 .32682 .67889 .32887 .70952 .32644 .7075 Mtetra
.645 .763 .934 r
.32644 .7075 .32887 .70952 .33272 .70843 .33029 .7064 Mtetra
.941 .69 .53 r
.33029 .7064 .33272 .70843 .34833 .48694 .34608 .48477 Mtetra
.664 .741 .907 r
.34608 .48477 .34833 .48694 .35196 .48576 .34971 .48358 Mtetra
.948 .658 .456 r
.34971 .48358 .35196 .48576 .35346 .52616 .35139 .52002 Mtetra
.964 .644 .258 r
.35139 .52002 .35346 .52616 .35621 .54365 .35406 .53864 Mtetra
.843 .481 0 r
.35406 .53864 .35621 .54365 .3594 .553 .35721 .54863 Mtetra
0 0 .426 r
.35721 .54863 .3594 .553 .3628 .55854 .36059 .55458 Mtetra
0 .167 .705 r
.36059 .55458 .3628 .55854 .36632 .56199 .3641 .55832 Mtetra
.153 .371 .824 r
.3641 .55832 .36632 .56199 .36991 .56419 .36768 .56072 Mtetra
.313 .483 .867 r
.36768 .56072 .36991 .56419 .37355 .56556 .37131 .56224 Mtetra
.41 .547 .883 r
.37131 .56224 .37355 .56556 .37723 .56636 .37498 .56317 Mtetra
.471 .588 .889 r
.37498 .56317 .37723 .56636 .38093 .56676 .37868 .56366 Mtetra
.513 .615 .891 r
.37868 .56366 .38093 .56676 .38466 .56685 .38241 .56383 Mtetra
.543 .635 .891 r
.38241 .56383 .38466 .56685 .3884 .56672 .38615 .56375 Mtetra
.565 .649 .891 r
.38615 .56375 .3884 .56672 .39215 .5664 .3899 .56348 Mtetra
.582 .66 .891 r
.3899 .56348 .39215 .5664 .39592 .56593 .39367 .56306 Mtetra
.596 .669 .891 r
.39367 .56306 .39592 .56593 .3997 .56535 .39745 .56251 Mtetra
.606 .676 .89 r
.39745 .56251 .3997 .56535 .40349 .56467 .40125 .56185 Mtetra
.615 .682 .889 r
.40125 .56185 .40349 .56467 .40729 .5639 .40505 .56111 Mtetra
.623 .686 .889 r
.40505 .56111 .40729 .5639 .4111 .56306 .40886 .56028 Mtetra
.63 .69 .888 r
.40886 .56028 .4111 .56306 .41492 .56216 .41268 .55939 Mtetra
.635 .694 .887 r
.41268 .55939 .41492 .56216 .41875 .56119 .4165 .55844 Mtetra
.64 .696 .886 r
.4165 .55844 .41875 .56119 .42258 .56018 .42034 .55744 Mtetra
.645 .699 .885 r
.42034 .55744 .42258 .56018 .42642 .55912 .42418 .55638 Mtetra
.649 .701 .884 r
.42418 .55638 .42642 .55912 .43026 .55801 .42803 .55527 Mtetra
.653 .703 .883 r
.42803 .55527 .43026 .55801 .43412 .55686 .43189 .55412 Mtetra
.657 .704 .881 r
.43189 .55412 .43412 .55686 .43798 .55566 .43575 .55292 Mtetra
.661 .705 .88 r
.43575 .55292 .43798 .55566 .44184 .55442 .43962 .55167 Mtetra
.665 .706 .878 r
.43962 .55167 .44184 .55442 .44572 .55314 .44349 .55038 Mtetra
.669 .707 .876 r
.44349 .55038 .44572 .55314 .4496 .55181 .44738 .54903 Mtetra
.673 .708 .874 r
.44738 .54903 .4496 .55181 .45348 .55043 .45127 .54764 Mtetra
.677 .708 .871 r
.45127 .54764 .45348 .55043 .45737 .54899 .45516 .54618 Mtetra
.682 .709 .868 r
.45516 .54618 .45737 .54899 .46127 .54749 .45906 .54466 Mtetra
.687 .709 .865 r
.45906 .54466 .46127 .54749 .46517 .54592 .46297 .54307 Mtetra
.693 .709 .861 r
.46297 .54307 .46517 .54592 .46908 .54427 .46688 .54139 Mtetra
.699 .709 .856 r
.46688 .54139 .46908 .54427 .473 .54254 .4708 .53961 Mtetra
.706 .709 .85 r
.4708 .53961 .473 .54254 .47692 .54069 .47473 .53772 Mtetra
.714 .709 .844 r
.47473 .53772 .47692 .54069 .48085 .5387 .47866 .53568 Mtetra
.723 .708 .836 r
.47866 .53568 .48085 .5387 .48478 .53655 .4826 .53347 Mtetra
.733 .708 .827 r
.4826 .53347 .48478 .53655 .48872 .5342 .48654 .53104 Mtetra
.746 .707 .815 r
.48654 .53104 .48872 .5342 .49267 .53157 .49049 .52832 Mtetra
.76 .706 .802 r
.49049 .52832 .49267 .53157 .49662 .52859 .49444 .52523 Mtetra
.776 .705 .785 r
.49444 .52523 .49662 .52859 .50057 .52513 .4984 .52162 Mtetra
.795 .703 .764 r
.4984 .52162 .50057 .52513 .50453 .52097 .50237 .51728 Mtetra
.817 .701 .738 r
.50237 .51728 .50453 .52097 .50849 .51578 .50634 .51184 Mtetra
.841 .699 .705 r
.50634 .51184 .50849 .51578 .51246 .50896 .51031 .50467 Mtetra
.867 .695 .666 r
.51031 .50467 .51246 .50896 .51643 .49932 .51428 .49451 Mtetra
.894 .69 .62 r
.51428 .49451 .51643 .49932 .52038 .48416 .51825 .47849 Mtetra
.92 .686 .568 r
.51825 .47849 .52038 .48416 .52432 .45572 .52221 .4484 Mtetra
.885 .661 .593 r
.52221 .4484 .52432 .45572 .52819 .42846 .5261 .42614 Mtetra
.664 .741 .907 r
.5261 .42614 .52819 .42846 .53207 .4272 .52998 .42487 Mtetra
.963 .682 .455 r
.52998 .42487 .53207 .4272 .53672 .65042 .53449 .64823 Mtetra
.877 .789 .76 r
.53449 .64823 .53672 .65042 .54082 .63762 .53863 .64216 Mtetra
.996 .774 .482 r
.53863 .64216 .54082 .63762 .54477 .60214 .5426 .60439 Mtetra
.998 .828 .544 r
.5426 .60439 .54477 .60214 .54877 .58463 .54661 .58582 Mtetra
.989 .882 .624 r
.54661 .58582 .54877 .58463 .55279 .57404 .55064 .57461 Mtetra
.964 .927 .709 r
.55064 .57461 .55279 .57404 .55683 .56684 .55469 .56702 Mtetra
.924 .956 .787 r
.55469 .56702 .55683 .56684 .56088 .56158 .55875 .56149 Mtetra
.874 .969 .85 r
.55875 .56149 .56088 .56158 .56495 .55754 .56282 .55728 Mtetra
.818 .97 .899 r
.56282 .55728 .56495 .55754 .56902 .55436 .5669 .55396 Mtetra
.758 .961 .934 r
.5669 .55396 .56902 .55436 .5731 .5518 .57098 .55132 Mtetra
.694 .946 .959 r
.57098 .55132 .5731 .5518 .57719 .54974 .57508 .5492 Mtetra
.623 .924 .974 r
.57508 .5492 .57719 .54974 .5813 .54811 .57919 .54754 Mtetra
.539 .892 .979 r
.57919 .54754 .5813 .54811 .58541 .54687 .58332 .5463 Mtetra
.434 .844 .969 r
.58332 .5463 .58541 .54687 .58954 .54603 .58745 .54548 Mtetra
.294 .768 .932 r
.58745 .54548 .58954 .54603 .59369 .54562 .59161 .54512 Mtetra
.104 .644 .849 r
.59161 .54512 .59369 .54562 .59786 .54571 .59578 .54529 Mtetra
.14 0 0 r
.59578 .54529 .59786 .54571 .60204 .54643 .59998 .54614 Mtetra
.406 0 0 r
.59998 .54614 .60204 .54643 .60627 .548 .60421 .54789 Mtetra
.631 .07 0 r
.60421 .54789 .60627 .548 .61053 .55081 .60848 .55096 Mtetra
.779 .286 .044 r
.60848 .55096 .61053 .55081 .61486 .55558 .61283 .55611 Mtetra
.863 .44 .214 r
.61283 .55611 .61486 .55558 .61932 .56378 .6173 .56493 Mtetra
.909 .543 .327 r
.6173 .56493 .61932 .56378 .624 .57895 .62201 .58117 Mtetra
.937 .612 .396 r
.62201 .58117 .624 .57895 .62928 .61228 .62735 .61681 Mtetra
.672 .289 .312 r
.62735 .61681 .62928 .61228 .63394 .62277 .6318 .62051 Mtetra
.97 .693 .448 r
.6318 .62051 .63394 .62277 .63079 .39511 .62879 .39269 Mtetra
.664 .741 .907 r
.62879 .39269 .63079 .39511 .63481 .3938 .63282 .39138 Mtetra
.945 .584 .231 r
.63282 .39138 .63481 .3938 .63977 .41872 .63759 .41126 Mtetra
.916 .598 .122 r
.63759 .41126 .63977 .41872 .64485 .4449 .64271 .43909 Mtetra
.719 .39 0 r
.64271 .43909 .64485 .4449 .64949 .45768 .64737 .45273 Mtetra
0 0 .515 r
.64737 .45273 .64949 .45768 .65396 .4649 .65186 .46046 Mtetra
0 .2 .721 r
.65186 .46046 .65396 .4649 .65834 .46927 .65625 .46518 Mtetra
.195 .372 .813 r
.65625 .46518 .65834 .46927 .66267 .472 .66059 .46816 Mtetra
.332 .473 .851 r
.66059 .46816 .66267 .472 .66697 .47369 .6649 .47002 Mtetra
.418 .535 .868 r
.6649 .47002 .66697 .47369 .67126 .47468 .6692 .47115 Mtetra
.475 .576 .877 r
.6692 .47115 .67126 .47468 .67554 .47518 .67348 .47176 Mtetra
.515 .605 .881 r
.67348 .47176 .67554 .47518 .67981 .47532 .67776 .47199 Mtetra
.544 .625 .883 r
.67776 .47199 .67981 .47532 .68407 .47519 .68203 .47192 Mtetra
.565 .641 .885 r
.68203 .47192 .68407 .47519 .68834 .47485 .6863 .47164 Mtetra
.582 .653 .885 r
.6863 .47164 .68834 .47485 .69261 .47434 .69057 .47118 Mtetra
.595 .663 .886 r
.69057 .47118 .69261 .47434 .69687 .4737 .69485 .47057 Mtetra
.606 .671 .886 r
.69485 .47057 .69687 .4737 .70114 .47294 .69912 .46985 Mtetra
.614 .677 .886 r
.69912 .46985 .70114 .47294 .70542 .47209 .7034 .46902 Mtetra
.622 .682 .886 r
.7034 .46902 .70542 .47209 .70969 .47116 .70768 .46811 Mtetra
.628 .687 .886 r
.70768 .46811 .70969 .47116 .71397 .47016 .71196 .46713 Mtetra
.634 .691 .886 r
.71196 .46713 .71397 .47016 .71826 .4691 .71625 .46608 Mtetra
.639 .694 .885 r
.71625 .46608 .71826 .4691 .72254 .46798 .72054 .46497 Mtetra
.643 .697 .885 r
.72054 .46497 .72254 .46798 .72683 .46681 .72484 .4638 Mtetra
.648 .699 .884 r
.72484 .4638 .72683 .46681 .73113 .4656 .72914 .46259 Mtetra
.652 .701 .883 r
.72914 .46259 .73113 .4656 .73543 .46433 .73344 .46132 Mtetra
.655 .703 .882 r
.73344 .46132 .73543 .46433 .73973 .46302 .73774 .46001 Mtetra
.659 .705 .881 r
.73774 .46001 .73973 .46302 .74404 .46167 .74205 .45865 Mtetra
.663 .706 .88 r
.74205 .45865 .74404 .46167 .74835 .46026 .74637 .45724 Mtetra
.667 .707 .878 r
.74637 .45724 .74835 .46026 .75266 .45882 .75068 .45578 Mtetra
.67 .708 .876 r
.75068 .45578 .75266 .45882 .75697 .45732 .755 .45427 Mtetra
.675 .709 .874 r
.755 .45427 .75697 .45732 .76129 .45576 .75932 .45269 Mtetra
.679 .71 .872 r
.75932 .45269 .76129 .45576 .76561 .45415 .76365 .45106 Mtetra
.684 .711 .869 r
.76365 .45106 .76561 .45415 .76993 .45247 .76797 .44935 Mtetra
.689 .711 .865 r
.76797 .44935 .76993 .45247 .77425 .45071 .77229 .44757 Mtetra
.695 .712 .862 r
.77229 .44757 .77425 .45071 .77857 .44887 .77661 .44569 Mtetra
.702 .712 .857 r
.77661 .44569 .77857 .44887 .78289 .44692 .78093 .4437 Mtetra
.709 .713 .851 r
.78093 .4437 .78289 .44692 .7872 .44485 .78524 .44158 Mtetra
.718 .713 .845 r
.78524 .44158 .7872 .44485 .7915 .44263 .78954 .4393 Mtetra
.728 .714 .837 r
.78954 .4393 .7915 .44263 .7958 .44021 .79384 .43681 Mtetra
.74 .714 .827 r
.79384 .43681 .7958 .44021 .80007 .43756 .79811 .43407 Mtetra
.755 .715 .815 r
.79811 .43407 .80007 .43756 .80432 .43459 .80236 .43099 Mtetra
.772 .716 .8 r
.80236 .43099 .80432 .43459 .80854 .43119 .80657 .42746 Mtetra
.792 .716 .78 r
.80657 .42746 .80854 .43119 .81271 .4272 .81072 .42331 Mtetra
.816 .716 .755 r
.81072 .42331 .81271 .4272 .8168 .42235 .8148 .41824 Mtetra
.844 .716 .722 r
.8148 .41824 .8168 .42235 .82076 .41618 .81874 .41177 Mtetra
.876 .714 .679 r
.81874 .41177 .82076 .41618 .82452 .40784 .82246 .40299 Mtetra
.909 .71 .622 r
.82246 .40299 .82452 .40784 .82789 .39553 .82578 .39001 Mtetra
.94 .702 .551 r
.82578 .39001 .82789 .39553 .83043 .37474 .82821 .36804 Mtetra
.959 .69 .483 r
.82821 .36804 .83043 .37474 .83061 .33014 .82881 .32755 Mtetra
.664 .741 .907 r
.82881 .32755 .83061 .33014 .83492 .32874 .83313 .32614 Mtetra
.972 .658 .312 r
.83313 .32614 .83492 .32874 .86225 .55785 .86036 .5554 Mtetra
.645 .763 .934 r
.86036 .5554 .86225 .55785 .86691 .55652 .86503 .55407 Mtetra
.986 .74 .477 r
.86503 .55407 .86691 .55652 .86815 .52177 .86685 .52481 Mtetra
.972 .775 .347 r
.86685 .52481 .86815 .52177 .87033 .49689 .8689 .49836 Mtetra
.974 .85 .45 r
.8689 .49836 .87033 .49689 .87361 .48301 .87211 .48367 Mtetra
.962 .92 .574 r
.87211 .48367 .87361 .48301 .87738 .47402 .87584 .47418 Mtetra
.931 .968 .692 r
.87584 .47418 .87738 .47402 .88142 .46762 .87986 .46745 Mtetra
.883 .991 .789 r
.87986 .46745 .88142 .46762 .88563 .4628 .88405 .4624 Mtetra
.826 .993 .86 r
.88405 .4624 .88563 .4628 .88995 .45901 .88836 .45846 Mtetra
.766 .982 .909 r
.88836 .45846 .88995 .45901 .89435 .45597 .89276 .4553 Mtetra
.706 .963 .942 r
.89276 .4553 .89435 .45597 .89882 .45349 .89724 .45275 Mtetra
.643 .938 .964 r
.89724 .45275 .89882 .45349 .90335 .45149 .90177 .45071 Mtetra
.576 .909 .976 r
.90177 .45071 .90335 .45149 .90794 .4499 .90636 .4491 Mtetra
.517 .867 .99 r
.2877 .6338 .29021 .63439 .2939 .63348 .2914 .6329 Mtetra
.375 .805 .966 r
.2914 .6329 .2939 .63348 .29757 .63299 .29507 .63244 Mtetra
.168 .685 .888 r
.29507 .63244 .29757 .63299 .30121 .63298 .29871 .63249 Mtetra
0 .476 .713 r
.29871 .63249 .30121 .63298 .30483 .63355 .30233 .63314 Mtetra
.415 0 0 r
.30233 .63314 .30483 .63355 .3084 .63486 .3059 .63458 Mtetra
.65 .1 0 r
.3059 .63458 .3084 .63486 .31192 .63723 .30941 .63714 Mtetra
.786 .315 .116 r
.30941 .63714 .31192 .63723 .31536 .6412 .31283 .64138 Mtetra
.856 .457 .283 r
.31283 .64138 .31536 .6412 .31866 .64781 .31611 .6484 Mtetra
.891 .548 .391 r
.31611 .6484 .31866 .64781 .32169 .65936 .31909 .66064 Mtetra
.91 .608 .46 r
.31909 .66064 .32169 .65936 .32411 .68209 .32143 .68467 Mtetra
.89 .584 .461 r
.32143 .68467 .32411 .68209 .32644 .7075 .32401 .70547 Mtetra
.645 .763 .934 r
.32401 .70547 .32644 .7075 .33029 .7064 .32787 .70437 Mtetra
.941 .69 .53 r
.32787 .70437 .33029 .7064 .34608 .48477 .34382 .48258 Mtetra
.664 .741 .907 r
.34382 .48258 .34608 .48477 .34971 .48358 .34745 .4814 Mtetra
.948 .655 .448 r
.34745 .4814 .34971 .48358 .35139 .52002 .34929 .51436 Mtetra
.969 .65 .296 r
.34929 .51436 .35139 .52002 .35406 .53864 .3519 .53397 Mtetra
.888 .52 .048 r
.3519 .53397 .35406 .53864 .35721 .54863 .35502 .54452 Mtetra
.63 .242 0 r
.35502 .54452 .35721 .54863 .36059 .55458 .35837 .55083 Mtetra
0 .099 .654 r
.35837 .55083 .36059 .55458 .3641 .55832 .36186 .55482 Mtetra
.075 .336 .812 r
.36186 .55482 .3641 .55832 .36768 .56072 .36543 .5574 Mtetra
.266 .468 .87 r
.36543 .5574 .36768 .56072 .37131 .56224 .36906 .55906 Mtetra
.379 .542 .891 r
.36906 .55906 .37131 .56224 .37498 .56317 .37273 .56009 Mtetra
.451 .588 .898 r
.37273 .56009 .37498 .56317 .37868 .56366 .37642 .56066 Mtetra
.499 .617 .9 r
.37642 .56066 .37868 .56366 .38241 .56383 .38015 .5609 Mtetra
.532 .638 .9 r
.38015 .5609 .38241 .56383 .38615 .56375 .38389 .56087 Mtetra
.557 .653 .9 r
.38389 .56087 .38615 .56375 .3899 .56348 .38764 .56065 Mtetra
.576 .665 .899 r
.38764 .56065 .3899 .56348 .39367 .56306 .39141 .56026 Mtetra
.591 .674 .898 r
.39141 .56026 .39367 .56306 .39745 .56251 .39519 .55974 Mtetra
.603 .681 .896 r
.39519 .55974 .39745 .56251 .40125 .56185 .39899 .55911 Mtetra
.613 .687 .895 r
.39899 .55911 .40125 .56185 .40505 .56111 .40279 .55838 Mtetra
.621 .691 .894 r
.40279 .55838 .40505 .56111 .40886 .56028 .4066 .55757 Mtetra
.628 .695 .893 r
.4066 .55757 .40886 .56028 .41268 .55939 .41043 .5567 Mtetra
.634 .699 .892 r
.41043 .5567 .41268 .55939 .4165 .55844 .41425 .55575 Mtetra
.639 .702 .891 r
.41425 .55575 .4165 .55844 .42034 .55744 .41809 .55475 Mtetra
.644 .704 .89 r
.41809 .55475 .42034 .55744 .42418 .55638 .42194 .5537 Mtetra
.649 .706 .889 r
.42194 .5537 .42418 .55638 .42803 .55527 .42579 .55259 Mtetra
.653 .708 .887 r
.42579 .55259 .42803 .55527 .43189 .55412 .42965 .55144 Mtetra
.658 .709 .886 r
.42965 .55144 .43189 .55412 .43575 .55292 .43351 .55023 Mtetra
.662 .711 .884 r
.43351 .55023 .43575 .55292 .43962 .55167 .43739 .54898 Mtetra
.666 .712 .882 r
.43739 .54898 .43962 .55167 .44349 .55038 .44126 .54768 Mtetra
.67 .713 .88 r
.44126 .54768 .44349 .55038 .44738 .54903 .44515 .54632 Mtetra
.675 .713 .878 r
.44515 .54632 .44738 .54903 .45127 .54764 .44904 .54491 Mtetra
.679 .714 .875 r
.44904 .54491 .45127 .54764 .45516 .54618 .45294 .54344 Mtetra
.684 .715 .872 r
.45294 .54344 .45516 .54618 .45906 .54466 .45685 .5419 Mtetra
.69 .715 .868 r
.45685 .5419 .45906 .54466 .46297 .54307 .46076 .54028 Mtetra
.696 .715 .864 r
.46076 .54028 .46297 .54307 .46688 .54139 .46467 .53857 Mtetra
.702 .716 .859 r
.46467 .53857 .46688 .54139 .4708 .53961 .4686 .53676 Mtetra
.71 .716 .854 r
.4686 .53676 .4708 .53961 .47473 .53772 .47253 .53483 Mtetra
.718 .716 .847 r
.47253 .53483 .47473 .53772 .47866 .53568 .47646 .53275 Mtetra
.728 .716 .839 r
.47646 .53275 .47866 .53568 .4826 .53347 .4804 .53048 Mtetra
.739 .716 .829 r
.4804 .53048 .4826 .53347 .48654 .53104 .48435 .52799 Mtetra
.752 .715 .818 r
.48435 .52799 .48654 .53104 .49049 .52832 .48831 .52519 Mtetra
.767 .715 .803 r
.48831 .52519 .49049 .52832 .49444 .52523 .49226 .52199 Mtetra
.784 .714 .786 r
.49226 .52199 .49444 .52523 .4984 .52162 .49623 .51826 Mtetra
.804 .712 .764 r
.49623 .51826 .4984 .52162 .50237 .51728 .5002 .51375 Mtetra
.826 .71 .737 r
.5002 .51375 .50237 .51728 .50634 .51184 .50418 .50809 Mtetra
.851 .707 .703 r
.50418 .50809 .50634 .51184 .51031 .50467 .50816 .50061 Mtetra
.876 .702 .663 r
.50816 .50061 .51031 .50467 .51428 .49451 .51214 .48999 Mtetra
.902 .697 .615 r
.51214 .48999 .51428 .49451 .51825 .47849 .51612 .47322 Mtetra
.925 .69 .564 r
.51612 .47322 .51825 .47849 .52221 .4484 .52009 .44169 Mtetra
.876 .661 .609 r
.52009 .44169 .52221 .4484 .5261 .42614 .524 .4238 Mtetra
.664 .741 .907 r
.524 .4238 .5261 .42614 .52998 .42487 .52788 .42253 Mtetra
.963 .682 .455 r
.52788 .42253 .52998 .42487 .53449 .64823 .53225 .64604 Mtetra
.645 .763 .934 r
.53225 .64604 .53449 .64823 .53863 .64216 .53641 .64486 Mtetra
.988 .759 .501 r
.53641 .64486 .53863 .64216 .5426 .60439 .54041 .60612 Mtetra
.994 .813 .551 r
.54041 .60612 .5426 .60439 .54661 .58582 .54444 .58659 Mtetra
.987 .862 .628 r
.54444 .58659 .54661 .58582 .55064 .57461 .54848 .57484 Mtetra
.965 .904 .709 r
.54848 .57484 .55064 .57461 .55469 .56702 .55254 .5669 Mtetra
.93 .931 .784 r
.55254 .5669 .55469 .56702 .55875 .56149 .5566 .56114 Mtetra
.885 .946 .846 r
.5566 .56114 .55875 .56149 .56282 .55728 .56068 .55677 Mtetra
.833 .949 .895 r
.56068 .55677 .56282 .55728 .5669 .55396 .56476 .55334 Mtetra
.778 .943 .932 r
.56476 .55334 .5669 .55396 .57098 .55132 .56886 .55061 Mtetra
.718 .931 .96 r
.56886 .55061 .57098 .55132 .57508 .5492 .57296 .54845 Mtetra
.651 .913 .98 r
.57296 .54845 .57508 .5492 .57919 .54754 .57708 .54676 Mtetra
.572 .886 .99 r
.57708 .54676 .57919 .54754 .58332 .5463 .58121 .54552 Mtetra
.472 .845 .988 r
.58121 .54552 .58332 .5463 .58745 .54548 .58535 .54472 Mtetra
.337 .777 .964 r
.58535 .54472 .58745 .54548 .59161 .54512 .58951 .5444 Mtetra
.148 .662 .895 r
.58951 .5444 .59161 .54512 .59578 .54529 .59369 .54465 Mtetra
0 .473 .749 r
.59369 .54465 .59578 .54529 .59998 .54614 .59789 .5456 Mtetra
.39 0 0 r
.59789 .5456 .59998 .54614 .60421 .54789 .60213 .54751 Mtetra
.633 .071 0 r
.60213 .54751 .60421 .54789 .60848 .55096 .60642 .55081 Mtetra
.79 .297 .024 r
.60642 .55081 .60848 .55096 .61283 .55611 .61078 .55631 Mtetra
.874 .452 .203 r
.61078 .55631 .61283 .55611 .6173 .56493 .61526 .56566 Mtetra
.918 .553 .321 r
.61526 .56566 .6173 .56493 .62201 .58117 .62 .58286 Mtetra
.941 .617 .391 r
.62 .58286 .62201 .58117 .62735 .61681 .62536 .61947 Mtetra
.256 0 0 r
.62536 .61947 .62735 .61681 .6318 .62051 .62967 .61824 Mtetra
.97 .693 .448 r
.62967 .61824 .6318 .62051 .62879 .39269 .62679 .39027 Mtetra
.664 .741 .907 r
.62679 .39027 .62879 .39269 .63282 .39138 .63082 .38895 Mtetra
.927 .545 .164 r
.63082 .38895 .63282 .39138 .63759 .41126 .63543 .40441 Mtetra
.936 .613 .166 r
.63543 .40441 .63759 .41126 .64271 .43909 .64058 .43368 Mtetra
.787 .44 0 r
.64058 .43368 .64271 .43909 .64737 .45273 .64526 .44807 Mtetra
0 0 .446 r
.64526 .44807 .64737 .45273 .65186 .46046 .64976 .45627 Mtetra
0 .148 .69 r
.64976 .45627 .65186 .46046 .65625 .46518 .65416 .46129 Mtetra
.132 .345 .807 r
.65416 .46129 .65625 .46518 .66059 .46816 .65851 .46448 Mtetra
.292 .461 .856 r
.65851 .46448 .66059 .46816 .6649 .47002 .66283 .46651 Mtetra
.392 .531 .876 r
.66283 .46651 .6649 .47002 .6692 .47115 .66713 .46776 Mtetra
.457 .576 .885 r
.66713 .46776 .6692 .47115 .67348 .47176 .67142 .46846 Mtetra
.502 .607 .89 r
.67142 .46846 .67348 .47176 .67776 .47199 .67571 .46876 Mtetra
.534 .629 .891 r
.67571 .46876 .67776 .47199 .68203 .47192 .67998 .46876 Mtetra
.558 .645 .892 r
.67998 .46876 .68203 .47192 .6863 .47164 .68426 .46852 Mtetra
.576 .658 .893 r
.68426 .46852 .6863 .47164 .69057 .47118 .68854 .4681 Mtetra
.59 .667 .893 r
.68854 .4681 .69057 .47118 .69485 .47057 .69282 .46753 Mtetra
.602 .675 .892 r
.69282 .46753 .69485 .47057 .69912 .46985 .6971 .46683 Mtetra
.612 .682 .892 r
.6971 .46683 .69912 .46985 .7034 .46902 .70138 .46602 Mtetra
.62 .687 .892 r
.70138 .46602 .7034 .46902 .70768 .46811 .70566 .46513 Mtetra
.627 .692 .891 r
.70566 .46513 .70768 .46811 .71196 .46713 .70995 .46416 Mtetra
.633 .696 .891 r
.70995 .46416 .71196 .46713 .71625 .46608 .71424 .46312 Mtetra
.638 .699 .89 r
.71424 .46312 .71625 .46608 .72054 .46497 .71854 .46202 Mtetra
.643 .702 .889 r
.71854 .46202 .72054 .46497 .72484 .4638 .72284 .46086 Mtetra
.647 .704 .888 r
.72284 .46086 .72484 .4638 .72914 .46259 .72714 .45964 Mtetra
.652 .707 .888 r
.72714 .45964 .72914 .46259 .73344 .46132 .73145 .45838 Mtetra
.656 .709 .886 r
.73145 .45838 .73344 .46132 .73774 .46001 .73576 .45706 Mtetra
.66 .71 .885 r
.73576 .45706 .73774 .46001 .74205 .45865 .74007 .45569 Mtetra
.664 .712 .884 r
.74007 .45569 .74205 .45865 .74637 .45724 .74439 .45428 Mtetra
.668 .713 .882 r
.74439 .45428 .74637 .45724 .75068 .45578 .74871 .45281 Mtetra
.672 .714 .88 r
.74871 .45281 .75068 .45578 .755 .45427 .75303 .45128 Mtetra
.676 .715 .878 r
.75303 .45128 .755 .45427 .75932 .45269 .75736 .44969 Mtetra
.681 .716 .876 r
.75736 .44969 .75932 .45269 .76365 .45106 .76168 .44804 Mtetra
.686 .717 .873 r
.76168 .44804 .76365 .45106 .76797 .44935 .76601 .44631 Mtetra
.692 .718 .869 r
.76601 .44631 .76797 .44935 .77229 .44757 .77033 .4445 Mtetra
.698 .719 .865 r
.77033 .4445 .77229 .44757 .77661 .44569 .77465 .44259 Mtetra
.705 .72 .861 r
.77465 .44259 .77661 .44569 .78093 .4437 .77897 .44056 Mtetra
.713 .72 .855 r
.77897 .44056 .78093 .4437 .78524 .44158 .78329 .43839 Mtetra
.723 .721 .848 r
.78329 .43839 .78524 .44158 .78954 .4393 .78759 .43606 Mtetra
.734 .722 .84 r
.78759 .43606 .78954 .4393 .79384 .43681 .79188 .43351 Mtetra
.747 .723 .83 r
.79188 .43351 .79384 .43681 .79811 .43407 .79615 .43069 Mtetra
.762 .724 .818 r
.79615 .43069 .79811 .43407 .80236 .43099 .8004 .42752 Mtetra
.78 .726 .802 r
.8004 .42752 .80236 .43099 .80657 .42746 .8046 .42388 Mtetra
.802 .727 .781 r
.8046 .42388 .80657 .42746 .81072 .42331 .80875 .41957 Mtetra
.827 .727 .755 r
.80875 .41957 .81072 .42331 .8148 .41824 .81281 .41431 Mtetra
.856 .727 .72 r
.81281 .41431 .8148 .41824 .81874 .41177 .81674 .40757 Mtetra
.887 .724 .674 r
.81674 .40757 .81874 .41177 .82246 .40299 .82043 .39842 Mtetra
.919 .718 .615 r
.82043 .39842 .82246 .40299 .82578 .39001 .8237 .38484 Mtetra
.948 .708 .541 r
.8237 .38484 .82578 .39001 .82821 .36804 .82605 .36183 Mtetra
.959 .694 .489 r
.82605 .36183 .82821 .36804 .82881 .32755 .82701 .32495 Mtetra
.664 .741 .907 r
.82701 .32495 .82881 .32755 .83313 .32614 .83133 .32354 Mtetra
.972 .658 .312 r
.83133 .32354 .83313 .32614 .86036 .5554 .85847 .55294 Mtetra
.645 .763 .934 r
.85847 .55294 .86036 .5554 .86503 .55407 .86315 .55161 Mtetra
.984 .751 .502 r
.86315 .55161 .86503 .55407 .86685 .52481 .86548 .5272 Mtetra
.984 .773 .369 r
.86548 .5272 .86685 .52481 .8689 .49836 .86741 .49937 Mtetra
.989 .844 .472 r
.86741 .49937 .8689 .49836 .87211 .48367 .87056 .48395 Mtetra
.98 .909 .591 r
.87056 .48395 .87211 .48367 .87584 .47418 .87426 .47401 Mtetra
.951 .954 .704 r
.87426 .47401 .87584 .47418 .87986 .46745 .87826 .46699 Mtetra
.906 .976 .797 r
.87826 .46699 .87986 .46745 .88405 .4624 .88244 .46174 Mtetra
.851 .979 .865 r
.88244 .46174 .88405 .4624 .88836 .45846 .88675 .45766 Mtetra
.793 .969 .914 r
.88675 .45766 .88836 .45846 .89276 .4553 .89114 .45441 Mtetra
.734 .951 .948 r
.89114 .45441 .89276 .4553 .89724 .45275 .89562 .45179 Mtetra
.673 .929 .971 r
.89562 .45179 .89724 .45275 .90177 .45071 .90015 .44971 Mtetra
.608 .902 .986 r
.90015 .44971 .90177 .45071 .90636 .4491 .90475 .44809 Mtetra
.548 .858 .997 r
.28521 .633 .2877 .6338 .2914 .6329 .2889 .6321 Mtetra
.415 .806 .988 r
.2889 .6321 .2914 .6329 .29507 .63244 .29258 .63167 Mtetra
.217 .701 .93 r
.29258 .63167 .29507 .63244 .29871 .63249 .29622 .63176 Mtetra
0 .503 .774 r
.29622 .63176 .29871 .63249 .30233 .63314 .29983 .63249 Mtetra
.395 0 0 r
.29983 .63249 .30233 .63314 .3059 .63458 .3034 .63405 Mtetra
.654 .099 0 r
.3034 .63405 .3059 .63458 .30941 .63714 .30691 .63676 Mtetra
.799 .325 .099 r
.30691 .63676 .30941 .63714 .31283 .64138 .31031 .64123 Mtetra
.868 .469 .276 r
.31031 .64123 .31283 .64138 .31611 .6484 .31356 .6486 Mtetra
.9 .558 .388 r
.31356 .6486 .31611 .6484 .31909 .66064 .31651 .66143 Mtetra
.917 .615 .458 r
.31651 .66143 .31909 .66064 .32143 .68467 .31877 .6866 Mtetra
.887 .569 .44 r
.31877 .6866 .32143 .68467 .32401 .70547 .32157 .70344 Mtetra
.645 .763 .934 r
.32157 .70344 .32401 .70547 .32787 .70437 .32543 .70234 Mtetra
.941 .69 .53 r
.32543 .70234 .32787 .70437 .34382 .48258 .34155 .48039 Mtetra
.664 .741 .907 r
.34155 .48039 .34382 .48258 .34745 .4814 .34519 .4792 Mtetra
.948 .651 .441 r
.34519 .4792 .34745 .4814 .34929 .51436 .34717 .5092 Mtetra
.97 .652 .325 r
.34717 .5092 .34929 .51436 .3519 .53397 .34972 .52966 Mtetra
.916 .546 .112 r
.34972 .52966 .3519 .53397 .35502 .54452 .3528 .54069 Mtetra
.717 .308 0 r
.3528 .54069 .35502 .54452 .35837 .55083 .35613 .54731 Mtetra
0 .029 .591 r
.35613 .54731 .35837 .55083 .36186 .55482 .35961 .55151 Mtetra
0 .297 .793 r
.35961 .55151 .36186 .55482 .36543 .5574 .36317 .55425 Mtetra
.214 .452 .872 r
.36317 .55425 .36543 .5574 .36906 .55906 .3668 .55602 Mtetra
.347 .537 .899 r
.3668 .55602 .36906 .55906 .37273 .56009 .37046 .55714 Mtetra
.429 .588 .908 r
.37046 .55714 .37273 .56009 .37642 .56066 .37416 .55778 Mtetra
.484 .621 .91 r
.37416 .55778 .37642 .56066 .38015 .5609 .37788 .55807 Mtetra
.522 .643 .909 r
.37788 .55807 .38015 .5609 .38389 .56087 .38162 .5581 Mtetra
.549 .658 .908 r
.38162 .5581 .38389 .56087 .38764 .56065 .38537 .55791 Mtetra
.57 .67 .906 r
.38537 .55791 .38764 .56065 .39141 .56026 .38914 .55755 Mtetra
.586 .679 .905 r
.38914 .55755 .39141 .56026 .39519 .55974 .39293 .55705 Mtetra
.599 .686 .903 r
.39293 .55705 .39519 .55974 .39899 .55911 .39672 .55644 Mtetra
.61 .692 .902 r
.39672 .55644 .39899 .55911 .40279 .55838 .40053 .55573 Mtetra
.618 .697 .9 r
.40053 .55573 .40279 .55838 .4066 .55757 .40434 .55494 Mtetra
.626 .701 .899 r
.40434 .55494 .4066 .55757 .41043 .5567 .40817 .55407 Mtetra
.633 .704 .898 r
.40817 .55407 .41043 .5567 .41425 .55575 .412 .55313 Mtetra
.639 .707 .896 r
.412 .55313 .41425 .55575 .41809 .55475 .41584 .55214 Mtetra
.644 .71 .895 r
.41584 .55214 .41809 .55475 .42194 .5537 .41968 .55108 Mtetra
.649 .712 .893 r
.41968 .55108 .42194 .5537 .42579 .55259 .42354 .54998 Mtetra
.653 .713 .892 r
.42354 .54998 .42579 .55259 .42965 .55144 .4274 .54882 Mtetra
.658 .715 .89 r
.4274 .54882 .42965 .55144 .43351 .55023 .43127 .54761 Mtetra
.662 .716 .889 r
.43127 .54761 .43351 .55023 .43739 .54898 .43515 .54636 Mtetra
.667 .718 .887 r
.43515 .54636 .43739 .54898 .44126 .54768 .43903 .54505 Mtetra
.671 .719 .884 r
.43903 .54505 .44126 .54768 .44515 .54632 .44292 .54368 Mtetra
.676 .719 .882 r
.44292 .54368 .44515 .54632 .44904 .54491 .44681 .54226 Mtetra
.681 .72 .879 r
.44681 .54226 .44904 .54491 .45294 .54344 .45071 .54077 Mtetra
.686 .721 .876 r
.45071 .54077 .45294 .54344 .45685 .5419 .45462 .53921 Mtetra
.692 .722 .872 r
.45462 .53921 .45685 .5419 .46076 .54028 .45854 .53757 Mtetra
.698 .722 .868 r
.45854 .53757 .46076 .54028 .46467 .53857 .46246 .53584 Mtetra
.705 .723 .863 r
.46246 .53584 .46467 .53857 .4686 .53676 .46639 .534 Mtetra
.713 .723 .858 r
.46639 .534 .4686 .53676 .47253 .53483 .47032 .53203 Mtetra
.722 .724 .851 r
.47032 .53203 .47253 .53483 .47646 .53275 .47426 .52991 Mtetra
.733 .724 .843 r
.47426 .52991 .47646 .53275 .4804 .53048 .47821 .5276 Mtetra
.745 .724 .833 r
.47821 .5276 .4804 .53048 .48435 .52799 .48216 .52504 Mtetra
.758 .724 .821 r
.48216 .52504 .48435 .52799 .48831 .52519 .48612 .52218 Mtetra
.774 .724 .806 r
.48612 .52218 .48831 .52519 .49226 .52199 .49008 .51889 Mtetra
.792 .723 .787 r
.49008 .51889 .49226 .52199 .49623 .51826 .49405 .51505 Mtetra
.812 .722 .765 r
.49405 .51505 .49623 .51826 .5002 .51375 .49803 .5104 Mtetra
.835 .719 .736 r
.49803 .5104 .5002 .51375 .50418 .50809 .50201 .50455 Mtetra
.86 .715 .701 r
.50201 .50455 .50418 .50809 .50816 .50061 .506 .49681 Mtetra
.885 .71 .66 r
.506 .49681 .50816 .50061 .51214 .48999 .50999 .48579 Mtetra
.909 .703 .611 r
.50999 .48579 .51214 .48999 .51612 .47322 .51399 .46838 Mtetra
.93 .694 .56 r
.51399 .46838 .51612 .47322 .52009 .44169 .51798 .43561 Mtetra
.865 .664 .628 r
.51798 .43561 .52009 .44169 .524 .4238 .52189 .42146 Mtetra
.664 .741 .907 r
.52189 .42146 .524 .4238 .52788 .42253 .52578 .42019 Mtetra
.963 .682 .455 r
.52578 .42019 .52788 .42253 .53225 .64604 .53 .64385 Mtetra
.645 .763 .934 r
.53 .64385 .53225 .64604 .53641 .64486 .53417 .64266 Mtetra
.957 .722 .542 r
.53417 .64266 .53641 .64486 .54041 .60612 .53821 .60727 Mtetra
.989 .799 .557 r
.53821 .60727 .54041 .60612 .54444 .58659 .54226 .58693 Mtetra
.981 .843 .631 r
.54226 .58693 .54444 .58659 .54848 .57484 .54631 .57471 Mtetra
.961 .88 .708 r
.54631 .57471 .54848 .57484 .55254 .5669 .55038 .56647 Mtetra
.929 .906 .779 r
.55038 .56647 .55254 .5669 .5566 .56114 .55445 .56052 Mtetra
.888 .92 .839 r
.55445 .56052 .5566 .56114 .56068 .55677 .55853 .556 Mtetra
.841 .924 .887 r
.55853 .556 .56068 .55677 .56476 .55334 .56262 .55247 Mtetra
.789 .921 .925 r
.56262 .55247 .56476 .55334 .56886 .55061 .56672 .54968 Mtetra
.734 .911 .955 r
.56672 .54968 .56886 .55061 .57296 .54845 .57083 .54747 Mtetra
.672 .896 .977 r
.57083 .54747 .57296 .54845 .57708 .54676 .57495 .54576 Mtetra
.598 .873 .993 r
.57495 .54576 .57708 .54676 .58121 .54552 .57909 .54452 Mtetra
.505 .838 .998 r
.57909 .54452 .58121 .54552 .58535 .54472 .58324 .54374 Mtetra
.377 .778 .985 r
.58324 .54374 .58535 .54472 .58951 .5444 .5874 .54345 Mtetra
.195 .674 .932 r
.5874 .54345 .58951 .5444 .59369 .54465 .59159 .54376 Mtetra
0 .494 .803 r
.59159 .54376 .59369 .54465 .59789 .5456 .5958 .54481 Mtetra
.362 0 0 r
.5958 .54481 .59789 .5456 .60213 .54751 .60004 .54685 Mtetra
.628 .065 0 r
.60004 .54685 .60213 .54751 .60642 .55081 .60434 .55035 Mtetra
.796 .302 0 r
.60434 .55035 .60642 .55081 .61078 .55631 .60871 .55614 Mtetra
.883 .461 .19 r
.60871 .55614 .61078 .55631 .61526 .56566 .6132 .56596 Mtetra
.925 .561 .313 r
.6132 .56596 .61526 .56566 .62 .58286 .61796 .58398 Mtetra
.942 .613 .379 r
.61796 .58398 .62 .58286 .62536 .61947 .62321 .6172 Mtetra
.645 .763 .934 r
.62321 .6172 .62536 .61947 .62967 .61824 .62752 .61597 Mtetra
.97 .693 .448 r
.62752 .61597 .62967 .61824 .62679 .39027 .62478 .38784 Mtetra
.664 .741 .907 r
.62478 .38784 .62679 .39027 .63082 .38895 .62881 .38652 Mtetra
.889 .48 .061 r
.62881 .38652 .63082 .38895 .63543 .40441 .63329 .3982 Mtetra
.949 .623 .202 r
.63329 .3982 .63543 .40441 .64058 .43368 .63846 .42871 Mtetra
.836 .478 0 r
.63846 .42871 .64058 .43368 .64526 .44807 .64317 .44374 Mtetra
0 0 .374 r
.64317 .44374 .64526 .44807 .64976 .45627 .64767 .45232 Mtetra
0 .094 .652 r
.64767 .45232 .64976 .45627 .65416 .46129 .65208 .45761 Mtetra
.066 .315 .798 r
.65208 .45761 .65416 .46129 .65851 .46448 .65644 .46098 Mtetra
.25 .448 .859 r
.65644 .46098 .65851 .46448 .66283 .46651 .66077 .46314 Mtetra
.364 .527 .884 r
.66077 .46314 .66283 .46651 .66713 .46776 .66507 .4645 Mtetra
.438 .576 .894 r
.66507 .4645 .66713 .46776 .67142 .46846 .66937 .46528 Mtetra
.488 .609 .899 r
.66937 .46528 .67142 .46846 .67571 .46876 .67366 .46564 Mtetra
.524 .633 .9 r
.67366 .46564 .67571 .46876 .67998 .46876 .67794 .46569 Mtetra
.55 .65 .9 r
.67794 .46569 .67998 .46876 .68426 .46852 .68222 .4655 Mtetra
.57 .663 .9 r
.68222 .4655 .68426 .46852 .68854 .4681 .68651 .46511 Mtetra
.586 .673 .9 r
.68651 .46511 .68854 .4681 .69282 .46753 .69079 .46456 Mtetra
.598 .681 .899 r
.69079 .46456 .69282 .46753 .6971 .46683 .69507 .46389 Mtetra
.609 .687 .898 r
.69507 .46389 .6971 .46683 .70138 .46602 .69936 .4631 Mtetra
.617 .693 .898 r
.69936 .4631 .70138 .46602 .70566 .46513 .70365 .46222 Mtetra
.625 .697 .897 r
.70365 .46222 .70566 .46513 .70995 .46416 .70794 .46126 Mtetra
.631 .701 .896 r
.70794 .46126 .70995 .46416 .71424 .46312 .71224 .46023 Mtetra
.637 .705 .895 r
.71224 .46023 .71424 .46312 .71854 .46202 .71654 .45914 Mtetra
.642 .708 .894 r
.71654 .45914 .71854 .46202 .72284 .46086 .72084 .45798 Mtetra
.647 .71 .893 r
.72084 .45798 .72284 .46086 .72714 .45964 .72515 .45676 Mtetra
.651 .712 .892 r
.72515 .45676 .72714 .45964 .73145 .45838 .72946 .4555 Mtetra
.656 .714 .891 r
.72946 .4555 .73145 .45838 .73576 .45706 .73377 .45418 Mtetra
.66 .716 .89 r
.73377 .45418 .73576 .45706 .74007 .45569 .73809 .4528 Mtetra
.664 .717 .888 r
.73809 .4528 .74007 .45569 .74439 .45428 .74241 .45138 Mtetra
.668 .719 .887 r
.74241 .45138 .74439 .45428 .74871 .45281 .74674 .4499 Mtetra
.673 .72 .885 r
.74674 .4499 .74871 .45281 .75303 .45128 .75106 .44836 Mtetra
.678 .721 .882 r
.75106 .44836 .75303 .45128 .75736 .44969 .75539 .44676 Mtetra
.683 .723 .88 r
.75539 .44676 .75736 .44969 .76168 .44804 .75972 .44509 Mtetra
.688 .724 .877 r
.75972 .44509 .76168 .44804 .76601 .44631 .76404 .44334 Mtetra
.694 .725 .874 r
.76404 .44334 .76601 .44631 .77033 .4445 .76837 .4415 Mtetra
.701 .726 .87 r
.76837 .4415 .77033 .4445 .77465 .44259 .7727 .43956 Mtetra
.709 .727 .865 r
.7727 .43956 .77465 .44259 .77897 .44056 .77702 .4375 Mtetra
.717 .728 .859 r
.77702 .4375 .77897 .44056 .78329 .43839 .78133 .4353 Mtetra
.727 .73 .852 r
.78133 .4353 .78329 .43839 .78759 .43606 .78564 .43292 Mtetra
.739 .731 .844 r
.78564 .43292 .78759 .43606 .79188 .43351 .78993 .43032 Mtetra
.753 .733 .834 r
.78993 .43032 .79188 .43351 .79615 .43069 .7942 .42743 Mtetra
.769 .734 .821 r
.7942 .42743 .79615 .43069 .8004 .42752 .79844 .42418 Mtetra
.788 .736 .804 r
.79844 .42418 .8004 .42752 .8046 .42388 .80265 .42044 Mtetra
.811 .737 .783 r
.80265 .42044 .8046 .42388 .80875 .41957 .80679 .41601 Mtetra
.837 .738 .755 r
.80679 .41601 .80875 .41957 .81281 .41431 .81084 .41057 Mtetra
.866 .737 .718 r
.81084 .41057 .81281 .41431 .81674 .40757 .81475 .40361 Mtetra
.898 .734 .67 r
.81475 .40361 .81674 .40757 .82043 .39842 .81842 .39413 Mtetra
.929 .726 .608 r
.81842 .39413 .82043 .39842 .8237 .38484 .82165 .38004 Mtetra
.955 .713 .533 r
.82165 .38004 .8237 .38484 .82605 .36183 .82393 .35614 Mtetra
.96 .699 .495 r
.82393 .35614 .82605 .36183 .82701 .32495 .82521 .32234 Mtetra
.664 .741 .907 r
.82521 .32234 .82701 .32495 .83133 .32354 .82953 .32093 Mtetra
.972 .658 .312 r
.82953 .32093 .83133 .32354 .85847 .55294 .85658 .55048 Mtetra
.645 .763 .934 r
.85658 .55048 .85847 .55294 .86315 .55161 .86126 .54914 Mtetra
.982 .762 .532 r
.86126 .54914 .86315 .55161 .86548 .5272 .86403 .52889 Mtetra
.991 .769 .389 r
.86403 .52889 .86548 .5272 .86741 .49937 .86586 .49986 Mtetra
.997 .835 .49 r
.86586 .49986 .86741 .49937 .87056 .48395 .86896 .48382 Mtetra
.989 .894 .604 r
.86896 .48382 .87056 .48395 .87426 .47401 .87264 .4735 Mtetra
.961 .935 .712 r
.87264 .4735 .87426 .47401 .87826 .46699 .87662 .46623 Mtetra
.917 .955 .799 r
.87662 .46623 .87826 .46699 .88244 .46174 .88079 .46081 Mtetra
.865 .957 .865 r
.88079 .46081 .88244 .46174 .88675 .45766 .88509 .4566 Mtetra
.81 .948 .912 r
.88509 .4566 .88675 .45766 .89114 .45441 .88949 .45326 Mtetra
.753 .933 .946 r
.88949 .45326 .89114 .45441 .89562 .45179 .89396 .45059 Mtetra
.695 .912 .97 r
.89396 .45059 .89562 .45179 .90015 .44971 .89851 .44847 Mtetra
.632 .888 .987 r
.89851 .44847 .90015 .44971 .90475 .44809 .90311 .44684 Mtetra
.573 .843 .996 r
.28272 .63197 .28521 .633 .2889 .6321 .28642 .63108 Mtetra
.451 .8 .998 r
.28642 .63108 .2889 .6321 .29258 .63167 .29009 .63067 Mtetra
.266 .71 .96 r
.29009 .63067 .29258 .63167 .29622 .63176 .29374 .6308 Mtetra
0 .529 .831 r
.29374 .6308 .29622 .63176 .29983 .63249 .29735 .63159 Mtetra
.362 0 0 r
.29735 .63159 .29983 .63249 .3034 .63405 .30091 .63323 Mtetra
.65 .091 0 r
.30091 .63323 .3034 .63405 .30691 .63676 .30441 .63608 Mtetra
.808 .331 .077 r
.30441 .63608 .30691 .63676 .31031 .64123 .30781 .64074 Mtetra
.879 .479 .266 r
.30781 .64074 .31031 .64123 .31356 .6486 .31104 .64841 Mtetra
.908 .567 .384 r
.31104 .64841 .31356 .6486 .31651 .66143 .31395 .66173 Mtetra
.922 .622 .456 r
.31395 .66173 .31651 .66143 .31877 .6866 .31614 .68782 Mtetra
.886 .551 .411 r
.31614 .68782 .31877 .6866 .32157 .70344 .31912 .7014 Mtetra
.645 .763 .934 r
.31912 .7014 .32157 .70344 .32543 .70234 .32299 .70029 Mtetra
.941 .69 .53 r
.32299 .70029 .32543 .70234 .34155 .48039 .33928 .4782 Mtetra
.664 .741 .907 r
.33928 .4782 .34155 .48039 .34519 .4792 .34292 .47701 Mtetra
.948 .647 .433 r
.34292 .47701 .34519 .4792 .34717 .5092 .34501 .50456 Mtetra
.968 .652 .349 r
.34501 .50456 .34717 .5092 .34972 .52966 .34751 .52572 Mtetra
.931 .562 .163 r
.34751 .52572 .34972 .52966 .3528 .54069 .35056 .53715 Mtetra
.781 .359 0 r
.35056 .53715 .3528 .54069 .35613 .54731 .35388 .54402 Mtetra
0 0 .52 r
.35388 .54402 .35613 .54731 .35961 .55151 .35735 .5484 Mtetra
0 .256 .766 r
.35735 .5484 .35961 .55151 .36317 .55425 .3609 .55126 Mtetra
.159 .434 .87 r
.3609 .55126 .36317 .55425 .3668 .55602 .36452 .55313 Mtetra
.312 .532 .906 r
.36452 .55313 .3668 .55602 .37046 .55714 .36818 .55432 Mtetra
.407 .589 .917 r
.36818 .55432 .37046 .55714 .37416 .55778 .37188 .55502 Mtetra
.468 .624 .919 r
.37188 .55502 .37416 .55778 .37788 .55807 .3756 .55536 Mtetra
.511 .648 .919 r
.3756 .55536 .37788 .55807 .38162 .5581 .37934 .55542 Mtetra
.541 .664 .917 r
.37934 .55542 .38162 .5581 .38537 .55791 .38309 .55526 Mtetra
.564 .676 .915 r
.38309 .55526 .38537 .55791 .38914 .55755 .38687 .55493 Mtetra
.581 .686 .912 r
.38687 .55493 .38914 .55755 .39293 .55705 .39065 .55445 Mtetra
.595 .693 .91 r
.39065 .55445 .39293 .55705 .39672 .55644 .39445 .55385 Mtetra
.607 .698 .908 r
.39445 .55385 .39672 .55644 .40053 .55573 .39826 .55316 Mtetra
.616 .703 .907 r
.39826 .55316 .40053 .55573 .40434 .55494 .40207 .55237 Mtetra
.624 .707 .905 r
.40207 .55237 .40434 .55494 .40817 .55407 .4059 .55151 Mtetra
.631 .71 .903 r
.4059 .55151 .40817 .55407 .412 .55313 .40973 .55058 Mtetra
.638 .713 .902 r
.40973 .55058 .412 .55313 .41584 .55214 .41358 .54959 Mtetra
.643 .716 .9 r
.41358 .54959 .41584 .55214 .41968 .55108 .41743 .54854 Mtetra
.649 .718 .899 r
.41743 .54854 .41968 .55108 .42354 .54998 .42128 .54743 Mtetra
.653 .719 .897 r
.42128 .54743 .42354 .54998 .4274 .54882 .42515 .54627 Mtetra
.658 .721 .895 r
.42515 .54627 .4274 .54882 .43127 .54761 .42902 .54506 Mtetra
.663 .722 .893 r
.42902 .54506 .43127 .54761 .43515 .54636 .4329 .5438 Mtetra
.667 .724 .891 r
.4329 .5438 .43515 .54636 .43903 .54505 .43678 .54248 Mtetra
.672 .725 .889 r
.43678 .54248 .43903 .54505 .44292 .54368 .44068 .54111 Mtetra
.677 .726 .886 r
.44068 .54111 .44292 .54368 .44681 .54226 .44458 .53967 Mtetra
.682 .727 .884 r
.44458 .53967 .44681 .54226 .45071 .54077 .44848 .53817 Mtetra
.688 .728 .88 r
.44848 .53817 .45071 .54077 .45462 .53921 .45239 .5366 Mtetra
.694 .729 .877 r
.45239 .5366 .45462 .53921 .45854 .53757 .45631 .53494 Mtetra
.701 .729 .872 r
.45631 .53494 .45854 .53757 .46246 .53584 .46024 .53319 Mtetra
.708 .73 .868 r
.46024 .53319 .46246 .53584 .46639 .534 .46417 .53132 Mtetra
.717 .731 .862 r
.46417 .53132 .46639 .534 .47032 .53203 .46811 .52933 Mtetra
.726 .731 .855 r
.46811 .52933 .47032 .53203 .47426 .52991 .47205 .52717 Mtetra
.737 .732 .846 r
.47205 .52717 .47426 .52991 .47821 .5276 .476 .52482 Mtetra
.75 .733 .836 r
.476 .52482 .47821 .5276 .48216 .52504 .47996 .52222 Mtetra
.764 .733 .824 r
.47996 .52222 .48216 .52504 .48612 .52218 .48392 .51929 Mtetra
.781 .733 .809 r
.48392 .51929 .48612 .52218 .49008 .51889 .48789 .51594 Mtetra
.799 .732 .79 r
.48789 .51594 .49008 .51889 .49405 .51505 .49186 .512 Mtetra
.82 .731 .766 r
.49186 .512 .49405 .51505 .49803 .5104 .49585 .50723 Mtetra
.844 .728 .737 r
.49585 .50723 .49803 .5104 .50201 .50455 .49984 .50123 Mtetra
.868 .724 .7 r
.49984 .50123 .50201 .50455 .506 .49681 .50383 .49326 Mtetra
.893 .717 .657 r
.50383 .49326 .506 .49681 .50999 .48579 .50784 .48192 Mtetra
.916 .709 .608 r
.50784 .48192 .50999 .48579 .51399 .46838 .51185 .46398 Mtetra
.935 .699 .556 r
.51185 .46398 .51399 .46838 .51798 .43561 .51587 .43019 Mtetra
.854 .668 .651 r
.51587 .43019 .51798 .43561 .52189 .42146 .51978 .41911 Mtetra
.664 .741 .907 r
.51978 .41911 .52189 .42146 .52578 .42019 .52367 .41784 Mtetra
.963 .682 .455 r
.52367 .41784 .52578 .42019 .53 .64385 .52775 .64165 Mtetra
.645 .763 .934 r
.52775 .64165 .53 .64385 .53417 .64266 .53193 .64045 Mtetra
.956 .724 .548 r
.53193 .64045 .53417 .64266 .53821 .60727 .536 .60783 Mtetra
.983 .786 .562 r
.536 .60783 .53821 .60727 .54226 .58693 .54006 .58681 Mtetra
.974 .825 .633 r
.54006 .58681 .54226 .58693 .54631 .57471 .54413 .5742 Mtetra
.955 .858 .706 r
.54413 .5742 .54631 .57471 .55038 .56647 .5482 .56572 Mtetra
.924 .881 .773 r
.5482 .56572 .55038 .56647 .55445 .56052 .55228 .55959 Mtetra
.886 .894 .831 r
.55228 .55959 .55445 .56052 .55853 .556 .55637 .55496 Mtetra
.842 .898 .877 r
.55637 .55496 .55853 .556 .56262 .55247 .56047 .55135 Mtetra
.795 .896 .915 r
.56047 .55135 .56262 .55247 .56672 .54968 .56457 .5485 Mtetra
.743 .888 .945 r
.56457 .5485 .56672 .54968 .57083 .54747 .56869 .54626 Mtetra
.686 .875 .969 r
.56869 .54626 .57083 .54747 .57495 .54576 .57282 .54453 Mtetra
.618 .855 .988 r
.57282 .54453 .57495 .54576 .57909 .54452 .57696 .54328 Mtetra
.532 .824 .999 r
.57696 .54328 .57909 .54452 .58324 .54374 .58111 .54251 Mtetra
.414 .773 .995 r
.58111 .54251 .58324 .54374 .5874 .54345 .58528 .54226 Mtetra
.243 .68 .959 r
.58528 .54226 .5874 .54345 .59159 .54376 .58947 .54262 Mtetra
0 .515 .851 r
.58947 .54262 .59159 .54376 .5958 .54481 .59369 .54374 Mtetra
.321 0 0 r
.59369 .54374 .5958 .54481 .60004 .54685 .59794 .5459 Mtetra
.612 .052 0 r
.59794 .5459 .60004 .54685 .60434 .55035 .60224 .54956 Mtetra
.798 .303 0 r
.60224 .54956 .60434 .55035 .60871 .55614 .60662 .55559 Mtetra
.889 .468 .174 r
.60662 .55559 .60871 .55614 .6132 .56596 .61113 .56579 Mtetra
.931 .568 .305 r
.61113 .56579 .6132 .56596 .61796 .58398 .6159 .58449 Mtetra
.944 .61 .365 r
.6159 .58449 .61796 .58398 .62321 .6172 .62105 .61492 Mtetra
.645 .763 .934 r
.62105 .61492 .62321 .6172 .62752 .61597 .62537 .61369 Mtetra
.97 .693 .448 r
.62537 .61369 .62752 .61597 .62478 .38784 .62276 .3854 Mtetra
.664 .741 .907 r
.62276 .3854 .62478 .38784 .62881 .38652 .6268 .38408 Mtetra
.811 .369 0 r
.6268 .38408 .62881 .38652 .63329 .3982 .63117 .39265 Mtetra
.957 .629 .232 r
.63117 .39265 .63329 .3982 .63846 .42871 .63636 .42418 Mtetra
.871 .505 .014 r
.63636 .42418 .63846 .42871 .64317 .44374 .64108 .43974 Mtetra
.65 .265 0 r
.64108 .43974 .64317 .44374 .64767 .45232 .64559 .44865 Mtetra
0 .041 .606 r
.64559 .44865 .64767 .45232 .65208 .45761 .65001 .45414 Mtetra
0 .285 .784 r
.65001 .45414 .65208 .45761 .65644 .46098 .65437 .45767 Mtetra
.205 .435 .861 r
.65437 .45767 .65644 .46098 .66077 .46314 .6587 .45994 Mtetra
.335 .523 .892 r
.6587 .45994 .66077 .46314 .66507 .4645 .66302 .46138 Mtetra
.418 .577 .904 r
.66302 .46138 .66507 .4645 .66937 .46528 .66732 .46223 Mtetra
.474 .613 .908 r
.66732 .46223 .66937 .46528 .67366 .46564 .67161 .46265 Mtetra
.514 .637 .909 r
.67161 .46265 .67366 .46564 .67794 .46569 .6759 .46274 Mtetra
.543 .655 .909 r
.6759 .46274 .67794 .46569 .68222 .4655 .68018 .46258 Mtetra
.564 .668 .908 r
.68018 .46258 .68222 .4655 .68651 .46511 .68447 .46221 Mtetra
.581 .679 .907 r
.68447 .46221 .68651 .46511 .69079 .46456 .68876 .46169 Mtetra
.595 .687 .906 r
.68876 .46169 .69079 .46456 .69507 .46389 .69305 .46103 Mtetra
.606 .693 .905 r
.69305 .46103 .69507 .46389 .69936 .4631 .69734 .46026 Mtetra
.615 .699 .904 r
.69734 .46026 .69936 .4631 .70365 .46222 .70163 .45939 Mtetra
.623 .703 .903 r
.70163 .45939 .70365 .46222 .70794 .46126 .70593 .45844 Mtetra
.63 .707 .902 r
.70593 .45844 .70794 .46126 .71224 .46023 .71023 .45742 Mtetra
.636 .711 .901 r
.71023 .45742 .71224 .46023 .71654 .45914 .71454 .45632 Mtetra
.642 .713 .9 r
.71454 .45632 .71654 .45914 .72084 .45798 .71884 .45517 Mtetra
.647 .716 .898 r
.71884 .45517 .72084 .45798 .72515 .45676 .72315 .45395 Mtetra
.651 .718 .897 r
.72315 .45395 .72515 .45676 .72946 .4555 .72747 .45268 Mtetra
.656 .72 .896 r
.72747 .45268 .72946 .4555 .73377 .45418 .73179 .45136 Mtetra
.66 .722 .895 r
.73179 .45136 .73377 .45418 .73809 .4528 .73611 .44998 Mtetra
.665 .724 .893 r
.73611 .44998 .73809 .4528 .74241 .45138 .74043 .44855 Mtetra
.669 .725 .891 r
.74043 .44855 .74241 .45138 .74674 .4499 .74476 .44706 Mtetra
.674 .727 .889 r
.74476 .44706 .74674 .4499 .75106 .44836 .74909 .44551 Mtetra
.679 .728 .887 r
.74909 .44551 .75106 .44836 .75539 .44676 .75342 .4439 Mtetra
.684 .729 .884 r
.75342 .4439 .75539 .44676 .75972 .44509 .75775 .44221 Mtetra
.69 .731 .882 r
.75775 .44221 .75972 .44509 .76404 .44334 .76208 .44045 Mtetra
.696 .732 .878 r
.76208 .44045 .76404 .44334 .76837 .4415 .76642 .43859 Mtetra
.704 .734 .874 r
.76642 .43859 .76837 .4415 .7727 .43956 .77074 .43663 Mtetra
.712 .735 .869 r
.77074 .43663 .7727 .43956 .77702 .4375 .77507 .43454 Mtetra
.721 .737 .864 r
.77507 .43454 .77702 .4375 .78133 .4353 .77938 .4323 Mtetra
.732 .739 .857 r
.77938 .4323 .78133 .4353 .78564 .43292 .78369 .42988 Mtetra
.744 .74 .848 r
.78369 .42988 .78564 .43292 .78993 .43032 .78798 .42724 Mtetra
.759 .743 .838 r
.78798 .42724 .78993 .43032 .7942 .42743 .79226 .4243 Mtetra
.776 .745 .824 r
.79226 .4243 .7942 .42743 .79844 .42418 .7965 .42098 Mtetra
.796 .747 .807 r
.7965 .42098 .79844 .42418 .80265 .42044 .8007 .41715 Mtetra
.82 .749 .785 r
.8007 .41715 .80265 .42044 .80679 .41601 .80484 .41261 Mtetra
.847 .749 .756 r
.80484 .41261 .80679 .41601 .81084 .41057 .80888 .40704 Mtetra
.877 .748 .717 r
.80888 .40704 .81084 .41057 .81475 .40361 .81278 .39989 Mtetra
.908 .744 .666 r
.81278 .39989 .81475 .40361 .81842 .39413 .81644 .39013 Mtetra
.938 .734 .602 r
.81644 .39013 .81842 .39413 .82165 .38004 .81964 .37563 Mtetra
.961 .718 .525 r
.81964 .37563 .82165 .38004 .82393 .35614 .82186 .351 Mtetra
.962 .705 .5 r
.82186 .351 .82393 .35614 .82521 .32234 .82339 .31973 Mtetra
.664 .741 .907 r
.82339 .31973 .82521 .32234 .82953 .32093 .82773 .31831 Mtetra
.972 .658 .312 r
.82773 .31831 .82953 .32093 .85658 .55048 .85468 .54801 Mtetra
.645 .763 .934 r
.85468 .54801 .85658 .55048 .86126 .54914 .85936 .54667 Mtetra
.977 .775 .564 r
.85936 .54667 .86126 .54914 .86403 .52889 .8625 .52985 Mtetra
.994 .764 .406 r
.8625 .52985 .86403 .52889 .86586 .49986 .86425 .49983 Mtetra
1 .824 .506 r
.86425 .49983 .86586 .49986 .86896 .48382 .86731 .48326 Mtetra
.99 .877 .615 r
.86731 .48326 .86896 .48382 .87264 .4735 .87097 .47263 Mtetra
.963 .913 .715 r
.87097 .47263 .87264 .4735 .87662 .46623 .87494 .46515 Mtetra
.921 .93 .798 r
.87494 .46515 .87662 .46623 .88079 .46081 .8791 .45958 Mtetra
.871 .932 .86 r
.8791 .45958 .88079 .46081 .88509 .4566 .8834 .45528 Mtetra
.818 .924 .906 r
.8834 .45528 .88509 .4566 .88949 .45326 .8878 .45187 Mtetra
.764 .909 .939 r
.8878 .45187 .88949 .45326 .89396 .45059 .89228 .44915 Mtetra
.709 .891 .963 r
.89228 .44915 .89396 .45059 .89851 .44847 .89683 .447 Mtetra
.65 .869 .981 r
.89683 .447 .89851 .44847 .90311 .44684 .90144 .44536 Mtetra
.591 .824 .988 r
.28023 .6307 .28272 .63197 .28642 .63108 .28394 .62982 Mtetra
.482 .788 .998 r
.28394 .62982 .28642 .63108 .29009 .63067 .28762 .62942 Mtetra
.313 .712 .979 r
.28762 .62942 .29009 .63067 .29374 .6308 .29126 .62959 Mtetra
.046 .551 .879 r
.29126 .62959 .29374 .6308 .29735 .63159 .29487 .63042 Mtetra
.314 0 0 r
.29487 .63042 .29735 .63159 .30091 .63323 .29843 .63214 Mtetra
.636 .076 0 r
.29843 .63214 .30091 .63323 .30441 .63608 .30193 .63508 Mtetra
.813 .333 .047 r
.30193 .63508 .30441 .63608 .30781 .64074 .30531 .63989 Mtetra
.888 .486 .253 r
.30531 .63989 .30781 .64074 .31104 .64841 .30853 .6478 Mtetra
.916 .575 .378 r
.30853 .6478 .31104 .64841 .31395 .66173 .31141 .6615 Mtetra
.928 .627 .453 r
.31141 .6615 .31395 .66173 .31614 .68782 .31354 .68833 Mtetra
.885 .531 .37 r
.31354 .68833 .31614 .68782 .31912 .7014 .31667 .69936 Mtetra
.645 .763 .934 r
.31667 .69936 .31912 .7014 .32299 .70029 .32054 .69825 Mtetra
.941 .69 .53 r
.32054 .69825 .32299 .70029 .33928 .4782 .33701 .476 Mtetra
.664 .741 .907 r
.33701 .476 .33928 .4782 .34292 .47701 .34065 .4748 Mtetra
.948 .644 .426 r
.34065 .4748 .34292 .47701 .34501 .50456 .34282 .50046 Mtetra
.965 .65 .367 r
.34282 .50046 .34501 .50456 .34751 .52572 .34528 .52217 Mtetra
.939 .571 .204 r
.34528 .52217 .34751 .52572 .35056 .53715 .34831 .53391 Mtetra
.825 .396 0 r
.34831 .53391 .35056 .53715 .35388 .54402 .35161 .54098 Mtetra
0 0 .446 r
.35161 .54098 .35388 .54402 .35735 .5484 .35507 .54549 Mtetra
0 .213 .731 r
.35507 .54549 .35735 .5484 .3609 .55126 .35862 .54845 Mtetra
.102 .416 .864 r
.35862 .54845 .3609 .55126 .36452 .55313 .36223 .5504 Mtetra
.276 .528 .911 r
.36223 .5504 .36452 .55313 .36818 .55432 .36589 .55164 Mtetra
.384 .591 .926 r
.36589 .55164 .36818 .55432 .37188 .55502 .36959 .55239 Mtetra
.453 .629 .929 r
.36959 .55239 .37188 .55502 .3756 .55536 .37331 .55276 Mtetra
.5 .654 .928 r
.37331 .55276 .3756 .55536 .37934 .55542 .37705 .55285 Mtetra
.533 .671 .926 r
.37705 .55285 .37934 .55542 .38309 .55526 .38081 .55271 Mtetra
.558 .683 .923 r
.38081 .55271 .38309 .55526 .38687 .55493 .38458 .5524 Mtetra
.577 .692 .92 r
.38458 .5524 .38687 .55493 .39065 .55445 .38837 .55194 Mtetra
.592 .699 .918 r
.38837 .55194 .39065 .55445 .39445 .55385 .39217 .55135 Mtetra
.604 .705 .915 r
.39217 .55135 .39445 .55385 .39826 .55316 .39598 .55066 Mtetra
.614 .71 .913 r
.39598 .55066 .39826 .55316 .40207 .55237 .39979 .54988 Mtetra
.623 .714 .911 r
.39979 .54988 .40207 .55237 .4059 .55151 .40362 .54903 Mtetra
.63 .717 .909 r
.40362 .54903 .4059 .55151 .40973 .55058 .40746 .5481 Mtetra
.637 .72 .907 r
.40746 .5481 .40973 .55058 .41358 .54959 .4113 .54711 Mtetra
.643 .722 .906 r
.4113 .54711 .41358 .54959 .41743 .54854 .41516 .54606 Mtetra
.648 .724 .904 r
.41516 .54606 .41743 .54854 .42128 .54743 .41902 .54495 Mtetra
.653 .726 .902 r
.41902 .54495 .42128 .54743 .42515 .54627 .42289 .54379 Mtetra
.658 .727 .9 r
.42289 .54379 .42515 .54627 .42902 .54506 .42676 .54258 Mtetra
.663 .729 .898 r
.42676 .54258 .42902 .54506 .4329 .5438 .43064 .54131 Mtetra
.668 .73 .896 r
.43064 .54131 .4329 .5438 .43678 .54248 .43453 .53999 Mtetra
.673 .731 .894 r
.43453 .53999 .43678 .54248 .44068 .54111 .43843 .5386 Mtetra
.678 .732 .891 r
.43843 .5386 .44068 .54111 .44458 .53967 .44233 .53716 Mtetra
.684 .734 .888 r
.44233 .53716 .44458 .53967 .44848 .53817 .44624 .53565 Mtetra
.69 .735 .885 r
.44624 .53565 .44848 .53817 .45239 .5366 .45016 .53406 Mtetra
.696 .736 .881 r
.45016 .53406 .45239 .5366 .45631 .53494 .45408 .53239 Mtetra
.703 .737 .877 r
.45408 .53239 .45631 .53494 .46024 .53319 .45801 .53062 Mtetra
.711 .738 .872 r
.45801 .53062 .46024 .53319 .46417 .53132 .46194 .52874 Mtetra
.72 .739 .866 r
.46194 .52874 .46417 .53132 .46811 .52933 .46588 .52672 Mtetra
.73 .74 .859 r
.46588 .52672 .46811 .52933 .47205 .52717 .46983 .52454 Mtetra
.741 .741 .851 r
.46983 .52454 .47205 .52717 .476 .52482 .47379 .52215 Mtetra
.754 .742 .841 r
.47379 .52215 .476 .52482 .47996 .52222 .47775 .51951 Mtetra
.769 .742 .828 r
.47775 .51951 .47996 .52222 .48392 .51929 .48172 .51654 Mtetra
.787 .743 .812 r
.48172 .51654 .48392 .51929 .48789 .51594 .48569 .51312 Mtetra
.806 .742 .793 r
.48569 .51312 .48789 .51594 .49186 .512 .48967 .50911 Mtetra
.828 .741 .768 r
.48967 .50911 .49186 .512 .49585 .50723 .49366 .50425 Mtetra
.852 .738 .737 r
.49366 .50425 .49585 .50723 .49984 .50123 .49766 .49813 Mtetra
.876 .733 .7 r
.49766 .49813 .49984 .50123 .50383 .49326 .50166 .48999 Mtetra
.901 .725 .655 r
.50166 .48999 .50383 .49326 .50784 .48192 .50567 .4784 Mtetra
.922 .715 .605 r
.50567 .4784 .50784 .48192 .51185 .46398 .5097 .46003 Mtetra
.94 .703 .552 r
.5097 .46003 .51185 .46398 .51587 .43019 .51375 .42545 Mtetra
.844 .678 .677 r
.51375 .42545 .51587 .43019 .51978 .41911 .51766 .41676 Mtetra
.664 .741 .907 r
.51766 .41676 .51978 .41911 .52367 .41784 .52156 .41548 Mtetra
.963 .682 .455 r
.52156 .41548 .52367 .41784 .52775 .64165 .5255 .63944 Mtetra
.645 .763 .934 r
.5255 .63944 .52775 .64165 .53193 .64045 .52967 .63824 Mtetra
.955 .726 .553 r
.52967 .63824 .53193 .64045 .536 .60783 .53378 .60778 Mtetra
.976 .774 .567 r
.53378 .60778 .536 .60783 .54006 .58681 .53786 .58622 Mtetra
.966 .808 .634 r
.53786 .58622 .54006 .58681 .54413 .5742 .54194 .5733 Mtetra
.946 .837 .704 r
.54194 .5733 .54413 .5742 .5482 .56572 .54602 .56463 Mtetra
.917 .857 .767 r
.54602 .56463 .5482 .56572 .55228 .55959 .55011 .55837 Mtetra
.881 .868 .821 r
.55011 .55837 .55228 .55959 .55637 .55496 .5542 .55364 Mtetra
.84 .872 .866 r
.5542 .55364 .55637 .55496 .56047 .55135 .5583 .54997 Mtetra
.795 .87 .903 r
.5583 .54997 .56047 .55135 .56457 .5485 .56241 .54707 Mtetra
.748 .863 .933 r
.56241 .54707 .56457 .5485 .56869 .54626 .56654 .5448 Mtetra
.695 .851 .958 r
.56654 .5448 .56869 .54626 .57282 .54453 .57067 .54306 Mtetra
.633 .834 .978 r
.57067 .54306 .57282 .54453 .57696 .54328 .57481 .54181 Mtetra
.554 .807 .992 r
.57481 .54181 .57696 .54328 .58111 .54251 .57897 .54105 Mtetra
.446 .761 .996 r
.57897 .54105 .58111 .54251 .58528 .54226 .58315 .54082 Mtetra
.288 .68 .973 r
.58315 .54082 .58528 .54226 .58947 .54262 .58734 .54121 Mtetra
.051 .531 .889 r
.58734 .54121 .58947 .54262 .59369 .54374 .59157 .54239 Mtetra
0 .281 .69 r
.59157 .54239 .59369 .54374 .59794 .5459 .59582 .54464 Mtetra
.585 .032 0 r
.59582 .54464 .59794 .5459 .60224 .54956 .60013 .54842 Mtetra
.793 .299 0 r
.60013 .54842 .60224 .54956 .60662 .55559 .60451 .55465 Mtetra
.894 .472 .153 r
.60451 .55465 .60662 .55559 .61113 .56579 .60903 .56515 Mtetra
.936 .573 .294 r
.60903 .56515 .61113 .56579 .6159 .58449 .61381 .58439 Mtetra
.946 .607 .348 r
.61381 .58439 .6159 .58449 .62105 .61492 .61889 .61264 Mtetra
.645 .763 .934 r
.61889 .61264 .62105 .61492 .62537 .61369 .62321 .6114 Mtetra
.97 .693 .448 r
.62321 .6114 .62537 .61369 .62276 .3854 .62074 .38296 Mtetra
.664 .741 .907 r
.62074 .38296 .62276 .3854 .6268 .38408 .62479 .38164 Mtetra
.659 .193 0 r
.62479 .38164 .6268 .38408 .63117 .39265 .62908 .38779 Mtetra
.961 .632 .256 r
.62908 .38779 .63117 .39265 .63636 .42418 .63427 .42011 Mtetra
.895 .524 .062 r
.63427 .42011 .63636 .42418 .64108 .43974 .63899 .43609 Mtetra
.713 .31 0 r
.63899 .43609 .64108 .43974 .64559 .44865 .64351 .44524 Mtetra
0 0 .556 r
.64351 .44524 .64559 .44865 .65001 .45414 .64794 .45091 Mtetra
0 .253 .765 r
.64794 .45091 .65001 .45414 .65437 .45767 .65231 .45455 Mtetra
.158 .421 .861 r
.65231 .45455 .65437 .45767 .6587 .45994 .65664 .45691 Mtetra
.305 .52 .899 r
.65664 .45691 .6587 .45994 .66302 .46138 .66096 .45841 Mtetra
.398 .579 .913 r
.66096 .45841 .66302 .46138 .66732 .46223 .66526 .45931 Mtetra
.46 .617 .917 r
.66526 .45931 .66732 .46223 .67161 .46265 .66956 .45977 Mtetra
.504 .643 .918 r
.66956 .45977 .67161 .46265 .6759 .46274 .67386 .45989 Mtetra
.535 .661 .918 r
.67386 .45989 .6759 .46274 .68018 .46258 .67815 .45976 Mtetra
.559 .675 .916 r
.67815 .45976 .68018 .46258 .68447 .46221 .68244 .45941 Mtetra
.577 .685 .915 r
.68244 .45941 .68447 .46221 .68876 .46169 .68673 .45891 Mtetra
.591 .693 .913 r
.68673 .45891 .68876 .46169 .69305 .46103 .69102 .45826 Mtetra
.603 .7 .912 r
.69102 .45826 .69305 .46103 .69734 .46026 .69532 .4575 Mtetra
.613 .705 .91 r
.69532 .4575 .69734 .46026 .70163 .45939 .69962 .45664 Mtetra
.622 .71 .909 r
.69962 .45664 .70163 .45939 .70593 .45844 .70392 .4557 Mtetra
.629 .714 .908 r
.70392 .4557 .70593 .45844 .71023 .45742 .70822 .45467 Mtetra
.635 .717 .906 r
.70822 .45467 .71023 .45742 .71454 .45632 .71253 .45358 Mtetra
.641 .72 .905 r
.71253 .45358 .71454 .45632 .71884 .45517 .71684 .45243 Mtetra
.646 .722 .904 r
.71684 .45243 .71884 .45517 .72315 .45395 .72116 .45121 Mtetra
.651 .724 .902 r
.72116 .45121 .72315 .45395 .72747 .45268 .72548 .44994 Mtetra
.656 .726 .901 r
.72548 .44994 .72747 .45268 .73179 .45136 .7298 .44861 Mtetra
.661 .728 .9 r
.7298 .44861 .73179 .45136 .73611 .44998 .73413 .44723 Mtetra
.665 .73 .898 r
.73413 .44723 .73611 .44998 .74043 .44855 .73846 .44579 Mtetra
.67 .732 .896 r
.73846 .44579 .74043 .44855 .74476 .44706 .74279 .4443 Mtetra
.675 .733 .894 r
.74279 .4443 .74476 .44706 .74909 .44551 .74712 .44274 Mtetra
.68 .735 .892 r
.74712 .44274 .74909 .44551 .75342 .4439 .75146 .44111 Mtetra
.686 .736 .889 r
.75146 .44111 .75342 .4439 .75775 .44221 .75579 .43941 Mtetra
.692 .738 .886 r
.75579 .43941 .75775 .44221 .76208 .44045 .76013 .43763 Mtetra
.698 .74 .883 r
.76013 .43763 .76208 .44045 .76642 .43859 .76446 .43576 Mtetra
.706 .741 .879 r
.76446 .43576 .76642 .43859 .77074 .43663 .76879 .43378 Mtetra
.715 .743 .874 r
.76879 .43378 .77074 .43663 .77507 .43454 .77312 .43167 Mtetra
.724 .745 .869 r
.77312 .43167 .77507 .43454 .77938 .4323 .77744 .42941 Mtetra
.736 .748 .862 r
.77744 .42941 .77938 .4323 .78369 .42988 .78175 .42696 Mtetra
.749 .75 .853 r
.78175 .42696 .78369 .42988 .78798 .42724 .78604 .42427 Mtetra
.764 .753 .842 r
.78604 .42427 .78798 .42724 .79226 .4243 .79032 .42129 Mtetra
.782 .755 .829 r
.79032 .42129 .79226 .4243 .7965 .42098 .79456 .41792 Mtetra
.803 .758 .811 r
.79456 .41792 .7965 .42098 .8007 .41715 .79876 .41403 Mtetra
.828 .76 .788 r
.79876 .41403 .8007 .41715 .80484 .41261 .8029 .4094 Mtetra
.856 .761 .757 r
.8029 .4094 .80484 .41261 .80888 .40704 .80694 .40372 Mtetra
.886 .759 .716 r
.80694 .40372 .80888 .40704 .81278 .39989 .81084 .39642 Mtetra
.917 .754 .663 r
.81084 .39642 .81278 .39989 .81644 .39013 .81448 .38645 Mtetra
.946 .742 .596 r
.81448 .38645 .81644 .39013 .81964 .37563 .81766 .37162 Mtetra
.966 .723 .518 r
.81766 .37162 .81964 .37563 .82186 .351 .81984 .34641 Mtetra
.965 .712 .502 r
.81984 .34641 .82186 .351 .82339 .31973 .82158 .31711 Mtetra
.664 .741 .907 r
.82158 .31711 .82339 .31973 .82773 .31831 .82592 .31569 Mtetra
.972 .658 .312 r
.82592 .31569 .82773 .31831 .85468 .54801 .85277 .54553 Mtetra
.645 .763 .934 r
.85277 .54553 .85468 .54801 .85936 .54667 .85746 .54418 Mtetra
.971 .786 .597 r
.85746 .54418 .85936 .54667 .8625 .52985 .86088 .53004 Mtetra
.995 .758 .422 r
.86088 .53004 .8625 .52985 .86425 .49983 .86257 .49924 Mtetra
.999 .812 .519 r
.86257 .49924 .86425 .49983 .86731 .48326 .86561 .48227 Mtetra
.987 .859 .623 r
.86561 .48227 .86731 .48326 .87097 .47263 .86925 .47138 Mtetra
.959 .89 .717 r
.86925 .47138 .87097 .47263 .87494 .46515 .87322 .46374 Mtetra
.918 .904 .794 r
.87322 .46374 .87494 .46515 .8791 .45958 .87738 .45806 Mtetra
.871 .905 .853 r
.87738 .45806 .8791 .45958 .8834 .45528 .88168 .45367 Mtetra
.82 .897 .896 r
.88168 .45367 .8834 .45528 .8878 .45187 .88608 .45021 Mtetra
.77 .884 .928 r
.88608 .45021 .8878 .45187 .89228 .44915 .89056 .44745 Mtetra
.718 .867 .952 r
.89056 .44745 .89228 .44915 .89683 .447 .89511 .44528 Mtetra
.663 .846 .97 r
.89511 .44528 .89683 .447 .90144 .44536 .89973 .44362 Mtetra
.605 .802 .975 r
.27776 .6292 .28023 .6307 .28394 .62982 .28147 .62832 Mtetra
.507 .771 .991 r
.28147 .62832 .28394 .62982 .28762 .62942 .28515 .62793 Mtetra
.356 .707 .985 r
.28515 .62793 .28762 .62942 .29126 .62959 .2888 .62812 Mtetra
.109 .568 .915 r
.2888 .62812 .29126 .62959 .29487 .63042 .29241 .62899 Mtetra
0 .301 .698 r
.29241 .62899 .29487 .63042 .29843 .63214 .29597 .63075 Mtetra
.609 .051 0 r
.29597 .63075 .29843 .63214 .30193 .63508 .29945 .63377 Mtetra
.814 .329 .01 r
.29945 .63377 .30193 .63508 .30531 .63989 .30284 .63869 Mtetra
.895 .492 .236 r
.30284 .63869 .30531 .63989 .30853 .6478 .30604 .64675 Mtetra
.924 .582 .37 r
.30604 .64675 .30853 .6478 .31141 .6615 .3089 .66073 Mtetra
.933 .633 .45 r
.3089 .66073 .31141 .6615 .31354 .68833 .31098 .68809 Mtetra
.887 .508 .313 r
.31098 .68809 .31354 .68833 .31667 .69936 .31421 .69731 Mtetra
.645 .763 .934 r
.31421 .69731 .31667 .69936 .32054 .69825 .31808 .6962 Mtetra
.941 .69 .53 r
.31808 .6962 .32054 .69825 .33701 .476 .33472 .47379 Mtetra
.664 .741 .907 r
.33472 .47379 .33701 .476 .34065 .4748 .33837 .47259 Mtetra
.948 .641 .42 r
.33837 .47259 .34065 .4748 .34282 .50046 .3406 .49691 Mtetra
.961 .646 .382 r
.3406 .49691 .34282 .50046 .34528 .52217 .34302 .51901 Mtetra
.942 .575 .237 r
.34302 .51901 .34528 .52217 .34831 .53391 .34603 .53097 Mtetra
.854 .422 0 r
.34603 .53097 .34831 .53391 .35161 .54098 .34932 .53818 Mtetra
.617 .147 0 r
.34932 .53818 .35161 .54098 .35507 .54549 .35277 .54279 Mtetra
0 .17 .689 r
.35277 .54279 .35507 .54549 .35862 .54845 .35632 .54582 Mtetra
.043 .396 .853 r
.35632 .54582 .35862 .54845 .36223 .5504 .35993 .54782 Mtetra
.239 .523 .915 r
.35993 .54782 .36223 .5504 .36589 .55164 .36359 .54911 Mtetra
.36 .593 .934 r
.36359 .54911 .36589 .55164 .36959 .55239 .36729 .54988 Mtetra
.437 .634 .938 r
.36729 .54988 .36959 .55239 .37331 .55276 .37101 .55028 Mtetra
.489 .66 .937 r
.37101 .55028 .37331 .55276 .37705 .55285 .37475 .55039 Mtetra
.525 .678 .935 r
.37475 .55039 .37705 .55285 .38081 .55271 .37851 .55027 Mtetra
.552 .691 .931 r
.37851 .55027 .38081 .55271 .38458 .5524 .38228 .54996 Mtetra
.572 .7 .928 r
.38228 .54996 .38458 .5524 .38837 .55194 .38607 .54951 Mtetra
.588 .707 .925 r
.38607 .54951 .38837 .55194 .39217 .55135 .38987 .54893 Mtetra
.601 .712 .922 r
.38987 .54893 .39217 .55135 .39598 .55066 .39369 .54825 Mtetra
.612 .717 .92 r
.39369 .54825 .39598 .55066 .39979 .54988 .39751 .54748 Mtetra
.621 .721 .917 r
.39751 .54748 .39979 .54988 .40362 .54903 .40134 .54662 Mtetra
.629 .724 .915 r
.40134 .54662 .40362 .54903 .40746 .5481 .40518 .5457 Mtetra
.636 .726 .913 r
.40518 .5457 .40746 .5481 .4113 .54711 .40903 .54471 Mtetra
.642 .729 .911 r
.40903 .54471 .4113 .54711 .41516 .54606 .41288 .54366 Mtetra
.648 .731 .909 r
.41288 .54366 .41516 .54606 .41902 .54495 .41675 .54255 Mtetra
.653 .732 .907 r
.41675 .54255 .41902 .54495 .42289 .54379 .42062 .54138 Mtetra
.658 .734 .905 r
.42062 .54138 .42289 .54379 .42676 .54258 .4245 .54017 Mtetra
.664 .735 .903 r
.4245 .54017 .42676 .54258 .43064 .54131 .42838 .53889 Mtetra
.669 .737 .901 r
.42838 .53889 .43064 .54131 .43453 .53999 .43227 .53756 Mtetra
.674 .738 .899 r
.43227 .53756 .43453 .53999 .43843 .5386 .43617 .53618 Mtetra
.679 .739 .896 r
.43617 .53618 .43843 .5386 .44233 .53716 .44008 .53472 Mtetra
.685 .741 .893 r
.44008 .53472 .44233 .53716 .44624 .53565 .44399 .5332 Mtetra
.691 .742 .89 r
.44399 .5332 .44624 .53565 .45016 .53406 .44791 .53161 Mtetra
.698 .743 .886 r
.44791 .53161 .45016 .53406 .45408 .53239 .45184 .52992 Mtetra
.705 .744 .882 r
.45184 .52992 .45408 .53239 .45801 .53062 .45577 .52814 Mtetra
.713 .746 .877 r
.45577 .52814 .45801 .53062 .46194 .52874 .45971 .52624 Mtetra
.723 .747 .871 r
.45971 .52624 .46194 .52874 .46588 .52672 .46366 .52421 Mtetra
.733 .748 .864 r
.46366 .52421 .46588 .52672 .46983 .52454 .46761 .522 Mtetra
.745 .75 .856 r
.46761 .522 .46983 .52454 .47379 .52215 .47157 .51959 Mtetra
.759 .751 .845 r
.47157 .51959 .47379 .52215 .47775 .51951 .47553 .51692 Mtetra
.775 .752 .833 r
.47553 .51692 .47775 .51951 .48172 .51654 .47951 .51392 Mtetra
.792 .753 .816 r
.47951 .51392 .48172 .51654 .48569 .51312 .48349 .51046 Mtetra
.813 .752 .796 r
.48349 .51046 .48569 .51312 .48967 .50911 .48747 .5064 Mtetra
.835 .751 .771 r
.48747 .5064 .48967 .50911 .49366 .50425 .49147 .50147 Mtetra
.859 .748 .739 r
.49147 .50147 .49366 .50425 .49766 .49813 .49547 .49526 Mtetra
.884 .742 .7 r
.49547 .49526 .49766 .49813 .50166 .48999 .49948 .487 Mtetra
.908 .733 .654 r
.49948 .487 .50166 .48999 .50567 .4784 .50351 .47522 Mtetra
.928 .721 .602 r
.50351 .47522 .50567 .4784 .5097 .46003 .50755 .45655 Mtetra
.944 .707 .549 r
.50755 .45655 .5097 .46003 .51375 .42545 .51162 .4214 Mtetra
.838 .694 .704 r
.51162 .4214 .51375 .42545 .51766 .41676 .51554 .4144 Mtetra
.664 .741 .907 r
.51554 .4144 .51766 .41676 .52156 .41548 .51944 .41312 Mtetra
.963 .682 .455 r
.51944 .41312 .52156 .41548 .5255 .63944 .52323 .63722 Mtetra
.645 .763 .934 r
.52323 .63722 .5255 .63944 .52967 .63824 .52741 .63602 Mtetra
.954 .728 .557 r
.52741 .63602 .52967 .63824 .53378 .60778 .53155 .60708 Mtetra
.969 .762 .571 r
.53155 .60708 .53378 .60778 .53786 .58622 .53564 .58514 Mtetra
.957 .792 .636 r
.53564 .58514 .53786 .58622 .54194 .5733 .53973 .572 Mtetra
.937 .817 .701 r
.53973 .572 .54194 .5733 .54602 .56463 .54382 .56318 Mtetra
.908 .834 .761 r
.54382 .56318 .54602 .56463 .55011 .55837 .54792 .55683 Mtetra
.873 .843 .812 r
.54792 .55683 .55011 .55837 .5542 .55364 .55202 .55204 Mtetra
.834 .846 .855 r
.55202 .55204 .5542 .55364 .5583 .54997 .55613 .54831 Mtetra
.793 .844 .89 r
.55613 .54831 .5583 .54997 .56241 .54707 .56025 .54539 Mtetra
.748 .837 .919 r
.56025 .54539 .56241 .54707 .56654 .5448 .56437 .54309 Mtetra
.7 .826 .943 r
.56437 .54309 .56654 .5448 .57067 .54306 .56851 .54134 Mtetra
.642 .81 .964 r
.56851 .54134 .57067 .54306 .57481 .54181 .57266 .54008 Mtetra
.571 .786 .98 r
.57266 .54008 .57481 .54181 .57897 .54105 .57683 .53933 Mtetra
.473 .746 .989 r
.57683 .53933 .57897 .54105 .58315 .54082 .58101 .53911 Mtetra
.33 .675 .977 r
.58101 .53911 .58315 .54082 .58734 .54121 .58521 .53954 Mtetra
.11 .543 .915 r
.58521 .53954 .58734 .54121 .59157 .54239 .58943 .54076 Mtetra
0 .311 .745 r
.58943 .54076 .59157 .54239 .59582 .54464 .59369 .54306 Mtetra
.544 .005 0 r
.59369 .54306 .59582 .54464 .60013 .54842 .598 .54694 Mtetra
.781 .289 0 r
.598 .54694 .60013 .54842 .60451 .55465 .60239 .5533 Mtetra
.895 .473 .129 r
.60239 .5533 .60451 .55465 .60903 .56515 .60691 .56402 Mtetra
.94 .578 .282 r
.60691 .56402 .60903 .56515 .61381 .58439 .61169 .58364 Mtetra
.948 .606 .33 r
.61169 .58364 .61381 .58439 .61889 .61264 .61672 .61035 Mtetra
.645 .763 .934 r
.61672 .61035 .61889 .61264 .62321 .6114 .62105 .60911 Mtetra
.97 .693 .448 r
.62105 .60911 .62321 .6114 .62074 .38296 .61872 .38051 Mtetra
.664 .741 .907 r
.61872 .38051 .62074 .38296 .62479 .38164 .62276 .37918 Mtetra
0 .026 .556 r
.62276 .37918 .62479 .38164 .62908 .38779 .627 .38363 Mtetra
.963 .633 .277 r
.627 .38363 .62908 .38779 .63427 .42011 .6322 .41651 Mtetra
.912 .537 .102 r
.6322 .41651 .63427 .42011 .63899 .43609 .63692 .43278 Mtetra
.762 .346 0 r
.63692 .43278 .63899 .43609 .64351 .44524 .64144 .44212 Mtetra
0 0 .502 r
.64144 .44212 .64351 .44524 .64794 .45091 .64587 .4479 Mtetra
0 .221 .741 r
.64587 .4479 .64794 .45091 .65231 .45455 .65024 .45162 Mtetra
.11 .407 .858 r
.65024 .45162 .65231 .45455 .65664 .45691 .65458 .45405 Mtetra
.273 .517 .905 r
.65458 .45405 .65664 .45691 .66096 .45841 .65891 .4556 Mtetra
.378 .582 .922 r
.65891 .4556 .66096 .45841 .66526 .45931 .66321 .45653 Mtetra
.446 .623 .927 r
.66321 .45653 .66526 .45931 .66956 .45977 .66752 .45702 Mtetra
.494 .65 .928 r
.66752 .45702 .66956 .45977 .67386 .45989 .67181 .45716 Mtetra
.528 .668 .926 r
.67181 .45716 .67386 .45989 .67815 .45976 .67611 .45704 Mtetra
.553 .682 .925 r
.67611 .45704 .67815 .45976 .68244 .45941 .6804 .45671 Mtetra
.573 .693 .922 r
.6804 .45671 .68244 .45941 .68673 .45891 .6847 .45622 Mtetra
.588 .701 .921 r
.6847 .45622 .68673 .45891 .69102 .45826 .689 .45558 Mtetra
.601 .707 .919 r
.689 .45558 .69102 .45826 .69532 .4575 .6933 .45483 Mtetra
.611 .712 .917 r
.6933 .45483 .69532 .4575 .69962 .45664 .6976 .45397 Mtetra
.62 .717 .915 r
.6976 .45397 .69962 .45664 .70392 .4557 .70191 .45303 Mtetra
.628 .72 .914 r
.70191 .45303 .70392 .4557 .70822 .45467 .70622 .45201 Mtetra
.634 .724 .912 r
.70622 .45201 .70822 .45467 .71253 .45358 .71053 .45092 Mtetra
.64 .726 .911 r
.71053 .45092 .71253 .45358 .71684 .45243 .71485 .44976 Mtetra
.646 .729 .909 r
.71485 .44976 .71684 .45243 .72116 .45121 .71917 .44855 Mtetra
.651 .731 .908 r
.71917 .44855 .72116 .45121 .72548 .44994 .72349 .44727 Mtetra
.656 .733 .906 r
.72349 .44727 .72548 .44994 .7298 .44861 .72782 .44594 Mtetra
.661 .735 .905 r
.72782 .44594 .7298 .44861 .73413 .44723 .73215 .44455 Mtetra
.666 .737 .903 r
.73215 .44455 .73413 .44723 .73846 .44579 .73648 .44311 Mtetra
.671 .739 .901 r
.73648 .44311 .73846 .44579 .74279 .4443 .74081 .44161 Mtetra
.676 .74 .899 r
.74081 .44161 .74279 .4443 .74712 .44274 .74515 .44004 Mtetra
.681 .742 .897 r
.74515 .44004 .74712 .44274 .75146 .44111 .74949 .43841 Mtetra
.687 .744 .894 r
.74949 .43841 .75146 .44111 .75579 .43941 .75383 .4367 Mtetra
.693 .746 .892 r
.75383 .4367 .75579 .43941 .76013 .43763 .75817 .43491 Mtetra
.7 .748 .888 r
.75817 .43491 .76013 .43763 .76446 .43576 .76251 .43302 Mtetra
.708 .75 .884 r
.76251 .43302 .76446 .43576 .76879 .43378 .76684 .43102 Mtetra
.717 .752 .88 r
.76684 .43102 .76879 .43378 .77312 .43167 .77117 .4289 Mtetra
.727 .754 .874 r
.77117 .4289 .77312 .43167 .77744 .42941 .7755 .42661 Mtetra
.739 .757 .867 r
.7755 .42661 .77744 .42941 .78175 .42696 .77981 .42414 Mtetra
.753 .76 .858 r
.77981 .42414 .78175 .42696 .78604 .42427 .78411 .42143 Mtetra
.769 .763 .847 r
.78411 .42143 .78604 .42427 .79032 .42129 .78838 .41842 Mtetra
.788 .766 .833 r
.78838 .41842 .79032 .42129 .79456 .41792 .79263 .41501 Mtetra
.81 .77 .815 r
.79263 .41501 .79456 .41792 .79876 .41403 .79683 .41106 Mtetra
.836 .772 .791 r
.79683 .41106 .79876 .41403 .8029 .4094 .80097 .40638 Mtetra
.864 .773 .759 r
.80097 .40638 .8029 .4094 .80694 .40372 .80501 .40062 Mtetra
.895 .771 .716 r
.80501 .40062 .80694 .40372 .81084 .39642 .80891 .39321 Mtetra
.926 .764 .661 r
.80891 .39321 .81084 .39642 .81448 .38645 .81254 .38309 Mtetra
.953 .75 .591 r
.81254 .38309 .81448 .38645 .81766 .37162 .81571 .36802 Mtetra
.971 .728 .511 r
.81571 .36802 .81766 .37162 .81984 .34641 .81788 .3424 Mtetra
.97 .72 .502 r
.81788 .3424 .81984 .34641 .82158 .31711 .81976 .31448 Mtetra
.664 .741 .907 r
.81976 .31448 .82158 .31711 .82592 .31569 .8241 .31306 Mtetra
.972 .658 .312 r
.8241 .31306 .82592 .31569 .85277 .54553 .85086 .54304 Mtetra
.645 .763 .934 r
.85086 .54304 .85277 .54553 .85746 .54418 .85556 .54169 Mtetra
.963 .795 .627 r
.85556 .54169 .85746 .54418 .86088 .53004 .85917 .52945 Mtetra
.994 .752 .436 r
.85917 .52945 .86088 .53004 .86257 .49924 .86083 .49809 Mtetra
.995 .8 .531 r
.86083 .49809 .86257 .49924 .86561 .48227 .86386 .48082 Mtetra
.981 .84 .629 r
.86386 .48082 .86561 .48227 .86925 .47138 .86749 .46975 Mtetra
.952 .866 .717 r
.86749 .46975 .86925 .47138 .87322 .46374 .87145 .46199 Mtetra
.912 .877 .789 r
.87145 .46199 .87322 .46374 .87738 .45806 .87562 .45623 Mtetra
.866 .877 .843 r
.87562 .45623 .87738 .45806 .88168 .45367 .87992 .45178 Mtetra
.818 .869 .884 r
.87992 .45178 .88168 .45367 .88608 .45021 .88432 .44827 Mtetra
.77 .857 .915 r
.88432 .44827 .88608 .45021 .89056 .44745 .88881 .44549 Mtetra
.722 .841 .938 r
.88881 .44549 .89056 .44745 .89511 .44528 .89336 .4433 Mtetra
.67 .822 .956 r
.89336 .4433 .89511 .44528 .89973 .44362 .89798 .44163 Mtetra
.615 .778 .959 r
.2753 .62745 .27776 .6292 .28147 .62832 .27901 .62657 Mtetra
.528 .752 .978 r
.27901 .62657 .28147 .62832 .28515 .62793 .28269 .62619 Mtetra
.393 .697 .982 r
.28269 .62619 .28515 .62793 .2888 .62812 .28634 .62638 Mtetra
.171 .579 .936 r
.28634 .62638 .2888 .62812 .29241 .62899 .28995 .62727 Mtetra
0 .338 .761 r
.28995 .62727 .29241 .62899 .29597 .63075 .29351 .62907 Mtetra
.567 .017 0 r
.29351 .62907 .29597 .63075 .29945 .63377 .297 .63213 Mtetra
.807 .319 0 r
.297 .63213 .29945 .63377 .30284 .63869 .30037 .63711 Mtetra
.901 .495 .214 r
.30037 .63711 .30284 .63869 .30604 .64675 .30356 .64527 Mtetra
.93 .587 .36 r
.30356 .64527 .30604 .64675 .3089 .66073 .30641 .65941 Mtetra
.938 .638 .445 r
.30641 .65941 .3089 .66073 .31098 .68809 .30845 .68709 Mtetra
.891 .488 .243 r
.30845 .68709 .31098 .68809 .31421 .69731 .31175 .69525 Mtetra
.645 .763 .934 r
.31175 .69525 .31421 .69731 .31808 .6962 .31562 .69414 Mtetra
.941 .69 .53 r
.31562 .69414 .31808 .6962 .33472 .47379 .33244 .47158 Mtetra
.664 .741 .907 r
.33244 .47158 .33472 .47379 .33837 .47259 .33608 .47038 Mtetra
.948 .639 .416 r
.33608 .47038 .33837 .47259 .3406 .49691 .33835 .49392 Mtetra
.956 .642 .395 r
.33835 .49392 .3406 .49691 .34302 .51901 .34073 .51625 Mtetra
.941 .576 .263 r
.34073 .51625 .34302 .51901 .34603 .53097 .34373 .52834 Mtetra
.872 .439 .035 r
.34373 .52834 .34603 .53097 .34932 .53818 .34702 .53564 Mtetra
.672 .188 0 r
.34702 .53564 .34932 .53818 .35277 .54279 .35046 .54031 Mtetra
0 .13 .642 r
.35046 .54031 .35277 .54279 .35632 .54582 .35401 .54338 Mtetra
0 .376 .838 r
.35401 .54338 .35632 .54582 .35993 .54782 .35762 .5454 Mtetra
.202 .518 .916 r
.35762 .5454 .35993 .54782 .36359 .54911 .36128 .54671 Mtetra
.336 .596 .941 r
.36128 .54671 .36359 .54911 .36729 .54988 .36497 .54751 Mtetra
.421 .64 .947 r
.36497 .54751 .36729 .54988 .37101 .55028 .36869 .54792 Mtetra
.478 .668 .947 r
.36869 .54792 .37101 .55028 .37475 .55039 .37244 .54803 Mtetra
.517 .686 .943 r
.37244 .54803 .37475 .55039 .37851 .55027 .3762 .54792 Mtetra
.546 .699 .94 r
.3762 .54792 .37851 .55027 .38228 .54996 .37998 .54762 Mtetra
.568 .708 .936 r
.37998 .54762 .38228 .54996 .38607 .54951 .38377 .54718 Mtetra
.585 .715 .932 r
.38377 .54718 .38607 .54951 .38987 .54893 .38757 .5466 Mtetra
.599 .72 .929 r
.38757 .5466 .38987 .54893 .39369 .54825 .39139 .54592 Mtetra
.61 .724 .926 r
.39139 .54592 .39369 .54825 .39751 .54748 .39521 .54515 Mtetra
.62 .728 .924 r
.39521 .54515 .39751 .54748 .40134 .54662 .39904 .54429 Mtetra
.628 .731 .921 r
.39904 .54429 .40134 .54662 .40518 .5457 .40289 .54337 Mtetra
.635 .733 .919 r
.40289 .54337 .40518 .5457 .40903 .54471 .40674 .54238 Mtetra
.641 .736 .917 r
.40674 .54238 .40903 .54471 .41288 .54366 .4106 .54133 Mtetra
.647 .737 .915 r
.4106 .54133 .41288 .54366 .41675 .54255 .41447 .54021 Mtetra
.653 .739 .913 r
.41447 .54021 .41675 .54255 .42062 .54138 .41834 .53905 Mtetra
.658 .741 .911 r
.41834 .53905 .42062 .54138 .4245 .54017 .42222 .53783 Mtetra
.664 .742 .909 r
.42222 .53783 .4245 .54017 .42838 .53889 .42611 .53655 Mtetra
.669 .744 .906 r
.42611 .53655 .42838 .53889 .43227 .53756 .43001 .53522 Mtetra
.674 .745 .904 r
.43001 .53522 .43227 .53756 .43617 .53618 .43391 .53382 Mtetra
.68 .747 .901 r
.43391 .53382 .43617 .53618 .44008 .53472 .43782 .53237 Mtetra
.686 .748 .899 r
.43782 .53237 .44008 .53472 .44399 .5332 .44174 .53084 Mtetra
.692 .749 .895 r
.44174 .53084 .44399 .5332 .44791 .53161 .44566 .52923 Mtetra
.699 .751 .892 r
.44566 .52923 .44791 .53161 .45184 .52992 .44959 .52754 Mtetra
.707 .752 .888 r
.44959 .52754 .45184 .52992 .45577 .52814 .45353 .52575 Mtetra
.715 .754 .883 r
.45353 .52575 .45577 .52814 .45971 .52624 .45747 .52384 Mtetra
.725 .756 .877 r
.45747 .52384 .45971 .52624 .46366 .52421 .46142 .5218 Mtetra
.736 .757 .87 r
.46142 .5218 .46366 .52421 .46761 .522 .46538 .51958 Mtetra
.748 .759 .861 r
.46538 .51958 .46761 .522 .47157 .51959 .46934 .51715 Mtetra
.763 .761 .851 r
.46934 .51715 .47157 .51959 .47553 .51692 .47331 .51446 Mtetra
.779 .762 .838 r
.47331 .51446 .47553 .51692 .47951 .51392 .47729 .51144 Mtetra
.798 .763 .821 r
.47729 .51144 .47951 .51392 .48349 .51046 .48127 .50796 Mtetra
.819 .763 .8 r
.48127 .50796 .48349 .51046 .48747 .5064 .48527 .50386 Mtetra
.842 .762 .774 r
.48527 .50386 .48747 .5064 .49147 .50147 .48927 .49889 Mtetra
.866 .758 .741 r
.48927 .49889 .49147 .50147 .49547 .49526 .49328 .49262 Mtetra
.891 .752 .701 r
.49328 .49262 .49547 .49526 .49948 .487 .4973 .48428 Mtetra
.914 .741 .653 r
.4973 .48428 .49948 .487 .50351 .47522 .50133 .47239 Mtetra
.934 .727 .6 r
.50133 .47239 .50351 .47522 .50755 .45655 .50539 .45355 Mtetra
.948 .711 .547 r
.50539 .45355 .50755 .45655 .51162 .4214 .50949 .41806 Mtetra
.841 .72 .731 r
.50949 .41806 .51162 .4214 .51554 .4144 .51341 .41204 Mtetra
.664 .741 .907 r
.51341 .41204 .51554 .4144 .51944 .41312 .51731 .41075 Mtetra
.963 .682 .455 r
.51731 .41075 .51944 .41312 .52323 .63722 .52096 .635 Mtetra
.645 .763 .934 r
.52096 .635 .52323 .63722 .52741 .63602 .52515 .6338 Mtetra
.954 .729 .56 r
.52515 .6338 .52741 .63602 .53155 .60708 .52931 .60574 Mtetra
.961 .751 .575 r
.52931 .60574 .53155 .60708 .53564 .58514 .53342 .58356 Mtetra
.948 .777 .637 r
.53342 .58356 .53564 .58514 .53973 .572 .53752 .57029 Mtetra
.926 .798 .699 r
.53752 .57029 .53973 .572 .54382 .56318 .54162 .56138 Mtetra
.897 .812 .755 r
.54162 .56138 .54382 .56318 .54792 .55683 .54572 .55497 Mtetra
.864 .819 .803 r
.54572 .55497 .54792 .55683 .55202 .55204 .54983 .55014 Mtetra
.827 .821 .843 r
.54983 .55014 .55202 .55204 .55613 .54831 .55395 .54638 Mtetra
.788 .818 .876 r
.55395 .54638 .55613 .54831 .56025 .54539 .55807 .54343 Mtetra
.746 .812 .904 r
.55807 .54343 .56025 .54539 .56437 .54309 .5622 .54112 Mtetra
.701 .802 .927 r
.5622 .54112 .56437 .54309 .56851 .54134 .56635 .53936 Mtetra
.649 .787 .948 r
.56635 .53936 .56851 .54134 .57266 .54008 .5705 .5381 Mtetra
.583 .764 .965 r
.5705 .5381 .57266 .54008 .57683 .53933 .57467 .53735 Mtetra
.495 .728 .976 r
.57467 .53735 .57683 .53933 .58101 .53911 .57885 .53715 Mtetra
.367 .666 .972 r
.57885 .53715 .58101 .53911 .58521 .53954 .58306 .53758 Mtetra
.168 .551 .929 r
.58306 .53758 .58521 .53954 .58943 .54076 .58729 .53883 Mtetra
0 .341 .791 r
.58729 .53883 .58943 .54076 .59369 .54306 .59155 .54117 Mtetra
.489 0 0 r
.59155 .54117 .59369 .54306 .598 .54694 .59586 .5451 Mtetra
.76 .272 0 r
.59586 .5451 .598 .54694 .60239 .5533 .60025 .55154 Mtetra
.892 .47 .1 r
.60025 .55154 .60239 .5533 .60691 .56402 .60477 .56239 Mtetra
.943 .581 .267 r
.60477 .56239 .60691 .56402 .61169 .58364 .60955 .58223 Mtetra
.951 .606 .312 r
.60955 .58223 .61169 .58364 .61672 .61035 .61455 .60805 Mtetra
.645 .763 .934 r
.61455 .60805 .61672 .61035 .62105 .60911 .61888 .60681 Mtetra
.97 .693 .448 r
.61888 .60681 .62105 .60911 .61872 .38051 .61669 .37806 Mtetra
.664 .741 .907 r
.61669 .37806 .61872 .38051 .62276 .37918 .62074 .37673 Mtetra
0 .192 .706 r
.62074 .37673 .62276 .37918 .627 .38363 .62494 .38017 Mtetra
.964 .633 .295 r
.62494 .38017 .627 .38363 .6322 .41651 .63013 .41339 Mtetra
.923 .546 .137 r
.63013 .41339 .6322 .41651 .63692 .43278 .63485 .42984 Mtetra
.8 .373 0 r
.63485 .42984 .63692 .43278 .64144 .44212 .63938 .43928 Mtetra
0 0 .446 r
.63938 .43928 .64144 .44212 .64587 .4479 .64381 .44513 Mtetra
0 .189 .713 r
.64381 .44513 .64587 .4479 .65024 .45162 .64818 .4489 Mtetra
.061 .394 .852 r
.64818 .4489 .65024 .45162 .65458 .45405 .65253 .45136 Mtetra
.242 .515 .91 r
.65253 .45136 .65458 .45405 .65891 .4556 .65685 .45294 Mtetra
.357 .586 .93 r
.65685 .45294 .65891 .4556 .66321 .45653 .66116 .45389 Mtetra
.432 .629 .936 r
.66116 .45389 .66321 .45653 .66752 .45702 .66547 .45439 Mtetra
.484 .657 .937 r
.66547 .45439 .66752 .45702 .67181 .45716 .66977 .45455 Mtetra
.521 .676 .935 r
.66977 .45455 .67181 .45716 .67611 .45704 .67407 .45444 Mtetra
.548 .69 .933 r
.67407 .45444 .67611 .45704 .6804 .45671 .67837 .45412 Mtetra
.569 .7 .93 r
.67837 .45412 .6804 .45671 .6847 .45622 .68267 .45362 Mtetra
.585 .708 .928 r
.68267 .45362 .6847 .45622 .689 .45558 .68697 .45299 Mtetra
.598 .715 .926 r
.68697 .45299 .689 .45558 .6933 .45483 .69128 .45224 Mtetra
.609 .72 .924 r
.69128 .45224 .6933 .45483 .6976 .45397 .69558 .45138 Mtetra
.618 .724 .922 r
.69558 .45138 .6976 .45397 .70191 .45303 .69989 .45044 Mtetra
.626 .728 .92 r
.69989 .45044 .70191 .45303 .70622 .45201 .70421 .44942 Mtetra
.633 .731 .918 r
.70421 .44942 .70622 .45201 .71053 .45092 .70852 .44833 Mtetra
.64 .733 .916 r
.70852 .44833 .71053 .45092 .71485 .44976 .71285 .44717 Mtetra
.645 .736 .915 r
.71285 .44717 .71485 .44976 .71917 .44855 .71717 .44595 Mtetra
.651 .738 .913 r
.71717 .44595 .71917 .44855 .72349 .44727 .7215 .44468 Mtetra
.656 .74 .912 r
.7215 .44468 .72349 .44727 .72782 .44594 .72583 .44334 Mtetra
.661 .742 .91 r
.72583 .44334 .72782 .44594 .73215 .44455 .73016 .44195 Mtetra
.666 .744 .908 r
.73016 .44195 .73215 .44455 .73648 .44311 .7345 .4405 Mtetra
.671 .746 .907 r
.7345 .4405 .73648 .44311 .74081 .44161 .73884 .43899 Mtetra
.676 .747 .905 r
.73884 .43899 .74081 .44161 .74515 .44004 .74318 .43742 Mtetra
.682 .749 .902 r
.74318 .43742 .74515 .44004 .74949 .43841 .74752 .43578 Mtetra
.688 .751 .9 r
.74752 .43578 .74949 .43841 .75383 .4367 .75187 .43406 Mtetra
.694 .753 .897 r
.75187 .43406 .75383 .4367 .75817 .43491 .75621 .43226 Mtetra
.702 .756 .894 r
.75621 .43226 .75817 .43491 .76251 .43302 .76056 .43037 Mtetra
.71 .758 .89 r
.76056 .43037 .76251 .43302 .76684 .43102 .7649 .42836 Mtetra
.719 .761 .885 r
.7649 .42836 .76684 .43102 .77117 .4289 .76923 .42622 Mtetra
.73 .763 .88 r
.76923 .42622 .77117 .4289 .7755 .42661 .77356 .42393 Mtetra
.742 .767 .873 r
.77356 .42393 .7755 .42661 .77981 .42414 .77788 .42144 Mtetra
.757 .77 .864 r
.77788 .42144 .77981 .42414 .78411 .42143 .78218 .41871 Mtetra
.773 .774 .853 r
.78218 .41871 .78411 .42143 .78838 .41842 .78646 .41567 Mtetra
.793 .778 .839 r
.78646 .41567 .78838 .41842 .79263 .41501 .79071 .41224 Mtetra
.816 .781 .82 r
.79071 .41224 .79263 .41501 .79683 .41106 .79491 .40826 Mtetra
.843 .784 .795 r
.79491 .40826 .79683 .41106 .80097 .40638 .79906 .40354 Mtetra
.872 .785 .762 r
.79906 .40354 .80097 .40638 .80501 .40062 .8031 .39773 Mtetra
.904 .783 .717 r
.8031 .39773 .80501 .40062 .80891 .39321 .807 .39026 Mtetra
.935 .775 .659 r
.807 .39026 .80891 .39321 .81254 .38309 .81063 .38004 Mtetra
.96 .758 .587 r
.81063 .38004 .81254 .38309 .81571 .36802 .8138 .36483 Mtetra
.976 .733 .505 r
.8138 .36483 .81571 .36802 .81788 .3424 .81596 .33897 Mtetra
.974 .728 .5 r
.81596 .33897 .81788 .3424 .81976 .31448 .81793 .31185 Mtetra
.664 .741 .907 r
.81793 .31185 .81976 .31448 .8241 .31306 .82228 .31042 Mtetra
.972 .658 .312 r
.82228 .31042 .8241 .31306 .85086 .54304 .84895 .54055 Mtetra
.645 .763 .934 r
.84895 .54055 .85086 .54304 .85556 .54169 .85365 .5392 Mtetra
.957 .8 .646 r
.85365 .5392 .85556 .54169 .85917 .52945 .85738 .52806 Mtetra
.992 .745 .449 r
.85738 .52806 .85917 .52945 .86083 .49809 .85903 .49636 Mtetra
.989 .788 .541 r
.85903 .49636 .86083 .49809 .86386 .48082 .86205 .4789 Mtetra
.972 .822 .635 r
.86205 .4789 .86386 .48082 .86749 .46975 .86569 .46773 Mtetra
.942 .843 .717 r
.86569 .46773 .86749 .46975 .87145 .46199 .86965 .4599 Mtetra
.902 .851 .783 r
.86965 .4599 .87145 .46199 .87562 .45623 .87382 .45408 Mtetra
.858 .85 .834 r
.87382 .45408 .87562 .45623 .87992 .45178 .87812 .4496 Mtetra
.813 .842 .872 r
.87812 .4496 .87992 .45178 .88432 .44827 .88253 .44606 Mtetra
.768 .83 .9 r
.88253 .44606 .88432 .44827 .88881 .44549 .88702 .44326 Mtetra
.722 .815 .923 r
.88702 .44326 .88881 .44549 .89336 .4433 .89158 .44105 Mtetra
.674 .797 .94 r
.89158 .44105 .89336 .4433 .89798 .44163 .89621 .43938 Mtetra
.622 .756 .942 r
.27285 .62546 .2753 .62745 .27901 .62657 .27656 .62457 Mtetra
.544 .731 .962 r
.27656 .62457 .27901 .62657 .28269 .62619 .28025 .62419 Mtetra
.425 .684 .971 r
.28025 .62419 .28269 .62619 .28634 .62638 .2839 .62439 Mtetra
.229 .584 .945 r
.2839 .62439 .28634 .62638 .28995 .62727 .28751 .62528 Mtetra
0 .373 .813 r
.28751 .62528 .28995 .62727 .29351 .62907 .29107 .62708 Mtetra
.506 0 0 r
.29107 .62708 .29351 .62907 .297 .63213 .29455 .63015 Mtetra
.791 .302 0 r
.29455 .63015 .297 .63213 .30037 .63711 .29793 .63515 Mtetra
.904 .495 .186 r
.29793 .63515 .30037 .63711 .30356 .64527 .30111 .64335 Mtetra
.937 .592 .348 r
.30111 .64335 .30356 .64527 .30641 .65941 .30394 .65754 Mtetra
.943 .642 .44 r
.30394 .65754 .30641 .65941 .30845 .68709 .30597 .68531 Mtetra
.895 .477 .173 r
.30597 .68531 .30845 .68709 .31175 .69525 .30928 .69319 Mtetra
.645 .763 .934 r
.30928 .69319 .31175 .69525 .31562 .69414 .31315 .69207 Mtetra
.941 .69 .53 r
.31315 .69207 .31562 .69414 .33244 .47158 .33014 .46936 Mtetra
.664 .741 .907 r
.33014 .46936 .33244 .47158 .33608 .47038 .33379 .46816 Mtetra
.948 .639 .415 r
.33379 .46816 .33608 .47038 .33835 .49392 .33605 .49149 Mtetra
.95 .638 .405 r
.33605 .49149 .33835 .49392 .34073 .51625 .33842 .5139 Mtetra
.938 .575 .284 r
.33842 .5139 .34073 .51625 .34373 .52834 .34141 .52603 Mtetra
.881 .45 .076 r
.34141 .52603 .34373 .52834 .34702 .53564 .34469 .53335 Mtetra
.713 .219 0 r
.34469 .53335 .34702 .53564 .35046 .54031 .34813 .53804 Mtetra
0 .094 .592 r
.34813 .53804 .35046 .54031 .35401 .54338 .35168 .54111 Mtetra
0 .357 .819 r
.35168 .54111 .35401 .54338 .35762 .5454 .35529 .54315 Mtetra
.165 .514 .915 r
.35529 .54315 .35762 .5454 .36128 .54671 .35895 .54446 Mtetra
.313 .599 .948 r
.35895 .54446 .36128 .54671 .36497 .54751 .36265 .54526 Mtetra
.406 .647 .956 r
.36265 .54526 .36497 .54751 .36869 .54792 .36637 .54567 Mtetra
.467 .676 .955 r
.36637 .54567 .36869 .54792 .37244 .54803 .37011 .54579 Mtetra
.51 .695 .952 r
.37011 .54579 .37244 .54803 .3762 .54792 .37388 .54568 Mtetra
.541 .707 .948 r
.37388 .54568 .3762 .54792 .37998 .54762 .37766 .54538 Mtetra
.564 .716 .944 r
.37766 .54538 .37998 .54762 .38377 .54718 .38145 .54493 Mtetra
.582 .723 .94 r
.38145 .54493 .38377 .54718 .38757 .5466 .38526 .54436 Mtetra
.596 .728 .936 r
.38526 .54436 .38757 .5466 .39139 .54592 .38908 .54368 Mtetra
.608 .732 .933 r
.38908 .54368 .39139 .54592 .39521 .54515 .3929 .5429 Mtetra
.618 .735 .93 r
.3929 .5429 .39521 .54515 .39904 .54429 .39674 .54205 Mtetra
.627 .738 .928 r
.39674 .54205 .39904 .54429 .40289 .54337 .40059 .54112 Mtetra
.634 .741 .925 r
.40059 .54112 .40289 .54337 .40674 .54238 .40444 .54012 Mtetra
.641 .743 .923 r
.40444 .54012 .40674 .54238 .4106 .54133 .40831 .53907 Mtetra
.647 .745 .921 r
.40831 .53907 .4106 .54133 .41447 .54021 .41218 .53796 Mtetra
.653 .746 .918 r
.41218 .53796 .41447 .54021 .41834 .53905 .41605 .53679 Mtetra
.658 .748 .916 r
.41605 .53679 .41834 .53905 .42222 .53783 .41994 .53556 Mtetra
.664 .749 .914 r
.41994 .53556 .42222 .53783 .42611 .53655 .42383 .53428 Mtetra
.669 .751 .912 r
.42383 .53428 .42611 .53655 .43001 .53522 .42773 .53294 Mtetra
.675 .752 .909 r
.42773 .53294 .43001 .53522 .43391 .53382 .43164 .53155 Mtetra
.68 .754 .907 r
.43164 .53155 .43391 .53382 .43782 .53237 .43555 .53009 Mtetra
.686 .755 .904 r
.43555 .53009 .43782 .53237 .44174 .53084 .43947 .52855 Mtetra
.693 .757 .901 r
.43947 .52855 .44174 .53084 .44566 .52923 .4434 .52695 Mtetra
.7 .759 .897 r
.4434 .52695 .44566 .52923 .44959 .52754 .44733 .52525 Mtetra
.708 .76 .893 r
.44733 .52525 .44959 .52754 .45353 .52575 .45127 .52345 Mtetra
.717 .762 .888 r
.45127 .52345 .45353 .52575 .45747 .52384 .45522 .52154 Mtetra
.727 .764 .882 r
.45522 .52154 .45747 .52384 .46142 .5218 .45918 .51949 Mtetra
.738 .766 .876 r
.45918 .51949 .46142 .5218 .46538 .51958 .46314 .51726 Mtetra
.751 .768 .867 r
.46314 .51726 .46538 .51958 .46934 .51715 .4671 .51483 Mtetra
.766 .771 .856 r
.4671 .51483 .46934 .51715 .47331 .51446 .47108 .51213 Mtetra
.783 .772 .843 r
.47108 .51213 .47331 .51446 .47729 .51144 .47506 .50909 Mtetra
.802 .774 .827 r
.47506 .50909 .47729 .51144 .48127 .50796 .47905 .5056 Mtetra
.824 .774 .805 r
.47905 .5056 .48127 .50796 .48527 .50386 .48305 .5015 Mtetra
.848 .773 .778 r
.48305 .5015 .48527 .50386 .48927 .49889 .48706 .49651 Mtetra
.873 .769 .744 r
.48706 .49651 .48927 .49889 .49328 .49262 .49108 .49022 Mtetra
.898 .762 .702 r
.49108 .49022 .49328 .49262 .4973 .48428 .49511 .48186 Mtetra
.921 .75 .652 r
.49511 .48186 .4973 .48428 .50133 .47239 .49915 .46993 Mtetra
.939 .733 .598 r
.49915 .46993 .50133 .47239 .50539 .45355 .50323 .45102 Mtetra
.952 .715 .544 r
.50323 .45102 .50539 .45355 .50949 .41806 .50735 .41542 Mtetra
.858 .756 .749 r
.50735 .41542 .50949 .41806 .51341 .41204 .51128 .40967 Mtetra
.664 .741 .907 r
.51128 .40967 .51341 .41204 .51731 .41075 .51518 .40838 Mtetra
.963 .682 .455 r
.51518 .40838 .51731 .41075 .52096 .635 .51869 .63278 Mtetra
.645 .763 .934 r
.51869 .63278 .52096 .635 .52515 .6338 .52288 .63157 Mtetra
.954 .729 .561 r
.52288 .63157 .52515 .6338 .52931 .60574 .52706 .60373 Mtetra
.953 .741 .579 r
.52706 .60373 .52931 .60574 .53342 .58356 .53119 .58147 Mtetra
.938 .763 .639 r
.53119 .58147 .53342 .58356 .53752 .57029 .5353 .56816 Mtetra
.915 .78 .698 r
.5353 .56816 .53752 .57029 .54162 .56138 .53941 .55922 Mtetra
.886 .791 .75 r
.53941 .55922 .54162 .56138 .54572 .55497 .54352 .55279 Mtetra
.853 .797 .795 r
.54352 .55279 .54572 .55497 .54983 .55014 .54764 .54794 Mtetra
.818 .797 .832 r
.54764 .54794 .54983 .55014 .55395 .54638 .55176 .54417 Mtetra
.781 .794 .863 r
.55176 .54417 .55395 .54638 .55807 .54343 .55589 .54122 Mtetra
.743 .788 .889 r
.55589 .54122 .55807 .54343 .5622 .54112 .56002 .5389 Mtetra
.7 .778 .911 r
.56002 .5389 .5622 .54112 .56635 .53936 .56417 .53713 Mtetra
.652 .763 .931 r
.56417 .53713 .56635 .53936 .5705 .5381 .56833 .53587 Mtetra
.593 .742 .948 r
.56833 .53587 .5705 .5381 .57467 .53735 .5725 .53511 Mtetra
.514 .71 .96 r
.5725 .53511 .57467 .53735 .57885 .53715 .57669 .53491 Mtetra
.399 .655 .962 r
.57669 .53491 .57885 .53715 .58306 .53758 .5809 .53535 Mtetra
.221 .555 .933 r
.5809 .53535 .58306 .53758 .58729 .53883 .58513 .5366 Mtetra
0 .368 .826 r
.58513 .5366 .58729 .53883 .59155 .54117 .58939 .53895 Mtetra
0 .071 .576 r
.58939 .53895 .59155 .54117 .59586 .5451 .59371 .54289 Mtetra
.727 .247 0 r
.59371 .54289 .59586 .5451 .60025 .55154 .5981 .54936 Mtetra
.885 .464 .065 r
.5981 .54936 .60025 .55154 .60477 .56239 .60262 .56025 Mtetra
.945 .582 .25 r
.60262 .56025 .60477 .56239 .60955 .58223 .60739 .58016 Mtetra
.953 .607 .294 r
.60739 .58016 .60955 .58223 .61455 .60805 .61237 .60575 Mtetra
.645 .763 .934 r
.61237 .60575 .61455 .60805 .61888 .60681 .6167 .6045 Mtetra
.97 .693 .448 r
.6167 .6045 .61888 .60681 .61669 .37806 .61465 .3756 Mtetra
.664 .741 .907 r
.61465 .3756 .61669 .37806 .62074 .37673 .61871 .37426 Mtetra
0 .24 .745 r
.61871 .37426 .62074 .37673 .62494 .38017 .6229 .37743 Mtetra
.963 .631 .31 r
.6229 .37743 .62494 .38017 .63013 .41339 .62808 .41076 Mtetra
.929 .551 .166 r
.62808 .41076 .63013 .41339 .63485 .42984 .6328 .42726 Mtetra
.826 .393 0 r
.6328 .42726 .63485 .42984 .63938 .43928 .63732 .43673 Mtetra
.598 .134 0 r
.63732 .43673 .63938 .43928 .64381 .44513 .64175 .4426 Mtetra
0 .16 .68 r
.64175 .4426 .64381 .44513 .64818 .4489 .64613 .44638 Mtetra
.013 .381 .844 r
.64613 .44638 .64818 .4489 .65253 .45136 .65047 .44885 Mtetra
.211 .514 .913 r
.65047 .44885 .65253 .45136 .65685 .45294 .6548 .45043 Mtetra
.337 .59 .938 r
.6548 .45043 .65685 .45294 .66116 .45389 .65911 .45139 Mtetra
.419 .636 .946 r
.65911 .45139 .66116 .45389 .66547 .45439 .66342 .45189 Mtetra
.474 .665 .946 r
.66342 .45189 .66547 .45439 .66977 .45455 .66773 .45205 Mtetra
.514 .685 .944 r
.66773 .45205 .66977 .45455 .67407 .45444 .67203 .45194 Mtetra
.543 .699 .941 r
.67203 .45194 .67407 .45444 .67837 .45412 .67634 .45162 Mtetra
.565 .709 .938 r
.67634 .45162 .67837 .45412 .68267 .45362 .68064 .45113 Mtetra
.582 .717 .935 r
.68064 .45113 .68267 .45362 .68697 .45299 .68495 .45049 Mtetra
.596 .723 .933 r
.68495 .45049 .68697 .45299 .69128 .45224 .68925 .44974 Mtetra
.607 .728 .93 r
.68925 .44974 .69128 .45224 .69558 .45138 .69357 .44888 Mtetra
.617 .732 .928 r
.69357 .44888 .69558 .45138 .69989 .45044 .69788 .44794 Mtetra
.625 .735 .926 r
.69788 .44794 .69989 .45044 .70421 .44942 .7022 .44691 Mtetra
.632 .738 .924 r
.7022 .44691 .70421 .44942 .70852 .44833 .70652 .44582 Mtetra
.639 .741 .922 r
.70652 .44582 .70852 .44833 .71285 .44717 .71084 .44466 Mtetra
.645 .743 .921 r
.71084 .44466 .71285 .44717 .71717 .44595 .71517 .44344 Mtetra
.65 .745 .919 r
.71517 .44344 .71717 .44595 .7215 .44468 .71951 .44216 Mtetra
.656 .747 .917 r
.71951 .44216 .7215 .44468 .72583 .44334 .72384 .44082 Mtetra
.661 .749 .916 r
.72384 .44082 .72583 .44334 .73016 .44195 .72818 .43942 Mtetra
.666 .751 .914 r
.72818 .43942 .73016 .44195 .7345 .4405 .73252 .43797 Mtetra
.671 .753 .912 r
.73252 .43797 .7345 .4405 .73884 .43899 .73687 .43646 Mtetra
.677 .755 .91 r
.73687 .43646 .73884 .43899 .74318 .43742 .74121 .43488 Mtetra
.682 .757 .908 r
.74121 .43488 .74318 .43742 .74752 .43578 .74556 .43323 Mtetra
.688 .759 .905 r
.74556 .43323 .74752 .43578 .75187 .43406 .74991 .43151 Mtetra
.695 .761 .903 r
.74991 .43151 .75187 .43406 .75621 .43226 .75426 .42971 Mtetra
.703 .764 .899 r
.75426 .42971 .75621 .43226 .76056 .43037 .75861 .42781 Mtetra
.711 .767 .896 r
.75861 .42781 .76056 .43037 .7649 .42836 .76295 .42579 Mtetra
.721 .77 .891 r
.76295 .42579 .7649 .42836 .76923 .42622 .76729 .42365 Mtetra
.732 .773 .886 r
.76729 .42365 .76923 .42622 .77356 .42393 .77162 .42134 Mtetra
.745 .777 .879 r
.77162 .42134 .77356 .42393 .77788 .42144 .77595 .41885 Mtetra
.76 .781 .87 r
.77595 .41885 .77788 .42144 .78218 .41871 .78025 .41611 Mtetra
.777 .785 .859 r
.78025 .41611 .78218 .41871 .78646 .41567 .78454 .41307 Mtetra
.798 .79 .845 r
.78454 .41307 .78646 .41567 .79071 .41224 .78879 .40962 Mtetra
.822 .794 .826 r
.78879 .40962 .79071 .41224 .79491 .40826 .793 .40563 Mtetra
.849 .797 .8 r
.793 .40563 .79491 .40826 .79906 .40354 .79715 .4009 Mtetra
.88 .798 .765 r
.79715 .4009 .79906 .40354 .8031 .39773 .8012 .39507 Mtetra
.912 .795 .719 r
.8012 .39507 .8031 .39773 .807 .39026 .8051 .38757 Mtetra
.942 .785 .658 r
.8051 .38757 .807 .39026 .81063 .38004 .80875 .37732 Mtetra
.966 .766 .583 r
.80875 .37732 .81063 .38004 .8138 .36483 .81193 .36206 Mtetra
.98 .738 .499 r
.81193 .36206 .8138 .36483 .81596 .33897 .81409 .33612 Mtetra
.98 .735 .493 r
.81409 .33612 .81596 .33897 .81793 .31185 .8161 .30921 Mtetra
.664 .741 .907 r
.8161 .30921 .81793 .31185 .82228 .31042 .82045 .30777 Mtetra
.972 .658 .312 r
.82045 .30777 .82228 .31042 .84895 .54055 .84702 .53805 Mtetra
.645 .763 .934 r
.84702 .53805 .84895 .54055 .85365 .5392 .85173 .53669 Mtetra
.955 .802 .652 r
.85173 .53669 .85365 .5392 .85738 .52806 .85551 .52585 Mtetra
.988 .738 .461 r
.85551 .52585 .85738 .52806 .85903 .49636 .85716 .49403 Mtetra
.982 .775 .551 r
.85716 .49403 .85903 .49636 .86205 .4789 .86019 .47652 Mtetra
.962 .804 .64 r
.86019 .47652 .86205 .4789 .86569 .46773 .86383 .46531 Mtetra
.93 .821 .716 r
.86383 .46531 .86569 .46773 .86965 .4599 .8678 .45745 Mtetra
.891 .826 .777 r
.8678 .45745 .86965 .4599 .87382 .45408 .87197 .45161 Mtetra
.848 .823 .824 r
.87197 .45161 .87382 .45408 .87812 .4496 .87629 .44711 Mtetra
.805 .816 .859 r
.87629 .44711 .87812 .4496 .88253 .44606 .8807 .44357 Mtetra
.763 .804 .886 r
.8807 .44357 .88253 .44606 .88702 .44326 .8852 .44076 Mtetra
.721 .79 .907 r
.8852 .44076 .88702 .44326 .89158 .44105 .88976 .43855 Mtetra
.676 .773 .924 r
.88976 .43855 .89158 .44105 .89621 .43938 .89439 .43687 Mtetra
.626 .734 .924 r
.27041 .62321 .27285 .62546 .27656 .62457 .27413 .62232 Mtetra
.556 .711 .944 r
.27413 .62232 .27656 .62457 .28025 .62419 .27781 .62194 Mtetra
.452 .669 .956 r
.27781 .62194 .28025 .62419 .2839 .62439 .28147 .62213 Mtetra
.281 .584 .944 r
.28147 .62213 .2839 .62439 .28751 .62528 .28508 .62301 Mtetra
0 .404 .85 r
.28508 .62301 .28751 .62528 .29107 .62708 .28864 .62479 Mtetra
0 .078 .57 r
.28864 .62479 .29107 .62708 .29455 .63015 .29213 .62785 Mtetra
.763 .275 0 r
.29213 .62785 .29455 .63015 .29793 .63515 .2955 .63282 Mtetra
.904 .491 .152 r
.2955 .63282 .29793 .63515 .30111 .64335 .29868 .64098 Mtetra
.942 .596 .333 r
.29868 .64098 .30111 .64335 .30394 .65754 .30151 .6551 Mtetra
.948 .647 .434 r
.30151 .6551 .30394 .65754 .30597 .68531 .30352 .68276 Mtetra
.902 .488 .132 r
.30352 .68276 .30597 .68531 .30928 .69319 .3068 .69113 Mtetra
.645 .763 .934 r
.3068 .69113 .30928 .69319 .31315 .69207 .31068 .69001 Mtetra
.941 .69 .53 r
.31068 .69001 .31315 .69207 .33014 .46936 .32784 .46714 Mtetra
.664 .741 .907 r
.32784 .46714 .33014 .46936 .33379 .46816 .3315 .46593 Mtetra
.948 .64 .417 r
.3315 .46593 .33379 .46816 .33605 .49149 .33372 .48964 Mtetra
.945 .632 .414 r
.33372 .48964 .33605 .49149 .33842 .5139 .33608 .51195 Mtetra
.934 .571 .301 r
.33608 .51195 .33842 .5139 .34141 .52603 .33906 .52404 Mtetra
.885 .454 .11 r
.33906 .52404 .34141 .52603 .34469 .53335 .34234 .53132 Mtetra
.741 .24 0 r
.34234 .53132 .34469 .53335 .34813 .53804 .34579 .53598 Mtetra
0 .064 .543 r
.34579 .53598 .34813 .53804 .35168 .54111 .34933 .53904 Mtetra
0 .34 .796 r
.34933 .53904 .35168 .54111 .35529 .54315 .35295 .54106 Mtetra
.129 .511 .911 r
.35295 .54106 .35529 .54315 .35895 .54446 .35661 .54236 Mtetra
.29 .604 .952 r
.35661 .54236 .35895 .54446 .36265 .54526 .36031 .54315 Mtetra
.391 .655 .963 r
.36031 .54315 .36265 .54526 .36637 .54567 .36403 .54355 Mtetra
.457 .685 .964 r
.36403 .54355 .36637 .54567 .37011 .54579 .36778 .54366 Mtetra
.503 .704 .96 r
.36778 .54366 .37011 .54579 .37388 .54568 .37155 .54354 Mtetra
.536 .716 .956 r
.37155 .54354 .37388 .54568 .37766 .54538 .37533 .54324 Mtetra
.56 .725 .951 r
.37533 .54324 .37766 .54538 .38145 .54493 .37913 .54278 Mtetra
.579 .732 .947 r
.37913 .54278 .38145 .54493 .38526 .54436 .38294 .5422 Mtetra
.594 .736 .943 r
.38294 .5422 .38526 .54436 .38908 .54368 .38676 .54152 Mtetra
.606 .74 .94 r
.38676 .54152 .38908 .54368 .3929 .5429 .39059 .54074 Mtetra
.617 .743 .937 r
.39059 .54074 .3929 .5429 .39674 .54205 .39443 .53988 Mtetra
.625 .746 .934 r
.39443 .53988 .39674 .54205 .40059 .54112 .39828 .53895 Mtetra
.633 .748 .931 r
.39828 .53895 .40059 .54112 .40444 .54012 .40214 .53795 Mtetra
.64 .75 .929 r
.40214 .53795 .40444 .54012 .40831 .53907 .406 .53689 Mtetra
.646 .752 .926 r
.406 .53689 .40831 .53907 .41218 .53796 .40988 .53577 Mtetra
.652 .754 .924 r
.40988 .53577 .41218 .53796 .41605 .53679 .41376 .5346 Mtetra
.658 .755 .922 r
.41376 .5346 .41605 .53679 .41994 .53556 .41765 .53337 Mtetra
.663 .757 .92 r
.41765 .53337 .41994 .53556 .42383 .53428 .42154 .53209 Mtetra
.669 .758 .917 r
.42154 .53209 .42383 .53428 .42773 .53294 .42545 .53075 Mtetra
.675 .76 .915 r
.42545 .53075 .42773 .53294 .43164 .53155 .42936 .52935 Mtetra
.681 .761 .912 r
.42936 .52935 .43164 .53155 .43555 .53009 .43328 .52788 Mtetra
.687 .763 .91 r
.43328 .52788 .43555 .53009 .43947 .52855 .4372 .52635 Mtetra
.694 .765 .906 r
.4372 .52635 .43947 .52855 .4434 .52695 .44113 .52474 Mtetra
.701 .767 .903 r
.44113 .52474 .4434 .52695 .44733 .52525 .44507 .52304 Mtetra
.709 .769 .899 r
.44507 .52304 .44733 .52525 .45127 .52345 .44901 .52125 Mtetra
.718 .771 .894 r
.44901 .52125 .45127 .52345 .45522 .52154 .45296 .51933 Mtetra
.728 .773 .889 r
.45296 .51933 .45522 .52154 .45918 .51949 .45692 .51728 Mtetra
.74 .776 .882 r
.45692 .51728 .45918 .51949 .46314 .51726 .46089 .51505 Mtetra
.754 .778 .873 r
.46089 .51505 .46314 .51726 .4671 .51483 .46486 .51262 Mtetra
.769 .781 .863 r
.46486 .51262 .4671 .51483 .47108 .51213 .46884 .50993 Mtetra
.787 .783 .849 r
.46884 .50993 .47108 .51213 .47506 .50909 .47283 .50689 Mtetra
.807 .785 .833 r
.47283 .50689 .47506 .50909 .47905 .5056 .47682 .50341 Mtetra
.829 .786 .811 r
.47682 .50341 .47905 .5056 .48305 .5015 .48083 .49931 Mtetra
.854 .784 .783 r
.48083 .49931 .48305 .5015 .48706 .49651 .48484 .49433 Mtetra
.879 .78 .748 r
.48484 .49433 .48706 .49651 .49108 .49022 .48887 .48806 Mtetra
.905 .772 .704 r
.48887 .48806 .49108 .49022 .49511 .48186 .4929 .47972 Mtetra
.927 .759 .653 r
.4929 .47972 .49511 .48186 .49915 .46993 .49696 .46782 Mtetra
.944 .74 .597 r
.49696 .46782 .49915 .46993 .50323 .45102 .50105 .44898 Mtetra
.955 .72 .542 r
.50105 .44898 .50323 .45102 .50735 .41542 .5052 .4135 Mtetra
.889 .795 .75 r
.5052 .4135 .50735 .41542 .51128 .40967 .50914 .40729 Mtetra
.664 .741 .907 r
.50914 .40729 .51128 .40967 .51518 .40838 .51305 .406 Mtetra
.963 .682 .455 r
.51305 .406 .51518 .40838 .51869 .63278 .5164 .63054 Mtetra
.645 .763 .934 r
.5164 .63054 .51869 .63278 .52288 .63157 .5206 .62933 Mtetra
.954 .729 .56 r
.5206 .62933 .52288 .63157 .52706 .60373 .5248 .60106 Mtetra
.945 .731 .583 r
.5248 .60106 .52706 .60373 .53119 .58147 .52895 .57888 Mtetra
.927 .749 .641 r
.52895 .57888 .53119 .58147 .5353 .56816 .53307 .56561 Mtetra
.903 .763 .696 r
.53307 .56561 .5353 .56816 .53941 .55922 .53719 .5567 Mtetra
.874 .772 .745 r
.53719 .5567 .53941 .55922 .54352 .55279 .54131 .55028 Mtetra
.842 .776 .787 r
.54131 .55028 .54352 .55279 .54764 .54794 .54543 .54544 Mtetra
.809 .775 .822 r
.54543 .54544 .54764 .54794 .55176 .54417 .54956 .54169 Mtetra
.774 .771 .851 r
.54956 .54169 .55176 .54417 .55589 .54122 .55369 .53873 Mtetra
.737 .765 .875 r
.55369 .53873 .55589 .54122 .56002 .5389 .55783 .53641 Mtetra
.698 .755 .896 r
.55783 .53641 .56002 .5389 .56417 .53713 .56198 .53464 Mtetra
.654 .741 .914 r
.56198 .53464 .56417 .53713 .56833 .53587 .56615 .53338 Mtetra
.6 .721 .93 r
.56615 .53338 .56833 .53587 .5725 .53511 .57032 .53262 Mtetra
.529 .691 .942 r
.57032 .53262 .5725 .53511 .57669 .53491 .57451 .53241 Mtetra
.427 .642 .947 r
.57451 .53241 .57669 .53491 .5809 .53535 .57872 .53284 Mtetra
.27 .555 .929 r
.57872 .53284 .5809 .53535 .58513 .5366 .58296 .53408 Mtetra
.019 .392 .85 r
.58296 .53408 .58513 .5366 .58939 .53895 .58723 .53641 Mtetra
0 .116 .637 r
.58723 .53641 .58939 .53895 .59371 .54289 .59154 .54032 Mtetra
.681 .213 0 r
.59154 .54032 .59371 .54289 .5981 .54936 .59593 .54675 Mtetra
.873 .453 .024 r
.59593 .54675 .5981 .54936 .60262 .56025 .60044 .55759 Mtetra
.944 .581 .23 r
.60044 .55759 .60262 .56025 .60739 .58016 .6052 .57742 Mtetra
.956 .611 .28 r
.6052 .57742 .60739 .58016 .61237 .60575 .61018 .60344 Mtetra
.645 .763 .934 r
.61018 .60344 .61237 .60575 .6167 .6045 .61452 .60219 Mtetra
.97 .693 .448 r
.61452 .60219 .6167 .6045 .61465 .3756 .61261 .37313 Mtetra
.664 .741 .907 r
.61261 .37313 .61465 .3756 .61871 .37426 .61667 .37179 Mtetra
0 .16 .679 r
.61667 .37179 .61871 .37426 .6229 .37743 .62088 .37541 Mtetra
.961 .629 .324 r
.62088 .37541 .6229 .37743 .62808 .41076 .62604 .40861 Mtetra
.932 .552 .19 r
.62604 .40861 .62808 .41076 .6328 .42726 .63074 .42504 Mtetra
.845 .406 0 r
.63074 .42504 .6328 .42726 .63732 .43673 .63526 .43447 Mtetra
.643 .161 0 r
.63526 .43447 .63732 .43673 .64175 .4426 .63969 .44031 Mtetra
0 .134 .645 r
.63969 .44031 .64175 .4426 .64613 .44638 .64407 .44407 Mtetra
0 .37 .832 r
.64407 .44407 .64613 .44638 .65047 .44885 .64842 .44652 Mtetra
.18 .514 .915 r
.64842 .44652 .65047 .44885 .6548 .45043 .65275 .44809 Mtetra
.317 .596 .945 r
.65275 .44809 .6548 .45043 .65911 .45139 .65707 .44903 Mtetra
.406 .644 .954 r
.65707 .44903 .65911 .45139 .66342 .45189 .66138 .44952 Mtetra
.465 .674 .955 r
.66138 .44952 .66342 .45189 .66773 .45205 .66569 .44967 Mtetra
.507 .694 .953 r
.66569 .44967 .66773 .45205 .67203 .45194 .66999 .44956 Mtetra
.538 .708 .949 r
.66999 .44956 .67203 .45194 .67634 .45162 .6743 .44923 Mtetra
.561 .718 .946 r
.6743 .44923 .67634 .45162 .68064 .45113 .67861 .44873 Mtetra
.579 .725 .943 r
.67861 .44873 .68064 .45113 .68495 .45049 .68292 .44809 Mtetra
.594 .731 .94 r
.68292 .44809 .68495 .45049 .68925 .44974 .68723 .44733 Mtetra
.605 .736 .937 r
.68723 .44733 .68925 .44974 .69357 .44888 .69155 .44646 Mtetra
.615 .739 .934 r
.69155 .44646 .69357 .44888 .69788 .44794 .69587 .44551 Mtetra
.624 .743 .932 r
.69587 .44551 .69788 .44794 .7022 .44691 .70019 .44449 Mtetra
.631 .745 .93 r
.70019 .44449 .7022 .44691 .70652 .44582 .70451 .44339 Mtetra
.638 .748 .928 r
.70451 .44339 .70652 .44582 .71084 .44466 .70884 .44222 Mtetra
.644 .75 .926 r
.70884 .44222 .71084 .44466 .71517 .44344 .71318 .44099 Mtetra
.65 .752 .925 r
.71318 .44099 .71517 .44344 .71951 .44216 .71751 .43971 Mtetra
.655 .754 .923 r
.71751 .43971 .71951 .44216 .72384 .44082 .72185 .43837 Mtetra
.66 .756 .921 r
.72185 .43837 .72384 .44082 .72818 .43942 .7262 .43697 Mtetra
.666 .758 .919 r
.7262 .43697 .72818 .43942 .73252 .43797 .73054 .43551 Mtetra
.671 .76 .917 r
.73054 .43551 .73252 .43797 .73687 .43646 .73489 .434 Mtetra
.677 .762 .916 r
.73489 .434 .73687 .43646 .74121 .43488 .73924 .43242 Mtetra
.682 .764 .913 r
.73924 .43242 .74121 .43488 .74556 .43323 .7436 .43077 Mtetra
.689 .767 .911 r
.7436 .43077 .74556 .43323 .74991 .43151 .74795 .42905 Mtetra
.696 .769 .908 r
.74795 .42905 .74991 .43151 .75426 .42971 .7523 .42724 Mtetra
.703 .772 .905 r
.7523 .42724 .75426 .42971 .75861 .42781 .75666 .42533 Mtetra
.712 .775 .902 r
.75666 .42533 .75861 .42781 .76295 .42579 .76101 .42332 Mtetra
.722 .779 .897 r
.76101 .42332 .76295 .42579 .76729 .42365 .76535 .42117 Mtetra
.733 .782 .892 r
.76535 .42117 .76729 .42365 .77162 .42134 .76969 .41887 Mtetra
.747 .787 .885 r
.76969 .41887 .77162 .42134 .77595 .41885 .77402 .41637 Mtetra
.762 .791 .877 r
.77402 .41637 .77595 .41885 .78025 .41611 .77833 .41364 Mtetra
.78 .796 .866 r
.77833 .41364 .78025 .41611 .78454 .41307 .78262 .4106 Mtetra
.802 .802 .851 r
.78262 .4106 .78454 .41307 .78879 .40962 .78689 .40715 Mtetra
.826 .807 .832 r
.78689 .40715 .78879 .40962 .793 .40563 .7911 .40317 Mtetra
.855 .81 .805 r
.7911 .40317 .793 .40563 .79715 .4009 .79526 .39845 Mtetra
.886 .812 .769 r
.79526 .39845 .79715 .4009 .8012 .39507 .79932 .39263 Mtetra
.919 .808 .721 r
.79932 .39263 .8012 .39507 .8051 .38757 .80323 .38515 Mtetra
.949 .797 .657 r
.80323 .38515 .8051 .38757 .80875 .37732 .80689 .37493 Mtetra
.972 .775 .579 r
.80689 .37493 .80875 .37732 .81193 .36206 .81008 .35972 Mtetra
.984 .744 .494 r
.81008 .35972 .81193 .36206 .81409 .33612 .81227 .33386 Mtetra
.985 .741 .483 r
.81227 .33386 .81409 .33612 .8161 .30921 .81427 .30656 Mtetra
.664 .741 .907 r
.81427 .30656 .8161 .30921 .82045 .30777 .81862 .30512 Mtetra
.972 .658 .312 r
.81862 .30512 .82045 .30777 .84702 .53805 .84509 .53554 Mtetra
.645 .763 .934 r
.84509 .53554 .84702 .53805 .85173 .53669 .84981 .53418 Mtetra
.958 .799 .643 r
.84981 .53418 .85173 .53669 .85551 .52585 .85354 .52281 Mtetra
.983 .731 .473 r
.85354 .52281 .85551 .52585 .85716 .49403 .85523 .49112 Mtetra
.973 .763 .56 r
.85523 .49112 .85716 .49403 .86019 .47652 .85828 .47366 Mtetra
.95 .787 .644 r
.85828 .47366 .86019 .47652 .86383 .46531 .86193 .46249 Mtetra
.917 .799 .715 r
.86193 .46249 .86383 .46531 .8678 .45745 .86591 .45465 Mtetra
.878 .802 .771 r
.86591 .45465 .8678 .45745 .87197 .45161 .8701 .44883 Mtetra
.837 .799 .814 r
.8701 .44883 .87197 .45161 .87629 .44711 .87441 .44434 Mtetra
.797 .791 .847 r
.87441 .44434 .87629 .44711 .8807 .44357 .87884 .44079 Mtetra
.757 .78 .872 r
.87884 .44079 .8807 .44357 .8852 .44076 .88334 .43798 Mtetra
.717 .766 .891 r
.88334 .43798 .8852 .44076 .88976 .43855 .88791 .43577 Mtetra
.676 .75 .907 r
.88791 .43577 .88976 .43855 .89439 .43687 .89255 .43409 Mtetra
.629 .713 .907 r
.26798 .62072 .27041 .62321 .27413 .62232 .2717 .61983 Mtetra
.566 .692 .925 r
.2717 .61983 .27413 .62232 .27781 .62194 .27539 .61943 Mtetra
.475 .654 .939 r
.27539 .61943 .27781 .62194 .28147 .62213 .27905 .6196 Mtetra
.327 .582 .935 r
.27905 .6196 .28147 .62213 .28508 .62301 .28266 .62045 Mtetra
.071 .43 .872 r
.28266 .62045 .28508 .62301 .28864 .62479 .28623 .6222 Mtetra
0 .134 .646 r
.28623 .6222 .28864 .62479 .29213 .62785 .28972 .62521 Mtetra
.718 .236 0 r
.28972 .62521 .29213 .62785 .2955 .63282 .29309 .63011 Mtetra
.898 .482 .109 r
.29309 .63011 .2955 .63282 .29868 .64098 .29628 .63816 Mtetra
.946 .598 .314 r
.29628 .63816 .29868 .64098 .30151 .6551 .29911 .65211 Mtetra
.952 .65 .426 r
.29911 .65211 .30151 .6551 .30352 .68276 .30112 .67943 Mtetra
.915 .52 .135 r
.30112 .67943 .30352 .68276 .3068 .69113 .30431 .68906 Mtetra
.645 .763 .934 r
.30431 .68906 .3068 .69113 .31068 .69001 .30819 .68793 Mtetra
.941 .69 .53 r
.30819 .68793 .31068 .69001 .32784 .46714 .32554 .46491 Mtetra
.664 .741 .907 r
.32554 .46491 .32784 .46714 .3315 .46593 .3292 .4637 Mtetra
.948 .642 .421 r
.3292 .4637 .3315 .46593 .33372 .48964 .33135 .48835 Mtetra
.938 .626 .42 r
.33135 .48835 .33372 .48964 .33608 .51195 .33371 .51042 Mtetra
.928 .566 .315 r
.33371 .51042 .33608 .51195 .33906 .52404 .33669 .52236 Mtetra
.885 .454 .137 r
.33669 .52236 .33906 .52404 .34234 .53132 .33998 .52955 Mtetra
.758 .253 0 r
.33998 .52955 .34234 .53132 .34579 .53598 .34342 .53414 Mtetra
.496 0 0 r
.34342 .53414 .34579 .53598 .34933 .53904 .34697 .53715 Mtetra
0 .325 .77 r
.34697 .53715 .34933 .53904 .35295 .54106 .35059 .53913 Mtetra
.097 .509 .905 r
.35059 .53913 .35295 .54106 .35661 .54236 .35425 .54041 Mtetra
.269 .609 .955 r
.35425 .54041 .35661 .54236 .36031 .54315 .35795 .54117 Mtetra
.377 .663 .97 r
.35795 .54117 .36031 .54315 .36403 .54355 .36168 .54155 Mtetra
.448 .694 .971 r
.36168 .54155 .36403 .54355 .36778 .54366 .36544 .54164 Mtetra
.496 .713 .968 r
.36544 .54164 .36778 .54366 .37155 .54354 .36921 .54151 Mtetra
.531 .726 .963 r
.36921 .54151 .37155 .54354 .37533 .54324 .37299 .54119 Mtetra
.556 .734 .958 r
.37299 .54119 .37533 .54324 .37913 .54278 .37679 .54073 Mtetra
.576 .74 .954 r
.37679 .54073 .37913 .54278 .38294 .5422 .38061 .54014 Mtetra
.592 .745 .95 r
.38061 .54014 .38294 .5422 .38676 .54152 .38443 .53944 Mtetra
.604 .749 .946 r
.38443 .53944 .38676 .54152 .39059 .54074 .38826 .53865 Mtetra
.615 .751 .943 r
.38826 .53865 .39059 .54074 .39443 .53988 .39211 .53779 Mtetra
.624 .754 .94 r
.39211 .53779 .39443 .53988 .39828 .53895 .39596 .53685 Mtetra
.632 .756 .937 r
.39596 .53685 .39828 .53895 .40214 .53795 .39982 .53585 Mtetra
.639 .758 .934 r
.39982 .53585 .40214 .53795 .406 .53689 .40369 .53478 Mtetra
.646 .759 .932 r
.40369 .53478 .406 .53689 .40988 .53577 .40757 .53366 Mtetra
.652 .761 .93 r
.40757 .53366 .40988 .53577 .41376 .5346 .41146 .53249 Mtetra
.657 .763 .927 r
.41146 .53249 .41376 .5346 .41765 .53337 .41535 .53125 Mtetra
.663 .764 .925 r
.41535 .53125 .41765 .53337 .42154 .53209 .41925 .52997 Mtetra
.669 .766 .923 r
.41925 .52997 .42154 .53209 .42545 .53075 .42316 .52863 Mtetra
.674 .767 .92 r
.42316 .52863 .42545 .53075 .42936 .52935 .42707 .52723 Mtetra
.68 .769 .918 r
.42707 .52723 .42936 .52935 .43328 .52788 .43099 .52576 Mtetra
.687 .771 .915 r
.43099 .52576 .43328 .52788 .4372 .52635 .43492 .52423 Mtetra
.694 .773 .912 r
.43492 .52423 .4372 .52635 .44113 .52474 .43885 .52262 Mtetra
.701 .775 .909 r
.43885 .52262 .44113 .52474 .44507 .52304 .4428 .52092 Mtetra
.709 .777 .905 r
.4428 .52092 .44507 .52304 .44901 .52125 .44674 .51913 Mtetra
.719 .78 .9 r
.44674 .51913 .44901 .52125 .45296 .51933 .4507 .51722 Mtetra
.729 .782 .895 r
.4507 .51722 .45296 .51933 .45692 .51728 .45466 .51517 Mtetra
.741 .785 .888 r
.45466 .51517 .45692 .51728 .46089 .51505 .45863 .51295 Mtetra
.755 .788 .88 r
.45863 .51295 .46089 .51505 .46486 .51262 .46261 .51053 Mtetra
.771 .791 .87 r
.46261 .51053 .46486 .51262 .46884 .50993 .46659 .50785 Mtetra
.789 .794 .856 r
.46659 .50785 .46884 .50993 .47283 .50689 .47059 .50483 Mtetra
.81 .796 .839 r
.47059 .50483 .47283 .50689 .47682 .50341 .47459 .50137 Mtetra
.833 .798 .817 r
.47459 .50137 .47682 .50341 .48083 .49931 .4786 .49729 Mtetra
.859 .797 .789 r
.4786 .49729 .48083 .49931 .48484 .49433 .48262 .49235 Mtetra
.885 .792 .752 r
.48262 .49235 .48484 .49433 .48887 .48806 .48665 .48613 Mtetra
.911 .783 .707 r
.48665 .48613 .48887 .48806 .4929 .47972 .49069 .47786 Mtetra
.933 .768 .654 r
.49069 .47786 .4929 .47972 .49696 .46782 .49476 .46608 Mtetra
.95 .748 .596 r
.49476 .46608 .49696 .46782 .50105 .44898 .49886 .44742 Mtetra
.959 .724 .54 r
.49886 .44742 .50105 .44898 .5052 .4135 .50304 .41229 Mtetra
.926 .825 .726 r
.50304 .41229 .5052 .4135 .50914 .40729 .50699 .4049 Mtetra
.664 .741 .907 r
.50699 .4049 .50914 .40729 .51305 .406 .5109 .40361 Mtetra
.963 .682 .455 r
.5109 .40361 .51305 .406 .5164 .63054 .51412 .6283 Mtetra
.645 .763 .934 r
.51412 .6283 .5164 .63054 .5206 .62933 .51831 .62709 Mtetra
.954 .728 .556 r
.51831 .62709 .5206 .62933 .5248 .60106 .52254 .59772 Mtetra
.936 .721 .587 r
.52254 .59772 .5248 .60106 .52895 .57888 .5267 .57578 Mtetra
.917 .736 .642 r
.5267 .57578 .52895 .57888 .53307 .56561 .53084 .56264 Mtetra
.892 .747 .695 r
.53084 .56264 .53307 .56561 .53719 .5567 .53497 .55382 Mtetra
.862 .754 .741 r
.53497 .55382 .53719 .5567 .54131 .55028 .53909 .54745 Mtetra
.831 .756 .78 r
.53909 .54745 .54131 .55028 .54543 .54544 .54322 .54265 Mtetra
.799 .755 .812 r
.54322 .54265 .54543 .54544 .54956 .54169 .54735 .53892 Mtetra
.765 .75 .839 r
.54735 .53892 .54956 .54169 .55369 .53873 .55149 .53598 Mtetra
.731 .743 .861 r
.55149 .53598 .55369 .53873 .55783 .53641 .55563 .53367 Mtetra
.695 .734 .881 r
.55563 .53367 .55783 .53641 .56198 .53464 .55979 .5319 Mtetra
.654 .72 .897 r
.55979 .5319 .56198 .53464 .56615 .53338 .56396 .53063 Mtetra
.605 .702 .912 r
.56396 .53063 .56615 .53338 .57032 .53262 .56813 .52986 Mtetra
.541 .674 .924 r
.56813 .52986 .57032 .53262 .57451 .53241 .57233 .52963 Mtetra
.451 .63 .93 r
.57233 .52963 .57451 .53241 .57872 .53284 .57654 .53004 Mtetra
.313 .554 .92 r
.57654 .53004 .57872 .53284 .58296 .53408 .58078 .53125 Mtetra
.091 .413 .863 r
.58078 .53125 .58296 .53408 .58723 .53641 .58505 .53353 Mtetra
0 .163 .69 r
.58505 .53353 .58723 .53641 .59154 .54032 .58936 .53739 Mtetra
.62 .169 0 r
.58936 .53739 .59154 .54032 .59593 .54675 .59375 .54373 Mtetra
.853 .435 0 r
.59375 .54373 .59593 .54675 .60044 .55759 .59825 .55443 Mtetra
.942 .579 .206 r
.59825 .55443 .60044 .55759 .6052 .57742 .603 .57401 Mtetra
.958 .616 .269 r
.603 .57401 .6052 .57742 .61018 .60344 .60799 .60112 Mtetra
.645 .763 .934 r
.60799 .60112 .61018 .60344 .61452 .60219 .61233 .59986 Mtetra
.97 .693 .448 r
.61233 .59986 .61452 .60219 .61261 .37313 .61056 .37065 Mtetra
.664 .741 .907 r
.61056 .37065 .61261 .37313 .61667 .37179 .61462 .36931 Mtetra
0 0 .502 r
.61462 .36931 .61667 .37179 .62088 .37541 .61887 .37411 Mtetra
.957 .625 .335 r
.61887 .37411 .62088 .37541 .62604 .40861 .624 .40695 Mtetra
.932 .551 .211 r
.624 .40695 .62604 .40861 .63074 .42504 .6287 .42319 Mtetra
.856 .414 .004 r
.6287 .42319 .63074 .42504 .63526 .43447 .63321 .4325 Mtetra
.677 .182 0 r
.63321 .4325 .63526 .43447 .63969 .44031 .63764 .43826 Mtetra
0 .112 .609 r
.63764 .43826 .63969 .44031 .64407 .44407 .64202 .44196 Mtetra
0 .36 .818 r
.64202 .44196 .64407 .44407 .64842 .44652 .64637 .44437 Mtetra
.151 .515 .915 r
.64637 .44437 .64842 .44652 .65275 .44809 .6507 .4459 Mtetra
.298 .603 .951 r
.6507 .4459 .65275 .44809 .65707 .44903 .65502 .44682 Mtetra
.393 .653 .962 r
.65502 .44682 .65707 .44903 .66138 .44952 .65933 .44729 Mtetra
.457 .684 .963 r
.65933 .44729 .66138 .44952 .66569 .44967 .66364 .44741 Mtetra
.501 .704 .961 r
.66364 .44741 .66569 .44967 .66999 .44956 .66795 .44728 Mtetra
.534 .717 .957 r
.66795 .44728 .66999 .44956 .6743 .44923 .67226 .44694 Mtetra
.558 .727 .953 r
.67226 .44694 .6743 .44923 .67861 .44873 .67658 .44642 Mtetra
.577 .734 .95 r
.67658 .44642 .67861 .44873 .68292 .44809 .68089 .44577 Mtetra
.592 .74 .946 r
.68089 .44577 .68292 .44809 .68723 .44733 .68521 .445 Mtetra
.604 .744 .943 r
.68521 .445 .68723 .44733 .69155 .44646 .68953 .44413 Mtetra
.614 .748 .941 r
.68953 .44413 .69155 .44646 .69587 .44551 .69385 .44317 Mtetra
.623 .751 .938 r
.69385 .44317 .69587 .44551 .70019 .44449 .69818 .44214 Mtetra
.63 .753 .936 r
.69818 .44214 .70019 .44449 .70451 .44339 .70251 .44103 Mtetra
.637 .756 .934 r
.70251 .44103 .70451 .44339 .70884 .44222 .70684 .43986 Mtetra
.643 .758 .932 r
.70684 .43986 .70884 .44222 .71318 .44099 .71118 .43863 Mtetra
.649 .76 .93 r
.71118 .43863 .71318 .44099 .71751 .43971 .71552 .43734 Mtetra
.655 .762 .928 r
.71552 .43734 .71751 .43971 .72185 .43837 .71986 .43599 Mtetra
.66 .764 .927 r
.71986 .43599 .72185 .43837 .7262 .43697 .72421 .43459 Mtetra
.665 .766 .925 r
.72421 .43459 .7262 .43697 .73054 .43551 .72856 .43313 Mtetra
.671 .768 .923 r
.72856 .43313 .73054 .43551 .73489 .434 .73292 .43161 Mtetra
.676 .77 .921 r
.73292 .43161 .73489 .434 .73924 .43242 .73728 .43003 Mtetra
.682 .772 .919 r
.73728 .43003 .73924 .43242 .7436 .43077 .74163 .42838 Mtetra
.689 .775 .917 r
.74163 .42838 .7436 .43077 .74795 .42905 .74599 .42666 Mtetra
.696 .777 .914 r
.74599 .42666 .74795 .42905 .7523 .42724 .75035 .42485 Mtetra
.704 .781 .911 r
.75035 .42485 .7523 .42724 .75666 .42533 .75471 .42295 Mtetra
.712 .784 .908 r
.75471 .42295 .75666 .42533 .76101 .42332 .75907 .42094 Mtetra
.723 .788 .904 r
.75907 .42094 .76101 .42332 .76535 .42117 .76342 .4188 Mtetra
.734 .792 .899 r
.76342 .4188 .76535 .42117 .76969 .41887 .76776 .4165 Mtetra
.748 .797 .892 r
.76776 .4165 .76969 .41887 .77402 .41637 .7721 .41401 Mtetra
.764 .802 .884 r
.7721 .41401 .77402 .41637 .77833 .41364 .77642 .41129 Mtetra
.783 .808 .873 r
.77642 .41129 .77833 .41364 .78262 .4106 .78072 .40826 Mtetra
.805 .814 .858 r
.78072 .40826 .78262 .4106 .78689 .40715 .78499 .40484 Mtetra
.83 .82 .839 r
.78499 .40484 .78689 .40715 .7911 .40317 .78921 .40088 Mtetra
.86 .824 .812 r
.78921 .40088 .7911 .40317 .79526 .39845 .79338 .39618 Mtetra
.892 .826 .775 r
.79338 .39618 .79526 .39845 .79932 .39263 .79745 .39041 Mtetra
.926 .822 .724 r
.79745 .39041 .79932 .39263 .80323 .38515 .80137 .38299 Mtetra
.956 .809 .658 r
.80137 .38299 .80323 .38515 .80689 .37493 .80505 .37287 Mtetra
.978 .785 .577 r
.80505 .37287 .80689 .37493 .81008 .35972 .80827 .35779 Mtetra
.987 .75 .489 r
.80827 .35779 .81008 .35972 .81227 .33386 .8105 .33219 Mtetra
.989 .746 .47 r
.8105 .33219 .81227 .33386 .81427 .30656 .81243 .3039 Mtetra
.664 .741 .907 r
.81243 .3039 .81427 .30656 .81862 .30512 .81679 .30246 Mtetra
.972 .658 .312 r
.81679 .30246 .81862 .30512 .84509 .53554 .84316 .53303 Mtetra
.645 .763 .934 r
.84316 .53303 .84509 .53554 .84981 .53418 .84788 .53166 Mtetra
.965 .793 .62 r
.84788 .53166 .84981 .53418 .85354 .52281 .85149 .51896 Mtetra
.977 .724 .484 r
.85149 .51896 .85354 .52281 .85523 .49112 .85324 .48761 Mtetra
.963 .751 .569 r
.85324 .48761 .85523 .49112 .85828 .47366 .85632 .47034 Mtetra
.937 .77 .648 r
.85632 .47034 .85828 .47366 .86193 .46249 .85999 .45927 Mtetra
.903 .779 .714 r
.85999 .45927 .86193 .46249 .86591 .45465 .86398 .4515 Mtetra
.864 .78 .766 r
.86398 .4515 .86591 .45465 .8701 .44883 .86818 .44572 Mtetra
.825 .775 .805 r
.86818 .44572 .8701 .44883 .87441 .44434 .87251 .44126 Mtetra
.787 .767 .835 r
.87251 .44126 .87441 .44434 .87884 .44079 .87694 .43774 Mtetra
.75 .757 .858 r
.87694 .43774 .87884 .44079 .88334 .43798 .88145 .43494 Mtetra
.713 .744 .877 r
.88145 .43494 .88334 .43798 .88791 .43577 .88602 .43273 Mtetra
.674 .729 .891 r
.88602 .43273 .88791 .43577 .89255 .43409 .89067 .43105 Mtetra
.631 .694 .891 r
.26556 .61798 .26798 .62072 .2717 .61983 .26929 .61708 Mtetra
.574 .674 .907 r
.26929 .61708 .2717 .61983 .27539 .61943 .27298 .61667 Mtetra
.494 .64 .92 r
.27298 .61667 .27539 .61943 .27905 .6196 .27664 .61681 Mtetra
.367 .578 .922 r
.27664 .61681 .27905 .6196 .28266 .62045 .28026 .61762 Mtetra
.147 .451 .882 r
.28026 .61762 .28266 .62045 .28623 .6222 .28383 .61932 Mtetra
0 .192 .71 r
.28383 .61932 .28623 .6222 .28972 .62521 .28732 .62224 Mtetra
.652 .184 0 r
.28732 .62224 .28972 .62521 .29309 .63011 .2907 .62703 Mtetra
.884 .466 .056 r
.2907 .62703 .29309 .63011 .29628 .63816 .2939 .6349 Mtetra
.949 .598 .291 r
.2939 .6349 .29628 .63816 .29911 .65211 .29673 .64856 Mtetra
.957 .654 .416 r
.29673 .64856 .29911 .65211 .30112 .67943 .29876 .67534 Mtetra
.934 .564 .175 r
.29876 .67534 .30112 .67943 .30431 .68906 .30182 .68698 Mtetra
.645 .763 .934 r
.30182 .68698 .30431 .68906 .30819 .68793 .3057 .68585 Mtetra
.941 .69 .53 r
.3057 .68585 .30819 .68793 .32554 .46491 .32323 .46267 Mtetra
.664 .741 .907 r
.32323 .46267 .32554 .46491 .3292 .4637 .32689 .46146 Mtetra
.948 .645 .428 r
.32689 .46146 .3292 .4637 .33135 .48835 .32893 .48762 Mtetra
.932 .619 .426 r
.32893 .48762 .33135 .48835 .33371 .51042 .33131 .50928 Mtetra
.921 .559 .326 r
.33131 .50928 .33371 .51042 .33669 .52236 .3343 .52099 Mtetra
.881 .451 .158 r
.3343 .52099 .33669 .52236 .33998 .52955 .33759 .52803 Mtetra
.767 .26 0 r
.33759 .52803 .33998 .52955 .34342 .53414 .34104 .53251 Mtetra
.526 0 0 r
.34104 .53251 .34342 .53414 .34697 .53715 .34459 .53545 Mtetra
0 .314 .744 r
.34459 .53545 .34697 .53715 .35059 .53913 .34822 .53737 Mtetra
.068 .509 .897 r
.34822 .53737 .35059 .53913 .35425 .54041 .35188 .53859 Mtetra
.25 .615 .957 r
.35188 .53859 .35425 .54041 .35795 .54117 .35559 .53932 Mtetra
.365 .672 .975 r
.35559 .53932 .35795 .54117 .36168 .54155 .35932 .53967 Mtetra
.44 .704 .978 r
.35932 .53967 .36168 .54155 .36544 .54164 .36308 .53974 Mtetra
.491 .724 .975 r
.36308 .53974 .36544 .54164 .36921 .54151 .36685 .53958 Mtetra
.527 .736 .97 r
.36685 .53958 .36921 .54151 .37299 .54119 .37064 .53925 Mtetra
.553 .744 .965 r
.37064 .53925 .37299 .54119 .37679 .54073 .37445 .53876 Mtetra
.574 .75 .96 r
.37445 .53876 .37679 .54073 .38061 .54014 .37826 .53816 Mtetra
.59 .754 .956 r
.37826 .53816 .38061 .54014 .38443 .53944 .38209 .53745 Mtetra
.603 .757 .952 r
.38209 .53745 .38443 .53944 .38826 .53865 .38593 .53665 Mtetra
.614 .76 .949 r
.38593 .53665 .38826 .53865 .39211 .53779 .38978 .53578 Mtetra
.623 .762 .945 r
.38978 .53578 .39211 .53779 .39596 .53685 .39363 .53483 Mtetra
.631 .764 .943 r
.39363 .53483 .39596 .53685 .39982 .53585 .3975 .53382 Mtetra
.638 .765 .94 r
.3975 .53382 .39982 .53585 .40369 .53478 .40137 .53275 Mtetra
.645 .767 .937 r
.40137 .53275 .40369 .53478 .40757 .53366 .40525 .53163 Mtetra
.651 .768 .935 r
.40525 .53163 .40757 .53366 .41146 .53249 .40914 .53044 Mtetra
.657 .77 .933 r
.40914 .53044 .41146 .53249 .41535 .53125 .41304 .52921 Mtetra
.662 .771 .931 r
.41304 .52921 .41535 .53125 .41925 .52997 .41694 .52792 Mtetra
.668 .773 .928 r
.41694 .52792 .41925 .52997 .42316 .52863 .42085 .52658 Mtetra
.674 .775 .926 r
.42085 .52658 .42316 .52863 .42707 .52723 .42477 .52518 Mtetra
.68 .777 .924 r
.42477 .52518 .42707 .52723 .43099 .52576 .4287 .52372 Mtetra
.686 .778 .921 r
.4287 .52372 .43099 .52576 .43492 .52423 .43263 .52218 Mtetra
.693 .781 .918 r
.43263 .52218 .43492 .52423 .43885 .52262 .43657 .52058 Mtetra
.701 .783 .915 r
.43657 .52058 .43885 .52262 .4428 .52092 .44051 .51889 Mtetra
.709 .785 .911 r
.44051 .51889 .4428 .52092 .44674 .51913 .44447 .5171 Mtetra
.719 .788 .907 r
.44447 .5171 .44674 .51913 .4507 .51722 .44843 .5152 Mtetra
.73 .791 .901 r
.44843 .5152 .4507 .51722 .45466 .51517 .45239 .51316 Mtetra
.742 .795 .895 r
.45239 .51316 .45466 .51517 .45863 .51295 .45637 .51096 Mtetra
.756 .798 .887 r
.45637 .51096 .45863 .51295 .46261 .51053 .46035 .50856 Mtetra
.772 .802 .877 r
.46035 .50856 .46261 .51053 .46659 .50785 .46434 .5059 Mtetra
.791 .805 .864 r
.46434 .5059 .46659 .50785 .47059 .50483 .46833 .50291 Mtetra
.813 .808 .847 r
.46833 .50291 .47059 .50483 .47459 .50137 .47234 .49948 Mtetra
.837 .81 .824 r
.47234 .49948 .47459 .50137 .4786 .49729 .47636 .49545 Mtetra
.863 .809 .795 r
.47636 .49545 .4786 .49729 .48262 .49235 .48038 .49058 Mtetra
.89 .805 .758 r
.48038 .49058 .48262 .49235 .48665 .48613 .48442 .48444 Mtetra
.917 .795 .711 r
.48442 .48444 .48665 .48613 .49069 .47786 .48847 .47629 Mtetra
.939 .778 .656 r
.48847 .47629 .49069 .47786 .49476 .46608 .49255 .46469 Mtetra
.954 .756 .596 r
.49255 .46469 .49476 .46608 .49886 .44742 .49667 .44634 Mtetra
.962 .73 .539 r
.49667 .44634 .49886 .44742 .50304 .41229 .50087 .41179 Mtetra
.957 .838 .684 r
.50087 .41179 .50304 .41229 .50699 .4049 .50484 .40251 Mtetra
.664 .741 .907 r
.50484 .40251 .50699 .4049 .5109 .40361 .50876 .40122 Mtetra
.963 .682 .455 r
.50876 .40122 .5109 .40361 .51412 .6283 .51182 .62606 Mtetra
.645 .763 .934 r
.51182 .62606 .51412 .6283 .51831 .62709 .51602 .62484 Mtetra
.955 .726 .552 r
.51602 .62484 .51831 .62709 .52254 .59772 .52027 .59373 Mtetra
.927 .711 .591 r
.52027 .59373 .52254 .59772 .5267 .57578 .52445 .57218 Mtetra
.906 .723 .644 r
.52445 .57218 .5267 .57578 .53084 .56264 .5286 .55926 Mtetra
.88 .732 .694 r
.5286 .55926 .53084 .56264 .53497 .55382 .53274 .55057 Mtetra
.85 .737 .738 r
.53274 .55057 .53497 .55382 .53909 .54745 .53687 .5443 Mtetra
.819 .738 .774 r
.53687 .5443 .53909 .54745 .54322 .54265 .541 .53956 Mtetra
.788 .735 .804 r
.541 .53956 .54322 .54265 .54735 .53892 .54514 .53587 Mtetra
.757 .731 .828 r
.54514 .53587 .54735 .53892 .55149 .53598 .54928 .53296 Mtetra
.725 .724 .849 r
.54928 .53296 .55149 .53598 .55563 .53367 .55343 .53066 Mtetra
.691 .714 .867 r
.55343 .53066 .55563 .53367 .55979 .5319 .55759 .5289 Mtetra
.653 .701 .882 r
.55759 .5289 .55979 .5319 .56396 .53063 .56176 .52763 Mtetra
.608 .684 .895 r
.56176 .52763 .56396 .53063 .56813 .52986 .56594 .52685 Mtetra
.551 .658 .907 r
.56594 .52685 .56813 .52986 .57233 .52963 .57014 .5266 Mtetra
.472 .618 .913 r
.57014 .5266 .57233 .52963 .57654 .53004 .57435 .52697 Mtetra
.351 .551 .908 r
.57435 .52697 .57654 .53004 .58078 .53125 .57859 .52813 Mtetra
.157 .43 .867 r
.57859 .52813 .58078 .53125 .58505 .53353 .58286 .53034 Mtetra
0 .209 .733 r
.58286 .53034 .58505 .53353 .58936 .53739 .58717 .5341 Mtetra
0 0 .44 r
.58717 .5341 .58936 .53739 .59375 .54373 .59155 .54029 Mtetra
.822 .41 0 r
.59155 .54029 .59375 .54373 .59825 .55443 .59604 .55076 Mtetra
.937 .574 .177 r
.59604 .55076 .59825 .55443 .603 .57401 .60077 .56994 Mtetra
.959 .622 .264 r
.60077 .56994 .603 .57401 .60799 .60112 .60579 .5988 Mtetra
.645 .763 .934 r
.60579 .5988 .60799 .60112 .61233 .59986 .61013 .59754 Mtetra
.97 .693 .448 r
.61013 .59754 .61233 .59986 .61056 .37065 .60851 .36817 Mtetra
.664 .741 .907 r
.60851 .36817 .61056 .37065 .61462 .36931 .61258 .36683 Mtetra
.705 .243 0 r
.61258 .36683 .61462 .36931 .61887 .37411 .61688 .37353 Mtetra
.954 .62 .346 r
.61688 .37353 .61887 .37411 .624 .40695 .62198 .40577 Mtetra
.93 .548 .229 r
.62198 .40577 .624 .40695 .6287 .42319 .62666 .42169 Mtetra
.863 .417 .034 r
.62666 .42169 .6287 .42319 .63321 .4325 .63116 .43081 Mtetra
.701 .196 0 r
.63116 .43081 .63321 .4325 .63764 .43826 .63559 .43644 Mtetra
0 .095 .574 r
.63559 .43644 .63764 .43826 .64202 .44196 .63996 .44005 Mtetra
0 .353 .802 r
.63996 .44005 .64202 .44196 .64637 .44437 .64431 .44239 Mtetra
.125 .518 .913 r
.64431 .44239 .64637 .44437 .6507 .4459 .64865 .44387 Mtetra
.281 .61 .956 r
.64865 .44387 .6507 .4459 .65502 .44682 .65297 .44474 Mtetra
.382 .663 .969 r
.65297 .44474 .65502 .44682 .65933 .44729 .65729 .44517 Mtetra
.45 .695 .971 r
.65729 .44517 .65933 .44729 .66364 .44741 .6616 .44527 Mtetra
.496 .714 .968 r
.6616 .44527 .66364 .44741 .66795 .44728 .66591 .44511 Mtetra
.53 .728 .965 r
.66591 .44511 .66795 .44728 .67226 .44694 .67023 .44475 Mtetra
.555 .737 .961 r
.67023 .44475 .67226 .44694 .67658 .44642 .67454 .44422 Mtetra
.574 .743 .957 r
.67454 .44422 .67658 .44642 .68089 .44577 .67886 .44355 Mtetra
.59 .749 .953 r
.67886 .44355 .68089 .44577 .68521 .445 .68318 .44276 Mtetra
.602 .753 .95 r
.68318 .44276 .68521 .445 .68953 .44413 .6875 .44188 Mtetra
.613 .756 .947 r
.6875 .44188 .68953 .44413 .69385 .44317 .69183 .44091 Mtetra
.622 .759 .944 r
.69183 .44091 .69385 .44317 .69818 .44214 .69616 .43987 Mtetra
.629 .761 .942 r
.69616 .43987 .69818 .44214 .70251 .44103 .7005 .43875 Mtetra
.636 .763 .94 r
.7005 .43875 .70251 .44103 .70684 .43986 .70484 .43757 Mtetra
.642 .765 .937 r
.70484 .43757 .70684 .43986 .71118 .43863 .70918 .43634 Mtetra
.648 .767 .936 r
.70918 .43634 .71118 .43863 .71552 .43734 .71353 .43504 Mtetra
.654 .769 .934 r
.71353 .43504 .71552 .43734 .71986 .43599 .71788 .43369 Mtetra
.659 .771 .932 r
.71788 .43369 .71986 .43599 .72421 .43459 .72223 .43229 Mtetra
.665 .773 .93 r
.72223 .43229 .72421 .43459 .72856 .43313 .72658 .43083 Mtetra
.67 .775 .929 r
.72658 .43083 .72856 .43313 .73292 .43161 .73094 .42931 Mtetra
.676 .777 .927 r
.73094 .42931 .73292 .43161 .73728 .43003 .73531 .42773 Mtetra
.682 .78 .925 r
.73531 .42773 .73728 .43003 .74163 .42838 .73967 .42608 Mtetra
.688 .783 .923 r
.73967 .42608 .74163 .42838 .74599 .42666 .74404 .42436 Mtetra
.695 .786 .92 r
.74404 .42436 .74599 .42666 .75035 .42485 .7484 .42256 Mtetra
.703 .789 .917 r
.7484 .42256 .75035 .42485 .75471 .42295 .75276 .42066 Mtetra
.712 .793 .914 r
.75276 .42066 .75471 .42295 .75907 .42094 .75713 .41866 Mtetra
.723 .797 .91 r
.75713 .41866 .75907 .42094 .76342 .4188 .76148 .41652 Mtetra
.734 .802 .905 r
.76148 .41652 .76342 .4188 .76776 .4165 .76584 .41424 Mtetra
.748 .807 .899 r
.76584 .41424 .76776 .4165 .7721 .41401 .77018 .41177 Mtetra
.765 .813 .891 r
.77018 .41177 .7721 .41401 .77642 .41129 .77451 .40906 Mtetra
.784 .819 .88 r
.77451 .40906 .77642 .41129 .78072 .40826 .77881 .40606 Mtetra
.807 .826 .866 r
.77881 .40606 .78072 .40826 .78499 .40484 .78309 .40267 Mtetra
.833 .833 .846 r
.78309 .40267 .78499 .40484 .78921 .40088 .78733 .39875 Mtetra
.864 .838 .819 r
.78733 .39875 .78921 .40088 .79338 .39618 .79151 .39411 Mtetra
.897 .84 .781 r
.79151 .39411 .79338 .39618 .79745 .39041 .79559 .38842 Mtetra
.931 .836 .728 r
.79559 .38842 .79745 .39041 .80137 .38299 .79954 .3811 Mtetra
.962 .822 .659 r
.79954 .3811 .80137 .38299 .80505 .37287 .80324 .37112 Mtetra
.982 .794 .575 r
.80324 .37112 .80505 .37287 .80827 .35779 .80649 .35629 Mtetra
.99 .756 .484 r
.80649 .35629 .80827 .35779 .8105 .33219 .80878 .3311 Mtetra
.992 .748 .454 r
.80878 .3311 .8105 .33219 .81243 .3039 .81058 .30124 Mtetra
.664 .741 .907 r
.81058 .30124 .81243 .3039 .81679 .30246 .81495 .29979 Mtetra
.972 .658 .312 r
.81495 .29979 .81679 .30246 .84316 .53303 .84122 .5305 Mtetra
.645 .763 .934 r
.84122 .5305 .84316 .53303 .84788 .53166 .84594 .52913 Mtetra
.972 .783 .589 r
.84594 .52913 .84788 .53166 .85149 .51896 .84936 .51431 Mtetra
.97 .716 .495 r
.84936 .51431 .85149 .51896 .85324 .48761 .85118 .48353 Mtetra
.952 .738 .577 r
.85118 .48353 .85324 .48761 .85632 .47034 .8543 .46654 Mtetra
.924 .753 .652 r
.8543 .46654 .85632 .47034 .85999 .45927 .858 .45565 Mtetra
.888 .759 .713 r
.858 .45565 .85999 .45927 .86398 .4515 .86202 .448 Mtetra
.851 .759 .761 r
.86202 .448 .86398 .4515 .86818 .44572 .86622 .4423 Mtetra
.813 .754 .797 r
.86622 .4423 .86818 .44572 .87251 .44126 .87056 .43789 Mtetra
.777 .746 .825 r
.87056 .43789 .87251 .44126 .87694 .43774 .875 .4344 Mtetra
.742 .736 .846 r
.875 .4344 .87694 .43774 .88145 .43494 .87952 .43162 Mtetra
.707 .724 .863 r
.87952 .43162 .88145 .43494 .88602 .43273 .8841 .42943 Mtetra
.672 .71 .876 r
.8841 .42943 .88602 .43273 .89067 .43105 .88875 .42775 Mtetra
.631 .677 .875 r
.26316 .615 .26556 .61798 .26929 .61708 .26689 .61409 Mtetra
.581 .658 .89 r
.26689 .61409 .26929 .61708 .27298 .61667 .27058 .61366 Mtetra
.51 .627 .902 r
.27058 .61366 .27298 .61667 .27664 .61681 .27425 .61376 Mtetra
.401 .573 .907 r
.27425 .61376 .27664 .61681 .28026 .61762 .27787 .61452 Mtetra
.215 .466 .882 r
.27787 .61452 .28026 .61762 .28383 .61932 .28144 .61614 Mtetra
0 .247 .759 r
.28144 .61614 .28383 .61932 .28732 .62224 .28494 .61895 Mtetra
0 0 .426 r
.28494 .61895 .28732 .62224 .2907 .62703 .28833 .62357 Mtetra
.859 .44 0 r
.28833 .62357 .2907 .62703 .2939 .6349 .29154 .6312 Mtetra
.95 .595 .262 r
.29154 .6312 .2939 .6349 .29673 .64856 .29439 .64447 Mtetra
.961 .657 .405 r
.29439 .64447 .29673 .64856 .29876 .67534 .29645 .67049 Mtetra
.952 .606 .228 r
.29645 .67049 .29876 .67534 .30182 .68698 .29932 .68489 Mtetra
.645 .763 .934 r
.29932 .68489 .30182 .68698 .3057 .68585 .30321 .68376 Mtetra
.941 .69 .53 r
.30321 .68376 .3057 .68585 .32323 .46267 .32091 .46043 Mtetra
.664 .741 .907 r
.32091 .46043 .32323 .46267 .32689 .46146 .32457 .45922 Mtetra
.948 .648 .435 r
.32457 .45922 .32689 .46146 .32893 .48762 .32648 .48745 Mtetra
.925 .612 .431 r
.32648 .48745 .32893 .48762 .33131 .50928 .32887 .50854 Mtetra
.913 .551 .334 r
.32887 .50854 .33131 .50928 .3343 .52099 .33188 .51993 Mtetra
.874 .444 .174 r
.33188 .51993 .3343 .52099 .33759 .52803 .33518 .52676 Mtetra
.769 .259 0 r
.33518 .52676 .33759 .52803 .34104 .53251 .33864 .5311 Mtetra
.545 0 0 r
.33864 .5311 .34104 .53251 .34459 .53545 .3422 .53392 Mtetra
0 .308 .719 r
.3422 .53392 .34459 .53545 .34822 .53737 .34583 .53576 Mtetra
.045 .511 .888 r
.34583 .53576 .34822 .53737 .35188 .53859 .3495 .53693 Mtetra
.234 .623 .956 r
.3495 .53693 .35188 .53859 .35559 .53932 .35321 .5376 Mtetra
.355 .682 .979 r
.35321 .5376 .35559 .53932 .35932 .53967 .35695 .53791 Mtetra
.433 .715 .983 r
.35695 .53791 .35932 .53967 .36308 .53974 .36071 .53794 Mtetra
.486 .734 .981 r
.36071 .53794 .36308 .53974 .36685 .53958 .36449 .53775 Mtetra
.523 .746 .977 r
.36449 .53775 .36685 .53958 .37064 .53925 .36828 .53739 Mtetra
.551 .754 .972 r
.36828 .53739 .37064 .53925 .37445 .53876 .37209 .53689 Mtetra
.572 .759 .967 r
.37209 .53689 .37445 .53876 .37826 .53816 .37591 .53627 Mtetra
.588 .763 .962 r
.37591 .53627 .37826 .53816 .38209 .53745 .37974 .53554 Mtetra
.601 .766 .958 r
.37974 .53554 .38209 .53745 .38593 .53665 .38358 .53473 Mtetra
.612 .768 .954 r
.38358 .53473 .38593 .53665 .38978 .53578 .38744 .53384 Mtetra
.622 .77 .951 r
.38744 .53384 .38978 .53578 .39363 .53483 .3913 .53289 Mtetra
.63 .771 .948 r
.3913 .53289 .39363 .53483 .3975 .53382 .39517 .53187 Mtetra
.637 .773 .945 r
.39517 .53187 .3975 .53382 .40137 .53275 .39904 .53079 Mtetra
.644 .774 .943 r
.39904 .53079 .40137 .53275 .40525 .53163 .40293 .52966 Mtetra
.65 .776 .94 r
.40293 .52966 .40525 .53163 .40914 .53044 .40682 .52848 Mtetra
.656 .777 .938 r
.40682 .52848 .40914 .53044 .41304 .52921 .41072 .52724 Mtetra
.661 .779 .936 r
.41072 .52724 .41304 .52921 .41694 .52792 .41463 .52595 Mtetra
.667 .78 .934 r
.41463 .52595 .41694 .52792 .42085 .52658 .41854 .52461 Mtetra
.673 .782 .932 r
.41854 .52461 .42085 .52658 .42477 .52518 .42247 .52321 Mtetra
.679 .784 .929 r
.42247 .52321 .42477 .52518 .4287 .52372 .42639 .52175 Mtetra
.686 .786 .927 r
.42639 .52175 .4287 .52372 .43263 .52218 .43033 .52022 Mtetra
.693 .788 .924 r
.43033 .52022 .43263 .52218 .43657 .52058 .43427 .51862 Mtetra
.7 .791 .921 r
.43427 .51862 .43657 .52058 .44051 .51889 .43822 .51694 Mtetra
.709 .794 .917 r
.43822 .51694 .44051 .51889 .44447 .5171 .44218 .51516 Mtetra
.718 .797 .913 r
.44218 .51516 .44447 .5171 .44843 .5152 .44614 .51327 Mtetra
.729 .8 .908 r
.44614 .51327 .44843 .5152 .45239 .51316 .45012 .51125 Mtetra
.742 .804 .902 r
.45012 .51125 .45239 .51316 .45637 .51096 .45409 .50907 Mtetra
.756 .808 .894 r
.45409 .50907 .45637 .51096 .46035 .50856 .45808 .5067 Mtetra
.773 .813 .884 r
.45808 .5067 .46035 .50856 .46434 .5059 .46207 .50407 Mtetra
.792 .817 .872 r
.46207 .50407 .46434 .5059 .46833 .50291 .46607 .50112 Mtetra
.814 .82 .855 r
.46607 .50112 .46833 .50291 .47234 .49948 .47009 .49774 Mtetra
.839 .823 .832 r
.47009 .49774 .47234 .49948 .47636 .49545 .47411 .49378 Mtetra
.867 .822 .803 r
.47411 .49378 .47636 .49545 .48038 .49058 .47814 .489 Mtetra
.895 .818 .764 r
.47814 .489 .48038 .49058 .48442 .48444 .48218 .48298 Mtetra
.922 .807 .716 r
.48218 .48298 .48442 .48444 .48847 .47629 .48624 .475 Mtetra
.944 .789 .658 r
.48624 .475 .48847 .47629 .49255 .46469 .49033 .46366 Mtetra
.959 .764 .596 r
.49033 .46366 .49255 .46469 .49667 .44634 .49446 .44572 Mtetra
.966 .735 .538 r
.49446 .44572 .49667 .44634 .50087 .41179 .49868 .41198 Mtetra
.977 .835 .636 r
.49868 .41198 .50087 .41179 .50484 .40251 .50268 .40012 Mtetra
.664 .741 .907 r
.50268 .40012 .50484 .40251 .50876 .40122 .5066 .39882 Mtetra
.963 .682 .455 r
.5066 .39882 .50876 .40122 .51182 .62606 .50952 .62381 Mtetra
.645 .763 .934 r
.50952 .62381 .51182 .62606 .51602 .62484 .51373 .62258 Mtetra
.956 .723 .546 r
.51373 .62258 .51602 .62484 .52027 .59373 .518 .5891 Mtetra
.918 .702 .595 r
.518 .5891 .52027 .59373 .52445 .57218 .5222 .56809 Mtetra
.895 .711 .647 r
.5222 .56809 .52445 .57218 .5286 .55926 .52636 .55547 Mtetra
.867 .718 .694 r
.52636 .55547 .5286 .55926 .53274 .55057 .5305 .54698 Mtetra
.838 .72 .735 r
.5305 .54698 .53274 .55057 .53687 .5443 .53464 .54084 Mtetra
.808 .72 .768 r
.53464 .54084 .53687 .5443 .541 .53956 .53877 .53618 Mtetra
.778 .717 .796 r
.53877 .53618 .541 .53956 .54514 .53587 .54292 .53255 Mtetra
.748 .713 .819 r
.54292 .53255 .54514 .53587 .54928 .53296 .54706 .52968 Mtetra
.718 .706 .837 r
.54706 .52968 .54928 .53296 .55343 .53066 .55122 .52741 Mtetra
.687 .696 .854 r
.55122 .52741 .55343 .53066 .55759 .5289 .55538 .52565 Mtetra
.652 .684 .867 r
.55538 .52565 .55759 .5289 .56176 .52763 .55955 .52438 Mtetra
.611 .667 .88 r
.55955 .52438 .56176 .52763 .56594 .52685 .56374 .52358 Mtetra
.56 .643 .89 r
.56374 .52358 .56594 .52685 .57014 .5266 .56793 .5233 Mtetra
.49 .607 .896 r
.56793 .5233 .57014 .5266 .57435 .52697 .57215 .52362 Mtetra
.385 .549 .894 r
.57215 .52362 .57435 .52697 .57859 .52813 .57639 .52471 Mtetra
.217 .445 .866 r
.57639 .52471 .57859 .52813 .58286 .53034 .58066 .52683 Mtetra
0 .253 .765 r
.58066 .52683 .58286 .53034 .58717 .5341 .58497 .53045 Mtetra
0 0 .512 r
.58497 .53045 .58717 .5341 .59155 .54029 .58934 .53644 Mtetra
.779 .376 0 r
.58934 .53644 .59155 .54029 .59604 .55076 .59382 .5466 Mtetra
.927 .565 .143 r
.59382 .5466 .59604 .55076 .60077 .56994 .59853 .56523 Mtetra
.962 .629 .264 r
.59853 .56523 .60077 .56994 .60579 .5988 .60358 .59647 Mtetra
.645 .763 .934 r
.60358 .59647 .60579 .5988 .61013 .59754 .60793 .5952 Mtetra
.97 .693 .448 r
.60793 .5952 .61013 .59754 .60851 .36817 .60645 .36569 Mtetra
.664 .741 .907 r
.60645 .36569 .60851 .36817 .61258 .36683 .61052 .36434 Mtetra
.836 .403 0 r
.61052 .36434 .61258 .36683 .61688 .37353 .6149 .37364 Mtetra
.949 .615 .355 r
.6149 .37364 .61688 .37353 .62198 .40577 .61996 .40506 Mtetra
.926 .543 .244 r
.61996 .40506 .62198 .40577 .62666 .42169 .62462 .42056 Mtetra
.864 .416 .059 r
.62462 .42056 .62666 .42169 .63116 .43081 .62912 .42941 Mtetra
.717 .203 0 r
.62912 .42941 .63116 .43081 .63559 .43644 .63354 .43486 Mtetra
.452 0 0 r
.63354 .43486 .63559 .43644 .63996 .44005 .63791 .43835 Mtetra
0 .349 .785 r
.63791 .43835 .63996 .44005 .64431 .44239 .64226 .44058 Mtetra
.102 .522 .909 r
.64226 .44058 .64431 .44239 .64865 .44387 .64659 .44199 Mtetra
.267 .62 .959 r
.64659 .44199 .64865 .44387 .65297 .44474 .65092 .4428 Mtetra
.373 .674 .975 r
.65092 .4428 .65297 .44474 .65729 .44517 .65524 .44319 Mtetra
.443 .706 .978 r
.65524 .44319 .65729 .44517 .6616 .44527 .65955 .44325 Mtetra
.492 .725 .975 r
.65955 .44325 .6616 .44527 .66591 .44511 .66387 .44305 Mtetra
.526 .738 .972 r
.66387 .44305 .66591 .44511 .67023 .44475 .66819 .44266 Mtetra
.552 .747 .967 r
.66819 .44266 .67023 .44475 .67454 .44422 .67251 .4421 Mtetra
.572 .753 .963 r
.67251 .4421 .67454 .44422 .67886 .44355 .67683 .44141 Mtetra
.588 .758 .959 r
.67683 .44141 .67886 .44355 .68318 .44276 .68115 .44061 Mtetra
.601 .761 .956 r
.68115 .44061 .68318 .44276 .6875 .44188 .68548 .43971 Mtetra
.611 .764 .953 r
.68548 .43971 .6875 .44188 .69183 .44091 .68981 .43873 Mtetra
.62 .767 .95 r
.68981 .43873 .69183 .44091 .69616 .43987 .69415 .43767 Mtetra
.628 .769 .947 r
.69415 .43767 .69616 .43987 .7005 .43875 .69849 .43655 Mtetra
.635 .771 .945 r
.69849 .43655 .7005 .43875 .70484 .43757 .70283 .43536 Mtetra
.642 .773 .943 r
.70283 .43536 .70484 .43757 .70918 .43634 .70718 .43412 Mtetra
.647 .775 .941 r
.70718 .43412 .70918 .43634 .71353 .43504 .71153 .43282 Mtetra
.653 .776 .939 r
.71153 .43282 .71353 .43504 .71788 .43369 .71588 .43147 Mtetra
.658 .778 .937 r
.71588 .43147 .71788 .43369 .72223 .43229 .72024 .43006 Mtetra
.664 .78 .936 r
.72024 .43006 .72223 .43229 .72658 .43083 .7246 .4286 Mtetra
.669 .783 .934 r
.7246 .4286 .72658 .43083 .73094 .42931 .72897 .42708 Mtetra
.675 .785 .932 r
.72897 .42708 .73094 .42931 .73531 .42773 .73334 .4255 Mtetra
.681 .787 .93 r
.73334 .4255 .73531 .42773 .73967 .42608 .73771 .42385 Mtetra
.687 .79 .928 r
.73771 .42385 .73967 .42608 .74404 .42436 .74208 .42214 Mtetra
.694 .794 .926 r
.74208 .42214 .74404 .42436 .7484 .42256 .74645 .42034 Mtetra
.702 .797 .924 r
.74645 .42034 .7484 .42256 .75276 .42066 .75082 .41845 Mtetra
.711 .801 .921 r
.75082 .41845 .75276 .42066 .75713 .41866 .75519 .41646 Mtetra
.722 .806 .917 r
.75519 .41646 .75713 .41866 .76148 .41652 .75955 .41435 Mtetra
.734 .811 .912 r
.75955 .41435 .76148 .41652 .76584 .41424 .76391 .41208 Mtetra
.748 .817 .906 r
.76391 .41208 .76584 .41424 .77018 .41177 .76826 .40963 Mtetra
.764 .824 .899 r
.76826 .40963 .77018 .41177 .77451 .40906 .7726 .40696 Mtetra
.784 .831 .888 r
.7726 .40696 .77451 .40906 .77881 .40606 .77692 .40399 Mtetra
.807 .839 .874 r
.77692 .40399 .77881 .40606 .78309 .40267 .78121 .40065 Mtetra
.835 .846 .855 r
.78121 .40065 .78309 .40267 .78733 .39875 .78546 .39679 Mtetra
.866 .852 .827 r
.78546 .39679 .78733 .39875 .79151 .39411 .78965 .39223 Mtetra
.901 .855 .788 r
.78965 .39223 .79151 .39411 .79559 .38842 .79375 .38664 Mtetra
.936 .851 .733 r
.79375 .38664 .79559 .38842 .79954 .3811 .79772 .37947 Mtetra
.967 .835 .661 r
.79772 .37947 .79954 .3811 .80324 .37112 .80144 .3697 Mtetra
.987 .805 .573 r
.80144 .3697 .80324 .37112 .80649 .35629 .80474 .35519 Mtetra
.993 .763 .48 r
.80474 .35519 .80649 .35629 .80878 .3311 .8071 .33059 Mtetra
.993 .747 .437 r
.8071 .33059 .80878 .3311 .81058 .30124 .80873 .29857 Mtetra
.664 .741 .907 r
.80873 .29857 .81058 .30124 .81495 .29979 .8131 .29712 Mtetra
.972 .658 .312 r
.8131 .29712 .81495 .29979 .84122 .5305 .83927 .52797 Mtetra
.645 .763 .934 r
.83927 .52797 .84122 .5305 .84594 .52913 .844 .5266 Mtetra
.979 .772 .556 r
.844 .5266 .84594 .52913 .84936 .51431 .84715 .50885 Mtetra
.962 .708 .506 r
.84715 .50885 .84936 .51431 .85118 .48353 .84906 .47886 Mtetra
.94 .726 .585 r
.84906 .47886 .85118 .48353 .8543 .46654 .85224 .4623 Mtetra
.91 .737 .656 r
.85224 .4623 .8543 .46654 .858 .45565 .85597 .45165 Mtetra
.874 .74 .712 r
.85597 .45165 .858 .45565 .86202 .448 .86001 .44416 Mtetra
.836 .739 .756 r
.86001 .44416 .86202 .448 .86622 .4423 .86423 .43856 Mtetra
.8 .733 .789 r
.86423 .43856 .86622 .4423 .87056 .43789 .86859 .43423 Mtetra
.766 .725 .815 r
.86859 .43423 .87056 .43789 .875 .4344 .87304 .43079 Mtetra
.734 .716 .834 r
.87304 .43079 .875 .4344 .87952 .43162 .87756 .42804 Mtetra
.702 .705 .85 r
.87756 .42804 .87952 .43162 .8841 .42943 .88215 .42586 Mtetra
.669 .692 .862 r
.88215 .42586 .8841 .42943 .88875 .42775 .88681 .42419 Mtetra
.632 .662 .861 r
.26077 .61179 .26316 .615 .26689 .61409 .2645 .61086 Mtetra
.586 .644 .874 r
.2645 .61086 .26689 .61409 .27058 .61366 .2682 .6104 Mtetra
.525 .616 .885 r
.2682 .6104 .27058 .61366 .27425 .61376 .27186 .61046 Mtetra
.431 .568 .891 r
.27186 .61046 .27425 .61376 .27787 .61452 .27549 .61115 Mtetra
.274 .479 .876 r
.27549 .61115 .27787 .61452 .28144 .61614 .27907 .61267 Mtetra
0 .296 .792 r
.27907 .61267 .28144 .61614 .28494 .61895 .28258 .61534 Mtetra
0 0 .521 r
.28258 .61534 .28494 .61895 .28833 .62357 .28598 .61977 Mtetra
.817 .402 0 r
.28598 .61977 .28833 .62357 .29154 .6312 .2892 .62709 Mtetra
.947 .589 .225 r
.2892 .62709 .29154 .6312 .29439 .64447 .29208 .63985 Mtetra
.966 .659 .391 r
.29208 .63985 .29439 .64447 .29645 .67049 .29418 .66492 Mtetra
.965 .638 .28 r
.29418 .66492 .29645 .67049 .29932 .68489 .29681 .68281 Mtetra
.645 .763 .934 r
.29681 .68281 .29932 .68489 .30321 .68376 .30071 .68167 Mtetra
.941 .69 .53 r
.30071 .68167 .30321 .68376 .32091 .46043 .31859 .45819 Mtetra
.664 .741 .907 r
.31859 .45819 .32091 .46043 .32457 .45922 .32225 .45697 Mtetra
.948 .652 .443 r
.32225 .45697 .32457 .45922 .32648 .48745 .32398 .48782 Mtetra
.918 .604 .434 r
.32398 .48782 .32648 .48745 .32887 .50854 .32641 .5082 Mtetra
.904 .541 .34 r
.32641 .5082 .32887 .50854 .33188 .51993 .32943 .51916 Mtetra
.865 .434 .185 r
.32943 .51916 .33188 .51993 .33518 .52676 .33275 .52573 Mtetra
.765 .253 0 r
.33275 .52573 .33518 .52676 .33864 .5311 .33622 .52989 Mtetra
.554 0 0 r
.33622 .52989 .33864 .5311 .3422 .53392 .33979 .53258 Mtetra
0 .307 .696 r
.33979 .53258 .3422 .53392 .34583 .53576 .34342 .53432 Mtetra
.028 .516 .878 r
.34342 .53432 .34583 .53576 .3495 .53693 .3471 .53539 Mtetra
.222 .632 .955 r
.3471 .53539 .3495 .53693 .35321 .5376 .35082 .536 Mtetra
.347 .693 .982 r
.35082 .536 .35321 .5376 .35695 .53791 .35456 .53626 Mtetra
.428 .726 .988 r
.35456 .53626 .35695 .53791 .36071 .53794 .35833 .53625 Mtetra
.482 .745 .986 r
.35833 .53625 .36071 .53794 .36449 .53775 .36211 .53602 Mtetra
.52 .756 .982 r
.36211 .53602 .36449 .53775 .36828 .53739 .36591 .53563 Mtetra
.549 .763 .977 r
.36591 .53563 .36828 .53739 .37209 .53689 .36972 .5351 Mtetra
.57 .768 .972 r
.36972 .5351 .37209 .53689 .37591 .53627 .37355 .53446 Mtetra
.587 .772 .968 r
.37355 .53446 .37591 .53627 .37974 .53554 .37738 .53371 Mtetra
.6 .774 .963 r
.37738 .53371 .37974 .53554 .38358 .53473 .38123 .53289 Mtetra
.611 .776 .96 r
.38123 .53289 .38358 .53473 .38744 .53384 .38508 .53198 Mtetra
.621 .778 .956 r
.38508 .53198 .38744 .53384 .3913 .53289 .38895 .53102 Mtetra
.629 .779 .953 r
.38895 .53102 .3913 .53289 .39517 .53187 .39282 .52999 Mtetra
.636 .781 .95 r
.39282 .52999 .39517 .53187 .39904 .53079 .3967 .5289 Mtetra
.643 .782 .948 r
.3967 .5289 .39904 .53079 .40293 .52966 .40059 .52777 Mtetra
.649 .783 .946 r
.40059 .52777 .40293 .52966 .40682 .52848 .40449 .52658 Mtetra
.655 .785 .943 r
.40449 .52658 .40682 .52848 .41072 .52724 .40839 .52534 Mtetra
.66 .786 .941 r
.40839 .52534 .41072 .52724 .41463 .52595 .41231 .52405 Mtetra
.666 .788 .939 r
.41231 .52405 .41463 .52595 .41854 .52461 .41622 .5227 Mtetra
.672 .789 .937 r
.41622 .5227 .41854 .52461 .42247 .52321 .42015 .52131 Mtetra
.678 .791 .935 r
.42015 .52131 .42247 .52321 .42639 .52175 .42408 .51985 Mtetra
.684 .794 .932 r
.42408 .51985 .42639 .52175 .43033 .52022 .42802 .51833 Mtetra
.691 .796 .93 r
.42802 .51833 .43033 .52022 .43427 .51862 .43197 .51674 Mtetra
.699 .799 .927 r
.43197 .51674 .43427 .51862 .43822 .51694 .43592 .51507 Mtetra
.707 .802 .924 r
.43592 .51507 .43822 .51694 .44218 .51516 .43988 .51331 Mtetra
.717 .806 .92 r
.43988 .51331 .44218 .51516 .44614 .51327 .44385 .51144 Mtetra
.728 .809 .915 r
.44385 .51144 .44614 .51327 .45012 .51125 .44783 .50944 Mtetra
.74 .814 .909 r
.44783 .50944 .45012 .51125 .45409 .50907 .45181 .50729 Mtetra
.755 .818 .902 r
.45181 .50729 .45409 .50907 .45808 .5067 .4558 .50495 Mtetra
.772 .823 .893 r
.4558 .50495 .45808 .5067 .46207 .50407 .4598 .50236 Mtetra
.792 .828 .88 r
.4598 .50236 .46207 .50407 .46607 .50112 .46381 .49946 Mtetra
.815 .833 .864 r
.46381 .49946 .46607 .50112 .47009 .49774 .46782 .49616 Mtetra
.841 .836 .841 r
.46782 .49616 .47009 .49774 .47411 .49378 .47185 .49228 Mtetra
.869 .836 .811 r
.47185 .49228 .47411 .49378 .47814 .489 .47588 .48761 Mtetra
.899 .832 .772 r
.47588 .48761 .47814 .489 .48218 .48298 .47993 .48174 Mtetra
.927 .821 .722 r
.47993 .48174 .48218 .48298 .48624 .475 .484 .47398 Mtetra
.949 .801 .662 r
.484 .47398 .48624 .475 .49033 .46366 .4881 .46296 Mtetra
.964 .773 .597 r
.4881 .46296 .49033 .46366 .49446 .44572 .49224 .44556 Mtetra
.97 .741 .537 r
.49224 .44556 .49446 .44572 .49868 .41198 .49648 .41286 Mtetra
.987 .822 .593 r
.49648 .41286 .49868 .41198 .50268 .40012 .50052 .39772 Mtetra
.664 .741 .907 r
.50052 .39772 .50268 .40012 .5066 .39882 .50444 .39641 Mtetra
.963 .682 .455 r
.50444 .39641 .5066 .39882 .50952 .62381 .50721 .62155 Mtetra
.645 .763 .934 r
.50721 .62155 .50952 .62381 .51373 .62258 .51142 .62032 Mtetra
.957 .721 .54 r
.51142 .62032 .51373 .62258 .518 .5891 .51573 .58385 Mtetra
.908 .692 .599 r
.51573 .58385 .518 .5891 .5222 .56809 .51994 .56352 Mtetra
.883 .699 .649 r
.51994 .56352 .5222 .56809 .52636 .55547 .52411 .55129 Mtetra
.855 .704 .694 r
.52411 .55129 .52636 .55547 .5305 .54698 .52826 .54304 Mtetra
.825 .705 .732 r
.52826 .54304 .5305 .54698 .53464 .54084 .5324 .53706 Mtetra
.796 .704 .763 r
.5324 .53706 .53464 .54084 .53877 .53618 .53654 .53252 Mtetra
.767 .701 .789 r
.53654 .53252 .53877 .53618 .54292 .53255 .54069 .52897 Mtetra
.739 .696 .81 r
.54069 .52897 .54292 .53255 .54706 .52968 .54484 .52614 Mtetra
.711 .689 .827 r
.54484 .52614 .54706 .52968 .55122 .52741 .549 .5239 Mtetra
.682 .68 .842 r
.549 .5239 .55122 .52741 .55538 .52565 .55316 .52216 Mtetra
.65 .668 .854 r
.55316 .52216 .55538 .52565 .55955 .52438 .55734 .52088 Mtetra
.613 .652 .865 r
.55734 .52088 .55955 .52438 .56374 .52358 .56152 .52006 Mtetra
.567 .63 .874 r
.56152 .52006 .56374 .52358 .56793 .5233 .56572 .51974 Mtetra
.505 .598 .88 r
.56572 .51974 .56793 .5233 .57215 .52362 .56994 .52001 Mtetra
.415 .546 .88 r
.56994 .52001 .57215 .52362 .57639 .52471 .57418 .52101 Mtetra
.27 .457 .86 r
.57418 .52101 .57639 .52471 .58066 .52683 .57845 .52301 Mtetra
.029 .293 .786 r
.57845 .52301 .58066 .52683 .58497 .53045 .58275 .52646 Mtetra
0 .009 .58 r
.58275 .52646 .58497 .53045 .58934 .53644 .58712 .5322 Mtetra
.719 .33 0 r
.58712 .5322 .58934 .53644 .59382 .5466 .59159 .54195 Mtetra
.912 .551 .102 r
.59159 .54195 .59382 .5466 .59853 .56523 .59627 .55988 Mtetra
.964 .637 .269 r
.59627 .55988 .59853 .56523 .60358 .59647 .60137 .59413 Mtetra
.645 .763 .934 r
.60137 .59413 .60358 .59647 .60793 .5952 .60572 .59286 Mtetra
.97 .693 .448 r
.60572 .59286 .60793 .5952 .60645 .36569 .60439 .36319 Mtetra
.664 .741 .907 r
.60439 .36319 .60645 .36569 .61052 .36434 .60846 .36184 Mtetra
.901 .5 .091 r
.60846 .36184 .61052 .36434 .6149 .37364 .61293 .37444 Mtetra
.943 .609 .363 r
.61293 .37444 .6149 .37364 .61996 .40506 .61794 .40482 Mtetra
.92 .536 .257 r
.61794 .40482 .61996 .40506 .62462 .42056 .62259 .41977 Mtetra
.862 .411 .08 r
.62259 .41977 .62462 .42056 .62912 .42941 .62708 .42828 Mtetra
.724 .203 0 r
.62708 .42828 .62912 .42941 .63354 .43486 .63149 .43351 Mtetra
.473 0 0 r
.63149 .43351 .63354 .43486 .63791 .43835 .63586 .43683 Mtetra
0 .349 .768 r
.63586 .43683 .63791 .43835 .64226 .44058 .64021 .43895 Mtetra
.084 .529 .905 r
.64021 .43895 .64226 .44058 .64659 .44199 .64454 .44026 Mtetra
.255 .63 .961 r
.64454 .44026 .64659 .44199 .65092 .4428 .64887 .441 Mtetra
.365 .686 .98 r
.64887 .441 .65092 .4428 .65524 .44319 .65319 .44132 Mtetra
.438 .717 .984 r
.65319 .44132 .65524 .44319 .65955 .44325 .65751 .44133 Mtetra
.488 .737 .982 r
.65751 .44133 .65955 .44325 .66387 .44305 .66183 .4411 Mtetra
.524 .749 .978 r
.66183 .4411 .66387 .44305 .66819 .44266 .66615 .44067 Mtetra
.55 .757 .973 r
.66615 .44067 .66819 .44266 .67251 .4421 .67047 .44008 Mtetra
.571 .763 .969 r
.67047 .44008 .67251 .4421 .67683 .44141 .6748 .43937 Mtetra
.587 .767 .965 r
.6748 .43937 .67683 .44141 .68115 .44061 .67912 .43854 Mtetra
.6 .77 .961 r
.67912 .43854 .68115 .44061 .68548 .43971 .68346 .43763 Mtetra
.61 .773 .958 r
.68346 .43763 .68548 .43971 .68981 .43873 .68779 .43663 Mtetra
.619 .775 .955 r
.68779 .43663 .68981 .43873 .69415 .43767 .69213 .43556 Mtetra
.627 .777 .953 r
.69213 .43556 .69415 .43767 .69849 .43655 .69648 .43442 Mtetra
.634 .779 .95 r
.69648 .43442 .69849 .43655 .70283 .43536 .70082 .43323 Mtetra
.641 .78 .948 r
.70082 .43323 .70283 .43536 .70718 .43412 .70518 .43197 Mtetra
.646 .782 .946 r
.70518 .43197 .70718 .43412 .71153 .43282 .70953 .43067 Mtetra
.652 .784 .944 r
.70953 .43067 .71153 .43282 .71588 .43147 .71389 .42931 Mtetra
.657 .786 .943 r
.71389 .42931 .71588 .43147 .72024 .43006 .71826 .4279 Mtetra
.663 .788 .941 r
.71826 .4279 .72024 .43006 .7246 .4286 .72262 .42644 Mtetra
.668 .79 .939 r
.72262 .42644 .7246 .4286 .72897 .42708 .72699 .42492 Mtetra
.674 .792 .938 r
.72699 .42492 .72897 .42708 .73334 .4255 .73137 .42334 Mtetra
.68 .795 .936 r
.73137 .42334 .73334 .4255 .73771 .42385 .73574 .4217 Mtetra
.686 .798 .934 r
.73574 .4217 .73771 .42385 .74208 .42214 .74012 .41999 Mtetra
.693 .801 .932 r
.74012 .41999 .74208 .42214 .74645 .42034 .7445 .41821 Mtetra
.701 .805 .93 r
.7445 .41821 .74645 .42034 .75082 .41845 .74887 .41633 Mtetra
.71 .81 .927 r
.74887 .41633 .75082 .41845 .75519 .41646 .75325 .41436 Mtetra
.72 .815 .924 r
.75325 .41436 .75519 .41646 .75955 .41435 .75762 .41226 Mtetra
.732 .82 .919 r
.75762 .41226 .75955 .41435 .76391 .41208 .76199 .41002 Mtetra
.746 .827 .914 r
.76199 .41002 .76391 .41208 .76826 .40963 .76635 .40761 Mtetra
.763 .834 .907 r
.76635 .40761 .76826 .40963 .7726 .40696 .77069 .40497 Mtetra
.783 .842 .897 r
.77069 .40497 .7726 .40696 .77692 .40399 .77502 .40205 Mtetra
.807 .851 .883 r
.77502 .40205 .77692 .40399 .78121 .40065 .77932 .39877 Mtetra
.835 .86 .864 r
.77932 .39877 .78121 .40065 .78546 .39679 .78359 .39499 Mtetra
.867 .867 .836 r
.78359 .39499 .78546 .39679 .78965 .39223 .7878 .39053 Mtetra
.903 .871 .796 r
.7878 .39053 .78965 .39223 .79375 .38664 .79192 .38507 Mtetra
.939 .866 .74 r
.79192 .38507 .79375 .38664 .79772 .37947 .79591 .37808 Mtetra
.971 .849 .665 r
.79591 .37808 .79772 .37947 .80144 .3697 .79967 .36858 Mtetra
.991 .817 .573 r
.79967 .36858 .80144 .3697 .80474 .35519 .80302 .3545 Mtetra
.995 .77 .476 r
.80302 .3545 .80474 .35519 .8071 .33059 .80547 .33064 Mtetra
.993 .745 .421 r
.80547 .33064 .8071 .33059 .80873 .29857 .80687 .29589 Mtetra
.664 .741 .907 r
.80687 .29589 .80873 .29857 .8131 .29712 .81125 .29443 Mtetra
.972 .658 .312 r
.81125 .29443 .8131 .29712 .83927 .52797 .83732 .52543 Mtetra
.645 .763 .934 r
.83732 .52543 .83927 .52797 .844 .5266 .84206 .52405 Mtetra
.983 .759 .524 r
.84206 .52405 .844 .5266 .84715 .50885 .84487 .50263 Mtetra
.953 .7 .516 r
.84487 .50263 .84715 .50885 .84906 .47886 .84689 .47365 Mtetra
.928 .714 .593 r
.84689 .47365 .84906 .47886 .85224 .4623 .85012 .4576 Mtetra
.895 .721 .659 r
.85012 .4576 .85224 .4623 .85597 .45165 .8539 .44727 Mtetra
.858 .723 .712 r
.8539 .44727 .85597 .45165 .86001 .44416 .85796 .43998 Mtetra
.822 .72 .752 r
.85796 .43998 .86001 .44416 .86423 .43856 .86221 .43453 Mtetra
.788 .714 .783 r
.86221 .43453 .86423 .43856 .86859 .43423 .86658 .43029 Mtetra
.756 .707 .806 r
.86658 .43029 .86859 .43423 .87304 .43079 .87104 .42691 Mtetra
.726 .698 .824 r
.87104 .42691 .87304 .43079 .87756 .42804 .87557 .42421 Mtetra
.696 .688 .838 r
.87557 .42421 .87756 .42804 .88215 .42586 .88017 .42205 Mtetra
.666 .675 .849 r
.88017 .42205 .88215 .42586 .88681 .42419 .88483 .42037 Mtetra
.631 .648 .848 r
.25839 .60835 .26077 .61179 .2645 .61086 .26212 .60741 Mtetra
.591 .631 .86 r
.26212 .60741 .2645 .61086 .2682 .6104 .26582 .60691 Mtetra
.537 .605 .869 r
.26582 .60691 .2682 .6104 .27186 .61046 .2695 .60692 Mtetra
.457 .564 .875 r
.2695 .60692 .27186 .61046 .27549 .61115 .27313 .60753 Mtetra
.325 .488 .867 r
.27313 .60753 .27549 .61115 .27907 .61267 .27672 .60893 Mtetra
.09 .338 .811 r
.27672 .60893 .27907 .61267 .28258 .61534 .28024 .61143 Mtetra
0 .041 .605 r
.28024 .61143 .28258 .61534 .28598 .61977 .28365 .61561 Mtetra
.751 .346 0 r
.28365 .61561 .28598 .61977 .2892 .62709 .28689 .62257 Mtetra
.938 .577 .178 r
.28689 .62257 .2892 .62709 .29208 .63985 .2898 .63473 Mtetra
.969 .661 .373 r
.2898 .63473 .29208 .63985 .29418 .66492 .29196 .65864 Mtetra
.973 .661 .324 r
.29196 .65864 .29418 .66492 .29681 .68281 .2943 .68071 Mtetra
.645 .763 .934 r
.2943 .68071 .29681 .68281 .30071 .68167 .2982 .67958 Mtetra
.941 .69 .53 r
.2982 .67958 .30071 .68167 .31859 .45819 .31626 .45594 Mtetra
.664 .741 .907 r
.31626 .45594 .31859 .45819 .32225 .45697 .31993 .45472 Mtetra
.948 .655 .45 r
.31993 .45472 .32225 .45697 .32398 .48782 .32144 .48872 Mtetra
.91 .595 .437 r
.32144 .48872 .32398 .48782 .32641 .5082 .32391 .50822 Mtetra
.894 .53 .344 r
.32391 .50822 .32641 .5082 .32943 .51916 .32696 .51869 Mtetra
.854 .421 .192 r
.32696 .51869 .32943 .51916 .33275 .52573 .33029 .52494 Mtetra
.756 .242 0 r
.33029 .52494 .33275 .52573 .33622 .52989 .33378 .52887 Mtetra
.553 0 0 r
.33378 .52887 .33622 .52989 .33979 .53258 .33736 .5314 Mtetra
0 .313 .678 r
.33736 .5314 .33979 .53258 .34342 .53432 .341 .53302 Mtetra
.019 .524 .869 r
.341 .53302 .34342 .53432 .3471 .53539 .34469 .534 Mtetra
.215 .643 .953 r
.34469 .534 .3471 .53539 .35082 .536 .34841 .53453 Mtetra
.342 .705 .984 r
.34841 .53453 .35082 .536 .35456 .53626 .35216 .53472 Mtetra
.424 .738 .992 r
.35216 .53472 .35456 .53626 .35833 .53625 .35593 .53466 Mtetra
.48 .756 .991 r
.35593 .53466 .35833 .53625 .36211 .53602 .35972 .53439 Mtetra
.519 .767 .987 r
.35972 .53439 .36211 .53602 .36591 .53563 .36352 .53396 Mtetra
.547 .773 .982 r
.36352 .53396 .36591 .53563 .36972 .5351 .36734 .5334 Mtetra
.569 .778 .977 r
.36734 .5334 .36972 .5351 .37355 .53446 .37117 .53273 Mtetra
.586 .781 .972 r
.37117 .53273 .37355 .53446 .37738 .53371 .37501 .53196 Mtetra
.599 .783 .968 r
.37501 .53196 .37738 .53371 .38123 .53289 .37886 .53112 Mtetra
.61 .784 .964 r
.37886 .53112 .38123 .53289 .38508 .53198 .38272 .5302 Mtetra
.62 .786 .961 r
.38272 .5302 .38508 .53198 .38895 .53102 .38659 .52922 Mtetra
.628 .787 .958 r
.38659 .52922 .38895 .53102 .39282 .52999 .39047 .52818 Mtetra
.635 .788 .955 r
.39047 .52818 .39282 .52999 .3967 .5289 .39436 .52708 Mtetra
.642 .789 .953 r
.39436 .52708 .3967 .5289 .40059 .52777 .39825 .52594 Mtetra
.648 .79 .95 r
.39825 .52594 .40059 .52777 .40449 .52658 .40215 .52475 Mtetra
.653 .792 .948 r
.40215 .52475 .40449 .52658 .40839 .52534 .40606 .5235 Mtetra
.659 .793 .946 r
.40606 .5235 .40839 .52534 .41231 .52405 .40997 .52221 Mtetra
.665 .795 .944 r
.40997 .52221 .41231 .52405 .41622 .5227 .4139 .52087 Mtetra
.67 .797 .942 r
.4139 .52087 .41622 .5227 .42015 .52131 .41783 .51948 Mtetra
.676 .799 .94 r
.41783 .51948 .42015 .52131 .42408 .51985 .42176 .51803 Mtetra
.683 .801 .938 r
.42176 .51803 .42408 .51985 .42802 .51833 .42571 .51652 Mtetra
.689 .804 .936 r
.42571 .51652 .42802 .51833 .43197 .51674 .42966 .51494 Mtetra
.697 .807 .933 r
.42966 .51494 .43197 .51674 .43592 .51507 .43362 .51328 Mtetra
.705 .81 .93 r
.43362 .51328 .43592 .51507 .43988 .51331 .43758 .51154 Mtetra
.715 .814 .927 r
.43758 .51154 .43988 .51331 .44385 .51144 .44155 .50969 Mtetra
.726 .818 .922 r
.44155 .50969 .44385 .51144 .44783 .50944 .44553 .50772 Mtetra
.738 .823 .917 r
.44553 .50772 .44783 .50944 .45181 .50729 .44952 .5056 Mtetra
.753 .828 .91 r
.44952 .5056 .45181 .50729 .4558 .50495 .45351 .5033 Mtetra
.77 .834 .901 r
.45351 .5033 .4558 .50495 .4598 .50236 .45752 .50077 Mtetra
.79 .84 .889 r
.45752 .50077 .4598 .50236 .46381 .49946 .46153 .49794 Mtetra
.814 .845 .873 r
.46153 .49794 .46381 .49946 .46782 .49616 .46555 .49471 Mtetra
.841 .849 .851 r
.46555 .49471 .46782 .49616 .47185 .49228 .46958 .49094 Mtetra
.87 .851 .821 r
.46958 .49094 .47185 .49228 .47588 .48761 .47362 .48641 Mtetra
.901 .847 .781 r
.47362 .48641 .47588 .48761 .47993 .48174 .47767 .48073 Mtetra
.93 .836 .729 r
.47767 .48073 .47993 .48174 .484 .47398 .48175 .47323 Mtetra
.954 .815 .667 r
.48175 .47323 .484 .47398 .4881 .46296 .48585 .4626 Mtetra
.969 .784 .599 r
.48585 .4626 .4881 .46296 .49224 .44556 .49 .44585 Mtetra
.973 .748 .536 r
.49 .44585 .49224 .44556 .49648 .41286 .49426 .4144 Mtetra
.991 .808 .559 r
.49426 .4144 .49648 .41286 .50052 .39772 .49835 .39531 Mtetra
.664 .741 .907 r
.49835 .39531 .50052 .39772 .50444 .39641 .50228 .394 Mtetra
.963 .682 .455 r
.50228 .394 .50444 .39641 .50721 .62155 .5049 .61928 Mtetra
.681 .773 .921 r
.5049 .61928 .50721 .62155 .51142 .62032 .50911 .61769 Mtetra
.955 .716 .536 r
.50911 .61769 .51142 .62032 .51573 .58385 .51346 .57799 Mtetra
.898 .683 .604 r
.51346 .57799 .51573 .58385 .51994 .56352 .51768 .55849 Mtetra
.871 .688 .652 r
.51768 .55849 .51994 .56352 .52411 .55129 .52186 .54673 Mtetra
.842 .69 .694 r
.52186 .54673 .52411 .55129 .52826 .54304 .52601 .53878 Mtetra
.813 .69 .73 r
.52601 .53878 .52826 .54304 .5324 .53706 .53016 .53299 Mtetra
.784 .689 .759 r
.53016 .53299 .5324 .53706 .53654 .53252 .53431 .52859 Mtetra
.757 .685 .783 r
.53431 .52859 .53654 .53252 .54069 .52897 .53846 .52513 Mtetra
.73 .68 .802 r
.53846 .52513 .54069 .52897 .54484 .52614 .54261 .52236 Mtetra
.704 .674 .818 r
.54261 .52236 .54484 .52614 .549 .5239 .54677 .52016 Mtetra
.677 .665 .831 r
.54677 .52016 .549 .5239 .55316 .52216 .55094 .51844 Mtetra
.648 .654 .842 r
.55094 .51844 .55316 .52216 .55734 .52088 .55512 .51715 Mtetra
.615 .639 .852 r
.55512 .51715 .55734 .52088 .56152 .52006 .55931 .51631 Mtetra
.574 .619 .859 r
.55931 .51631 .56152 .52006 .56572 .51974 .56351 .51594 Mtetra
.519 .59 .865 r
.56351 .51594 .56572 .51974 .56994 .52001 .56773 .51614 Mtetra
.441 .544 .865 r
.56773 .51614 .56994 .52001 .57418 .52101 .57196 .51704 Mtetra
.318 .467 .852 r
.57196 .51704 .57418 .52101 .57845 .52301 .57623 .5189 Mtetra
.111 .328 .799 r
.57623 .5189 .57845 .52301 .58275 .52646 .58053 .52214 Mtetra
0 .076 .638 r
.58053 .52214 .58275 .52646 .58712 .5322 .58489 .52757 Mtetra
.639 .271 0 r
.58489 .52757 .58712 .5322 .59159 .54195 .58934 .53684 Mtetra
.889 .531 .051 r
.58934 .53684 .59159 .54195 .59627 .55988 .59399 .55393 Mtetra
.966 .644 .274 r
.59399 .55393 .59627 .55988 .60137 .59413 .59914 .59143 Mtetra
.612 .719 .921 r
.59914 .59143 .60137 .59413 .60572 .59286 .60351 .59052 Mtetra
.97 .693 .448 r
.60351 .59052 .60572 .59286 .60439 .36319 .60232 .36069 Mtetra
.664 .741 .907 r
.60232 .36069 .60439 .36319 .60846 .36184 .6064 .35933 Mtetra
.933 .557 .184 r
.6064 .35933 .60846 .36184 .61293 .37444 .61096 .37592 Mtetra
.937 .601 .37 r
.61096 .37592 .61293 .37444 .61794 .40482 .61594 .40502 Mtetra
.913 .527 .267 r
.61594 .40502 .61794 .40482 .62259 .41977 .62056 .41931 Mtetra
.856 .402 .096 r
.62056 .41931 .62259 .41977 .62708 .42828 .62503 .42742 Mtetra
.725 .198 0 r
.62503 .42742 .62708 .42828 .63149 .43351 .62944 .43238 Mtetra
.484 0 0 r
.62944 .43238 .63149 .43351 .63586 .43683 .63381 .43551 Mtetra
0 .354 .751 r
.63381 .43551 .63586 .43683 .64021 .43895 .63816 .43748 Mtetra
.071 .538 .899 r
.63816 .43748 .64021 .43895 .64454 .44026 .64249 .43867 Mtetra
.246 .642 .962 r
.64249 .43867 .64454 .44026 .64887 .441 .64682 .43932 Mtetra
.36 .698 .983 r
.64682 .43932 .64887 .441 .65319 .44132 .65114 .43957 Mtetra
.435 .73 .988 r
.65114 .43957 .65319 .44132 .65751 .44133 .65546 .43952 Mtetra
.486 .748 .987 r
.65546 .43952 .65751 .44133 .66183 .4411 .65978 .43924 Mtetra
.522 .76 .983 r
.65978 .43924 .66183 .4411 .66615 .44067 .66411 .43877 Mtetra
.549 .767 .979 r
.66411 .43877 .66615 .44067 .67047 .44008 .66843 .43815 Mtetra
.57 .772 .974 r
.66843 .43815 .67047 .44008 .6748 .43937 .67276 .4374 Mtetra
.586 .776 .97 r
.67276 .4374 .6748 .43937 .67912 .43854 .67709 .43655 Mtetra
.599 .779 .966 r
.67709 .43655 .67912 .43854 .68346 .43763 .68143 .43561 Mtetra
.609 .781 .963 r
.68143 .43561 .68346 .43763 .68779 .43663 .68577 .4346 Mtetra
.619 .783 .96 r
.68577 .4346 .68779 .43663 .69213 .43556 .69011 .43351 Mtetra
.626 .784 .957 r
.69011 .43351 .69213 .43556 .69648 .43442 .69446 .43236 Mtetra
.633 .786 .955 r
.69446 .43236 .69648 .43442 .70082 .43323 .69881 .43116 Mtetra
.639 .788 .953 r
.69881 .43116 .70082 .43323 .70518 .43197 .70317 .4299 Mtetra
.645 .789 .951 r
.70317 .4299 .70518 .43197 .70953 .43067 .70753 .42858 Mtetra
.651 .791 .949 r
.70753 .42858 .70953 .43067 .71389 .42931 .7119 .42722 Mtetra
.656 .793 .948 r
.7119 .42722 .71389 .42931 .71826 .4279 .71627 .42581 Mtetra
.661 .795 .946 r
.71627 .42581 .71826 .4279 .72262 .42644 .72064 .42435 Mtetra
.667 .797 .944 r
.72064 .42435 .72262 .42644 .72699 .42492 .72502 .42283 Mtetra
.672 .799 .943 r
.72502 .42283 .72699 .42492 .73137 .42334 .7294 .42126 Mtetra
.678 .802 .941 r
.7294 .42126 .73137 .42334 .73574 .4217 .73378 .41963 Mtetra
.684 .805 .94 r
.73378 .41963 .73574 .4217 .74012 .41999 .73816 .41793 Mtetra
.691 .809 .938 r
.73816 .41793 .74012 .41999 .7445 .41821 .74254 .41615 Mtetra
.699 .813 .936 r
.74254 .41615 .7445 .41821 .74887 .41633 .74693 .4143 Mtetra
.708 .818 .933 r
.74693 .4143 .74887 .41633 .75325 .41436 .75131 .41234 Mtetra
.718 .823 .93 r
.75131 .41234 .75325 .41436 .75762 .41226 .75569 .41027 Mtetra
.73 .829 .926 r
.75569 .41027 .75762 .41226 .76199 .41002 .76007 .40806 Mtetra
.744 .836 .921 r
.76007 .40806 .76199 .41002 .76635 .40761 .76444 .40568 Mtetra
.76 .844 .915 r
.76444 .40568 .76635 .40761 .77069 .40497 .76879 .40309 Mtetra
.78 .853 .905 r
.76879 .40309 .77069 .40497 .77502 .40205 .77313 .40024 Mtetra
.804 .863 .892 r
.77313 .40024 .77502 .40205 .77932 .39877 .77745 .39703 Mtetra
.833 .873 .873 r
.77745 .39703 .77932 .39877 .78359 .39499 .78173 .39334 Mtetra
.866 .882 .846 r
.78173 .39334 .78359 .39499 .7878 .39053 .78595 .389 Mtetra
.903 .886 .806 r
.78595 .389 .7878 .39053 .79192 .38507 .7901 .38371 Mtetra
.941 .883 .748 r
.7901 .38371 .79192 .38507 .79591 .37808 .79412 .37694 Mtetra
.973 .865 .67 r
.79412 .37694 .79591 .37808 .79967 .36858 .79792 .36777 Mtetra
.993 .829 .574 r
.79792 .36777 .79967 .36858 .80302 .3545 .80133 .3542 Mtetra
.997 .778 .473 r
.80133 .3542 .80302 .3545 .80547 .33064 .80387 .33123 Mtetra
.993 .742 .405 r
.80387 .33123 .80547 .33064 .80687 .29589 .80501 .2932 Mtetra
.664 .741 .907 r
.80501 .2932 .80687 .29589 .81125 .29443 .80939 .29174 Mtetra
.972 .658 .312 r
.80939 .29174 .81125 .29443 .83732 .52543 .83536 .52289 Mtetra
.645 .763 .934 r
.83536 .52289 .83732 .52543 .84206 .52405 .8401 .5215 Mtetra
.985 .748 .496 r
.8401 .5215 .84206 .52405 .84487 .50263 .84251 .49567 Mtetra
.943 .691 .527 r
.84251 .49567 .84487 .50263 .84689 .47365 .84466 .46789 Mtetra
.914 .701 .601 r
.84466 .46789 .84689 .47365 .85012 .4576 .84797 .45248 Mtetra
.879 .706 .663 r
.84797 .45248 .85012 .4576 .8539 .44727 .85178 .44252 Mtetra
.843 .706 .712 r
.85178 .44252 .8539 .44727 .85796 .43998 .85588 .43548 Mtetra
.808 .702 .749 r
.85588 .43548 .85796 .43998 .86221 .43453 .86015 .4302 Mtetra
.775 .697 .777 r
.86015 .4302 .86221 .43453 .86658 .43029 .86453 .42607 Mtetra
.745 .69 .798 r
.86453 .42607 .86658 .43029 .87104 .42691 .86901 .42278 Mtetra
.717 .682 .814 r
.86901 .42278 .87104 .42691 .87557 .42421 .87355 .42012 Mtetra
.69 .672 .827 r
.87355 .42012 .87557 .42421 .88017 .42205 .87816 .41799 Mtetra
.663 .661 .838 r
.87816 .41799 .88017 .42205 .88483 .42037 .88282 .41632 Mtetra
.631 .636 .836 r
.25603 .60468 .25839 .60835 .26212 .60741 .25976 .60373 Mtetra
.595 .62 .846 r
.25976 .60373 .26212 .60741 .26582 .60691 .26346 .6032 Mtetra
.548 .597 .855 r
.26346 .6032 .26582 .60691 .2695 .60692 .26714 .60314 Mtetra
.479 .56 .86 r
.26714 .60314 .2695 .60692 .27313 .60753 .27078 .60365 Mtetra
.37 .496 .856 r
.27078 .60365 .27313 .60753 .27672 .60893 .27438 .60492 Mtetra
.176 .374 .82 r
.27438 .60492 .27672 .60893 .28024 .61143 .27791 .60723 Mtetra
0 .123 .673 r
.27791 .60723 .28024 .61143 .28365 .61561 .28134 .61113 Mtetra
.653 .27 0 r
.28134 .61113 .28365 .61561 .28689 .62257 .28461 .61766 Mtetra
.918 .556 .117 r
.28461 .61766 .28689 .62257 .2898 .63473 .28756 .62911 Mtetra
.972 .661 .351 r
.28756 .62911 .2898 .63473 .29196 .65864 .28978 .6517 Mtetra
.977 .676 .36 r
.28978 .6517 .29196 .65864 .2943 .68071 .29178 .67861 Mtetra
.645 .763 .934 r
.29178 .67861 .2943 .68071 .2982 .67958 .29568 .67747 Mtetra
.941 .69 .53 r
.29568 .67747 .2982 .67958 .31626 .45594 .31392 .45368 Mtetra
.664 .741 .907 r
.31392 .45368 .31626 .45594 .31993 .45472 .3176 .45246 Mtetra
.948 .659 .457 r
.3176 .45246 .31993 .45472 .32144 .48872 .31886 .49013 Mtetra
.901 .585 .438 r
.31886 .49013 .32144 .48872 .32391 .50822 .32138 .50861 Mtetra
.883 .516 .346 r
.32138 .50861 .32391 .50822 .32696 .51869 .32446 .51851 Mtetra
.84 .405 .196 r
.32446 .51851 .32696 .51869 .33029 .52494 .32782 .52438 Mtetra
.742 .224 0 r
.32782 .52438 .33029 .52494 .33378 .52887 .33132 .52805 Mtetra
.543 0 0 r
.33132 .52805 .33378 .52887 .33736 .5314 .33491 .53039 Mtetra
0 .326 .665 r
.33491 .53039 .33736 .5314 .341 .53302 .33856 .53186 Mtetra
.017 .536 .861 r
.33856 .53186 .341 .53302 .34469 .534 .34226 .53273 Mtetra
.213 .656 .951 r
.34226 .53273 .34469 .534 .34841 .53453 .34599 .53317 Mtetra
.341 .717 .984 r
.34599 .53317 .34841 .53453 .35216 .53472 .34975 .53329 Mtetra
.423 .75 .994 r
.34975 .53329 .35216 .53472 .35593 .53466 .35352 .53317 Mtetra
.479 .767 .994 r
.35352 .53317 .35593 .53466 .35972 .53439 .35732 .53285 Mtetra
.518 .777 .991 r
.35732 .53285 .35972 .53439 .36352 .53396 .36113 .53238 Mtetra
.547 .783 .986 r
.36113 .53238 .36352 .53396 .36734 .5334 .36495 .53178 Mtetra
.568 .787 .981 r
.36495 .53178 .36734 .5334 .37117 .53273 .36879 .53108 Mtetra
.585 .789 .977 r
.36879 .53108 .37117 .53273 .37501 .53196 .37263 .53029 Mtetra
.598 .791 .973 r
.37263 .53029 .37501 .53196 .37886 .53112 .37649 .52942 Mtetra
.61 .792 .969 r
.37649 .52942 .37886 .53112 .38272 .5302 .38035 .52848 Mtetra
.619 .793 .965 r
.38035 .52848 .38272 .5302 .38659 .52922 .38423 .52748 Mtetra
.627 .794 .962 r
.38423 .52748 .38659 .52922 .39047 .52818 .38811 .52643 Mtetra
.634 .795 .96 r
.38811 .52643 .39047 .52818 .39436 .52708 .392 .52533 Mtetra
.64 .796 .957 r
.392 .52533 .39436 .52708 .39825 .52594 .39589 .52418 Mtetra
.646 .797 .955 r
.39589 .52418 .39825 .52594 .40215 .52475 .3998 .52298 Mtetra
.652 .798 .953 r
.3998 .52298 .40215 .52475 .40606 .5235 .40371 .52174 Mtetra
.657 .8 .951 r
.40371 .52174 .40606 .5235 .40997 .52221 .40763 .52044 Mtetra
.663 .801 .949 r
.40763 .52044 .40997 .52221 .4139 .52087 .41156 .51911 Mtetra
.668 .803 .947 r
.41156 .51911 .4139 .52087 .41783 .51948 .41549 .51772 Mtetra
.674 .805 .945 r
.41549 .51772 .41783 .51948 .42176 .51803 .41943 .51627 Mtetra
.68 .808 .943 r
.41943 .51627 .42176 .51803 .42571 .51652 .42338 .51477 Mtetra
.687 .811 .941 r
.42338 .51477 .42571 .51652 .42966 .51494 .42734 .51321 Mtetra
.694 .814 .939 r
.42734 .51321 .42966 .51494 .43362 .51328 .4313 .51157 Mtetra
.703 .818 .936 r
.4313 .51157 .43362 .51328 .43758 .51154 .43527 .50985 Mtetra
.712 .822 .933 r
.43527 .50985 .43758 .51154 .44155 .50969 .43924 .50803 Mtetra
.723 .827 .929 r
.43924 .50803 .44155 .50969 .44553 .50772 .44323 .50609 Mtetra
.735 .832 .924 r
.44323 .50609 .44553 .50772 .44952 .5056 .44722 .50401 Mtetra
.75 .838 .918 r
.44722 .50401 .44952 .5056 .45351 .5033 .45122 .50176 Mtetra
.767 .844 .91 r
.45122 .50176 .45351 .5033 .45752 .50077 .45522 .49929 Mtetra
.788 .851 .899 r
.45522 .49929 .45752 .50077 .46153 .49794 .45924 .49654 Mtetra
.811 .858 .883 r
.45924 .49654 .46153 .49794 .46555 .49471 .46326 .4934 Mtetra
.839 .863 .862 r
.46326 .4934 .46555 .49471 .46958 .49094 .4673 .48976 Mtetra
.87 .866 .832 r
.4673 .48976 .46958 .49094 .47362 .48641 .47134 .48538 Mtetra
.902 .863 .792 r
.47134 .48538 .47362 .48641 .47767 .48073 .4754 .47992 Mtetra
.933 .852 .738 r
.4754 .47992 .47767 .48073 .48175 .47323 .47948 .47273 Mtetra
.958 .829 .673 r
.47948 .47273 .48175 .47323 .48585 .4626 .48359 .46257 Mtetra
.974 .796 .602 r
.48359 .46257 .48585 .4626 .49 .44585 .48775 .44657 Mtetra
.977 .756 .536 r
.48775 .44657 .49 .44585 .49426 .4144 .49203 .41658 Mtetra
.993 .793 .534 r
.49203 .41658 .49426 .4144 .49835 .39531 .49618 .39289 Mtetra
.664 .741 .907 r
.49618 .39289 .49835 .39531 .50228 .394 .50011 .39158 Mtetra
.963 .682 .455 r
.50011 .39158 .50228 .394 .5049 .61928 .50257 .61701 Mtetra
.899 .782 .723 r
.50257 .61701 .5049 .61928 .50911 .61769 .50683 .60921 Mtetra
.912 .67 .559 r
.50683 .60921 .50911 .61769 .51346 .57799 .51119 .57156 Mtetra
.886 .673 .608 r
.51119 .57156 .51346 .57799 .51768 .55849 .51542 .55301 Mtetra
.858 .676 .655 r
.51542 .55301 .51768 .55849 .52186 .54673 .5196 .5418 Mtetra
.828 .677 .695 r
.5196 .5418 .52186 .54673 .52601 .53878 .52376 .53419 Mtetra
.8 .676 .728 r
.52376 .53419 .52601 .53878 .53016 .53299 .52791 .52864 Mtetra
.772 .674 .755 r
.52791 .52864 .53016 .53299 .53431 .52859 .53207 .52439 Mtetra
.746 .671 .777 r
.53207 .52439 .53431 .52859 .53846 .52513 .53622 .52104 Mtetra
.722 .666 .795 r
.53622 .52104 .53846 .52513 .54261 .52236 .54038 .51835 Mtetra
.698 .66 .809 r
.54038 .51835 .54261 .52236 .54677 .52016 .54454 .51619 Mtetra
.673 .652 .821 r
.54454 .51619 .54677 .52016 .55094 .51844 .54871 .51448 Mtetra
.646 .642 .831 r
.54871 .51448 .55094 .51844 .55512 .51715 .55289 .51319 Mtetra
.616 .628 .839 r
.55289 .51319 .55512 .51715 .55931 .51631 .55708 .51232 Mtetra
.58 .609 .846 r
.55708 .51232 .55931 .51631 .56351 .51594 .56128 .51191 Mtetra
.532 .583 .851 r
.56128 .51191 .56351 .51594 .56773 .51614 .5655 .51202 Mtetra
.464 .542 .852 r
.5655 .51202 .56773 .51614 .57196 .51704 .56974 .51281 Mtetra
.36 .477 .843 r
.56974 .51281 .57196 .51704 .57623 .5189 .574 .51449 Mtetra
.185 .359 .805 r
.574 .51449 .57623 .5189 .58053 .52214 .5783 .5175 Mtetra
0 .142 .684 r
.5783 .5175 .58053 .52214 .58489 .52757 .58265 .52257 Mtetra
0 0 .392 r
.58265 .52257 .58489 .52757 .58934 .53684 .58709 .53128 Mtetra
.854 .501 0 r
.58709 .53128 .58934 .53684 .59399 .55393 .59171 .5474 Mtetra
.962 .64 .249 r
.59171 .5474 .59399 .55393 .59914 .59143 .59678 .58281 Mtetra
.244 .263 .682 r
.59678 .58281 .59914 .59143 .60351 .59052 .60129 .58816 Mtetra
.97 .693 .448 r
.60129 .58816 .60351 .59052 .60232 .36069 .60024 .35818 Mtetra
.664 .741 .907 r
.60024 .35818 .60232 .36069 .6064 .35933 .60433 .35682 Mtetra
.948 .591 .244 r
.60433 .35682 .6064 .35933 .61096 .37592 .60901 .37804 Mtetra
.93 .593 .376 r
.60901 .37804 .61096 .37592 .61594 .40502 .61393 .40566 Mtetra
.903 .516 .275 r
.61393 .40566 .61594 .40502 .62056 .41931 .61853 .41918 Mtetra
.846 .389 .108 r
.61853 .41918 .62056 .41931 .62503 .42742 .62299 .42682 Mtetra
.719 .186 0 r
.62299 .42682 .62503 .42742 .62944 .43238 .62739 .43146 Mtetra
.486 0 0 r
.62739 .43146 .62944 .43238 .63381 .43551 .63176 .43436 Mtetra
0 .364 .737 r
.63176 .43436 .63381 .43551 .63816 .43748 .6361 .43616 Mtetra
.065 .551 .893 r
.6361 .43616 .63816 .43748 .64249 .43867 .64043 .43723 Mtetra
.242 .656 .961 r
.64043 .43723 .64249 .43867 .64682 .43932 .64476 .43777 Mtetra
.357 .712 .986 r
.64476 .43777 .64682 .43932 .65114 .43957 .64909 .43794 Mtetra
.433 .742 .992 r
.64909 .43794 .65114 .43957 .65546 .43952 .65341 .43782 Mtetra
.485 .76 .991 r
.65341 .43782 .65546 .43952 .65978 .43924 .65773 .43748 Mtetra
.521 .771 .988 r
.65773 .43748 .65978 .43924 .66411 .43877 .66206 .43696 Mtetra
.548 .777 .983 r
.66206 .43696 .66411 .43877 .66843 .43815 .66639 .4363 Mtetra
.569 .782 .979 r
.66639 .4363 .66843 .43815 .67276 .4374 .67072 .43552 Mtetra
.585 .785 .975 r
.67072 .43552 .67276 .4374 .67709 .43655 .67506 .43464 Mtetra
.598 .787 .971 r
.67506 .43464 .67709 .43655 .68143 .43561 .6794 .43368 Mtetra
.609 .789 .968 r
.6794 .43368 .68143 .43561 .68577 .4346 .68374 .43264 Mtetra
.618 .791 .965 r
.68374 .43264 .68577 .4346 .69011 .43351 .68809 .43154 Mtetra
.625 .792 .962 r
.68809 .43154 .69011 .43351 .69446 .43236 .69245 .43037 Mtetra
.632 .793 .96 r
.69245 .43037 .69446 .43236 .69881 .43116 .6968 .42915 Mtetra
.638 .795 .957 r
.6968 .42915 .69881 .43116 .70317 .4299 .70116 .42788 Mtetra
.644 .796 .956 r
.70116 .42788 .70317 .4299 .70753 .42858 .70553 .42657 Mtetra
.649 .798 .954 r
.70553 .42657 .70753 .42858 .7119 .42722 .7099 .4252 Mtetra
.654 .799 .952 r
.7099 .4252 .7119 .42722 .71627 .42581 .71428 .42379 Mtetra
.66 .801 .951 r
.71428 .42379 .71627 .42581 .72064 .42435 .71865 .42232 Mtetra
.665 .804 .949 r
.71865 .42232 .72064 .42435 .72502 .42283 .72304 .42081 Mtetra
.67 .806 .948 r
.72304 .42081 .72502 .42283 .7294 .42126 .72742 .41924 Mtetra
.676 .809 .947 r
.72742 .41924 .7294 .42126 .73378 .41963 .73181 .41762 Mtetra
.682 .812 .945 r
.73181 .41762 .73378 .41963 .73816 .41793 .7362 .41593 Mtetra
.689 .816 .943 r
.7362 .41593 .73816 .41793 .74254 .41615 .74059 .41418 Mtetra
.696 .82 .942 r
.74059 .41418 .74254 .41615 .74693 .4143 .74498 .41234 Mtetra
.705 .825 .94 r
.74498 .41234 .74693 .4143 .75131 .41234 .74938 .41041 Mtetra
.715 .831 .937 r
.74938 .41041 .75131 .41234 .75569 .41027 .75377 .40837 Mtetra
.726 .838 .933 r
.75377 .40837 .75569 .41027 .76007 .40806 .75815 .40619 Mtetra
.74 .845 .929 r
.75815 .40619 .76007 .40806 .76444 .40568 .76253 .40386 Mtetra
.756 .854 .923 r
.76253 .40386 .76444 .40568 .76879 .40309 .7669 .40133 Mtetra
.776 .864 .914 r
.7669 .40133 .76879 .40309 .77313 .40024 .77125 .39854 Mtetra
.8 .875 .902 r
.77125 .39854 .77313 .40024 .77745 .39703 .77558 .39542 Mtetra
.829 .886 .884 r
.77558 .39542 .77745 .39703 .78173 .39334 .77987 .39184 Mtetra
.863 .896 .856 r
.77987 .39184 .78173 .39334 .78595 .389 .78412 .38765 Mtetra
.901 .902 .816 r
.78412 .38765 .78595 .389 .7901 .38371 .78829 .38254 Mtetra
.941 .9 .757 r
.78829 .38254 .7901 .38371 .79412 .37694 .79234 .37604 Mtetra
.975 .881 .676 r
.79234 .37604 .79412 .37694 .79792 .36777 .79619 .36725 Mtetra
.995 .843 .575 r
.79619 .36725 .79792 .36777 .80133 .3542 .79966 .35427 Mtetra
.999 .788 .47 r
.79966 .35427 .80133 .3542 .80387 .33123 .80232 .33236 Mtetra
.992 .737 .391 r
.80232 .33236 .80387 .33123 .80501 .2932 .80314 .29051 Mtetra
.664 .741 .907 r
.80314 .29051 .80501 .2932 .80939 .29174 .80753 .28904 Mtetra
.972 .658 .312 r
.80753 .28904 .80939 .29174 .83536 .52289 .8334 .52033 Mtetra
.645 .763 .934 r
.8334 .52033 .83536 .52289 .8401 .5215 .83815 .51895 Mtetra
.986 .737 .471 r
.83815 .51895 .8401 .5215 .84251 .49567 .84008 .48801 Mtetra
.932 .682 .538 r
.84008 .48801 .84251 .49567 .84466 .46789 .84238 .46163 Mtetra
.899 .689 .609 r
.84238 .46163 .84466 .46789 .84797 .45248 .84577 .44694 Mtetra
.863 .691 .667 r
.84577 .44694 .84797 .45248 .85178 .44252 .84964 .43743 Mtetra
.827 .69 .712 r
.84964 .43743 .85178 .44252 .85588 .43548 .85377 .43068 Mtetra
.794 .686 .746 r
.85377 .43068 .85588 .43548 .86015 .4302 .85806 .42559 Mtetra
.763 .681 .771 r
.85806 .42559 .86015 .4302 .86453 .42607 .86246 .4216 Mtetra
.735 .674 .791 r
.86246 .4216 .86453 .42607 .86901 .42278 .86695 .4184 Mtetra
.709 .667 .806 r
.86695 .4184 .86901 .42278 .87355 .42012 .8715 .4158 Mtetra
.685 .658 .818 r
.8715 .4158 .87355 .42012 .87816 .41799 .87612 .41369 Mtetra
.659 .648 .827 r
.87612 .41369 .87816 .41799 .88282 .41632 .88078 .41203 Mtetra
.631 .625 .826 r
.25367 .60082 .25603 .60468 .25976 .60373 .25741 .59985 Mtetra
.599 .61 .834 r
.25741 .59985 .25976 .60373 .26346 .6032 .26112 .59927 Mtetra
.558 .589 .841 r
.26112 .59927 .26346 .6032 .26714 .60314 .2648 .59914 Mtetra
.499 .557 .846 r
.2648 .59914 .26714 .60314 .27078 .60365 .26845 .59955 Mtetra
.408 .503 .844 r
.26845 .59955 .27078 .60365 .27438 .60492 .27206 .60066 Mtetra
.251 .404 .821 r
.27206 .60066 .27438 .60492 .27791 .60723 .2756 .60275 Mtetra
0 .199 .722 r
.2756 .60275 .27791 .60723 .28134 .61113 .27905 .60633 Mtetra
0 0 .414 r
.27905 .60633 .28134 .61113 .28461 .61766 .28234 .61238 Mtetra
.882 .522 .036 r
.28234 .61238 .28461 .61766 .28756 .62911 .28534 .62304 Mtetra
.972 .658 .321 r
.28534 .62304 .28756 .62911 .28978 .6517 .28765 .64412 Mtetra
.978 .686 .387 r
.28765 .64412 .28978 .6517 .29178 .67861 .28925 .67651 Mtetra
.645 .763 .934 r
.28925 .67651 .29178 .67861 .29568 .67747 .29316 .67536 Mtetra
.941 .69 .53 r
.29316 .67536 .29568 .67747 .31392 .45368 .31158 .45142 Mtetra
.42 .649 .953 r
.31158 .45142 .31392 .45368 .3176 .45246 .31516 .45175 Mtetra
.938 .651 .471 r
.31516 .45175 .3176 .45246 .31886 .49013 .31623 .49203 Mtetra
.892 .573 .439 r
.31623 .49203 .31886 .49013 .32138 .50861 .31882 .50935 Mtetra
.87 .501 .346 r
.31882 .50935 .32138 .50861 .32446 .51851 .32194 .51858 Mtetra
.824 .385 .195 r
.32194 .51858 .32446 .51851 .32782 .52438 .32532 .52403 Mtetra
.723 .201 0 r
.32532 .52403 .32782 .52438 .33132 .52805 .32884 .52741 Mtetra
.525 0 0 r
.32884 .52741 .33132 .52805 .33491 .53039 .33244 .52954 Mtetra
.244 0 0 r
.33244 .52954 .33491 .53039 .33856 .53186 .33611 .53084 Mtetra
.024 .553 .856 r
.33611 .53084 .33856 .53186 .34226 .53273 .33982 .53159 Mtetra
.217 .67 .949 r
.33982 .53159 .34226 .53273 .34599 .53317 .34356 .53192 Mtetra
.343 .731 .985 r
.34356 .53192 .34599 .53317 .34975 .53329 .34732 .53196 Mtetra
.425 .762 .996 r
.34732 .53196 .34975 .53329 .35352 .53317 .3511 .53177 Mtetra
.48 .778 .997 r
.3511 .53177 .35352 .53317 .35732 .53285 .35491 .53139 Mtetra
.519 .787 .994 r
.35491 .53139 .35732 .53285 .36113 .53238 .35872 .53087 Mtetra
.547 .793 .99 r
.35872 .53087 .36113 .53238 .36495 .53178 .36255 .53024 Mtetra
.568 .796 .985 r
.36255 .53024 .36495 .53178 .36879 .53108 .36639 .5295 Mtetra
.585 .798 .98 r
.36639 .5295 .36879 .53108 .37263 .53029 .37024 .52868 Mtetra
.598 .799 .976 r
.37024 .52868 .37263 .53029 .37649 .52942 .3741 .52779 Mtetra
.609 .8 .973 r
.3741 .52779 .37649 .52942 .38035 .52848 .37797 .52683 Mtetra
.618 .8 .969 r
.37797 .52683 .38035 .52848 .38423 .52748 .38185 .52582 Mtetra
.626 .801 .966 r
.38185 .52582 .38423 .52748 .38811 .52643 .38573 .52475 Mtetra
.633 .802 .964 r
.38573 .52475 .38811 .52643 .392 .52533 .38963 .52364 Mtetra
.639 .803 .961 r
.38963 .52364 .392 .52533 .39589 .52418 .39353 .52248 Mtetra
.645 .804 .959 r
.39353 .52248 .39589 .52418 .3998 .52298 .39744 .52127 Mtetra
.65 .805 .957 r
.39744 .52127 .3998 .52298 .40371 .52174 .40136 .52003 Mtetra
.656 .806 .955 r
.40136 .52003 .40371 .52174 .40763 .52044 .40528 .51874 Mtetra
.661 .808 .954 r
.40528 .51874 .40763 .52044 .41156 .51911 .40921 .5174 Mtetra
.666 .81 .952 r
.40921 .5174 .41156 .51911 .41549 .51772 .41315 .51602 Mtetra
.672 .812 .95 r
.41315 .51602 .41549 .51772 .41943 .51627 .41709 .51458 Mtetra
.678 .814 .949 r
.41709 .51458 .41943 .51627 .42338 .51477 .42105 .5131 Mtetra
.684 .817 .947 r
.42105 .5131 .42338 .51477 .42734 .51321 .425 .51155 Mtetra
.691 .821 .945 r
.425 .51155 .42734 .51321 .4313 .51157 .42897 .50993 Mtetra
.699 .825 .942 r
.42897 .50993 .4313 .51157 .43527 .50985 .43294 .50823 Mtetra
.708 .829 .94 r
.43294 .50823 .43527 .50985 .43924 .50803 .43692 .50644 Mtetra
.719 .835 .936 r
.43692 .50644 .43924 .50803 .44323 .50609 .44091 .50455 Mtetra
.731 .84 .932 r
.44091 .50455 .44323 .50609 .44722 .50401 .44491 .50252 Mtetra
.745 .847 .926 r
.44491 .50252 .44722 .50401 .45122 .50176 .44891 .50032 Mtetra
.763 .854 .919 r
.44891 .50032 .45122 .50176 .45522 .49929 .45292 .49792 Mtetra
.783 .862 .908 r
.45292 .49792 .45522 .49929 .45924 .49654 .45694 .49525 Mtetra
.807 .87 .894 r
.45694 .49525 .45924 .49654 .46326 .4934 .46097 .49223 Mtetra
.835 .877 .873 r
.46097 .49223 .46326 .4934 .4673 .48976 .46501 .48872 Mtetra
.867 .881 .844 r
.46501 .48872 .4673 .48976 .47134 .48538 .46906 .48453 Mtetra
.902 .88 .804 r
.46906 .48453 .47134 .48538 .4754 .47992 .47312 .47931 Mtetra
.935 .869 .749 r
.47312 .47931 .4754 .47992 .47948 .47273 .47721 .47247 Mtetra
.962 .846 .681 r
.47721 .47247 .47948 .47273 .48359 .46257 .48132 .46283 Mtetra
.978 .809 .606 r
.48132 .46283 .48359 .46257 .48775 .44657 .48549 .44771 Mtetra
.981 .765 .537 r
.48549 .44771 .48775 .44657 .49203 .41658 .48977 .41938 Mtetra
.992 .781 .516 r
.48977 .41938 .49203 .41658 .49618 .39289 .494 .39047 Mtetra
.664 .741 .907 r
.494 .39047 .49618 .39289 .50011 .39158 .49793 .38916 Mtetra
.963 .682 .455 r
.49793 .38916 .50011 .39158 .50257 .61701 .50025 .61473 Mtetra
.937 .754 .629 r
.50025 .61473 .50257 .61701 .50683 .60921 .50455 .59992 Mtetra
.903 .662 .564 r
.50455 .59992 .50683 .60921 .51119 .57156 .50892 .56459 Mtetra
.874 .663 .613 r
.50892 .56459 .51119 .57156 .51542 .55301 .51316 .54712 Mtetra
.844 .664 .658 r
.51316 .54712 .51542 .55301 .5196 .5418 .51734 .53653 Mtetra
.815 .664 .696 r
.51734 .53653 .5196 .5418 .52376 .53419 .52151 .52931 Mtetra
.787 .663 .727 r
.52151 .52931 .52376 .53419 .52791 .52864 .52567 .52402 Mtetra
.76 .661 .752 r
.52567 .52402 .52791 .52864 .53207 .52439 .52982 .51995 Mtetra
.736 .658 .772 r
.52982 .51995 .53207 .52439 .53622 .52104 .53398 .51672 Mtetra
.713 .653 .788 r
.53398 .51672 .53622 .52104 .54038 .51835 .53814 .51411 Mtetra
.691 .647 .802 r
.53814 .51411 .54038 .51835 .54454 .51619 .5423 .512 Mtetra
.668 .64 .812 r
.5423 .512 .54454 .51619 .54871 .51448 .54648 .51032 Mtetra
.645 .63 .821 r
.54648 .51032 .54871 .51448 .55289 .51319 .55066 .50902 Mtetra
.618 .618 .829 r
.55066 .50902 .55289 .51319 .55708 .51232 .55485 .50812 Mtetra
.585 .601 .834 r
.55485 .50812 .55708 .51232 .56128 .51191 .55905 .50765 Mtetra
.543 .577 .838 r
.55905 .50765 .56128 .51191 .5655 .51202 .56327 .50767 Mtetra
.485 .541 .839 r
.56327 .50767 .5655 .51202 .56974 .51281 .56751 .50832 Mtetra
.397 .485 .833 r
.56751 .50832 .56974 .51281 .574 .51449 .57177 .50982 Mtetra
.251 .387 .806 r
.57177 .50982 .574 .51449 .5783 .5175 .57606 .51255 Mtetra
0 .203 .719 r
.57606 .51255 .5783 .5175 .58265 .52257 .5804 .51723 Mtetra
0 0 .477 r
.5804 .51723 .58265 .52257 .58709 .53128 .58482 .52531 Mtetra
.801 .459 0 r
.58482 .52531 .58709 .53128 .59171 .5474 .58941 .54033 Mtetra
.954 .632 .218 r
.58941 .54033 .59171 .5474 .59678 .58281 .59441 .57339 Mtetra
0 0 .462 r
.59441 .57339 .59678 .58281 .60129 .58816 .59906 .5858 Mtetra
.97 .693 .448 r
.59906 .5858 .60129 .58816 .60024 .35818 .59816 .35567 Mtetra
.664 .741 .907 r
.59816 .35567 .60024 .35818 .60433 .35682 .60225 .3543 Mtetra
.957 .614 .285 r
.60225 .3543 .60433 .35682 .60901 .37804 .60706 .38078 Mtetra
.921 .582 .381 r
.60706 .38078 .60901 .37804 .61393 .40566 .61193 .40672 Mtetra
.892 .502 .281 r
.61193 .40672 .61393 .40566 .61853 .41918 .6165 .41936 Mtetra
.833 .373 .116 r
.6165 .41936 .61853 .41918 .62299 .42682 .62095 .42646 Mtetra
.706 .168 0 r
.62095 .42646 .62299 .42682 .62739 .43146 .62534 .43074 Mtetra
.478 0 0 r
.62534 .43074 .62739 .43146 .63176 .43436 .6297 .43339 Mtetra
0 .379 .727 r
.6297 .43339 .63176 .43436 .6361 .43616 .63404 .435 Mtetra
.066 .566 .888 r
.63404 .435 .6361 .43616 .64043 .43723 .63838 .43591 Mtetra
.243 .671 .96 r
.63838 .43591 .64043 .43723 .64476 .43777 .6427 .43634 Mtetra
.358 .726 .987 r
.6427 .43634 .64476 .43777 .64909 .43794 .64703 .43641 Mtetra
.434 .755 .995 r
.64703 .43641 .64909 .43794 .65341 .43782 .65136 .43622 Mtetra
.485 .772 .995 r
.65136 .43622 .65341 .43782 .65773 .43748 .65568 .43581 Mtetra
.522 .782 .992 r
.65568 .43581 .65773 .43748 .66206 .43696 .66001 .43524 Mtetra
.549 .788 .987 r
.66001 .43524 .66206 .43696 .66639 .4363 .66435 .43453 Mtetra
.569 .791 .983 r
.66435 .43453 .66639 .4363 .67072 .43552 .66868 .43371 Mtetra
.585 .794 .979 r
.66868 .43371 .67072 .43552 .67506 .43464 .67302 .4328 Mtetra
.598 .796 .975 r
.67302 .4328 .67506 .43464 .6794 .43368 .67737 .43181 Mtetra
.608 .797 .972 r
.67737 .43181 .6794 .43368 .68374 .43264 .68172 .43075 Mtetra
.617 .798 .969 r
.68172 .43075 .68374 .43264 .68809 .43154 .68607 .42963 Mtetra
.625 .799 .966 r
.68607 .42963 .68809 .43154 .69245 .43037 .69043 .42845 Mtetra
.631 .8 .964 r
.69043 .42845 .69245 .43037 .6968 .42915 .69479 .42722 Mtetra
.637 .801 .962 r
.69479 .42722 .6968 .42915 .70116 .42788 .69916 .42594 Mtetra
.643 .803 .96 r
.69916 .42594 .70116 .42788 .70553 .42657 .70353 .42461 Mtetra
.648 .804 .958 r
.70353 .42461 .70553 .42657 .7099 .4252 .7079 .42324 Mtetra
.653 .806 .957 r
.7079 .42324 .7099 .4252 .71428 .42379 .71228 .42182 Mtetra
.658 .808 .955 r
.71228 .42182 .71428 .42379 .71865 .42232 .71667 .42036 Mtetra
.663 .81 .954 r
.71667 .42036 .71865 .42232 .72304 .42081 .72106 .41885 Mtetra
.668 .812 .953 r
.72106 .41885 .72304 .42081 .72742 .41924 .72545 .41729 Mtetra
.673 .815 .951 r
.72545 .41729 .72742 .41924 .73181 .41762 .72984 .41568 Mtetra
.679 .819 .95 r
.72984 .41568 .73181 .41762 .7362 .41593 .73424 .41401 Mtetra
.685 .823 .949 r
.73424 .41401 .7362 .41593 .74059 .41418 .73864 .41227 Mtetra
.693 .827 .947 r
.73864 .41227 .74059 .41418 .74498 .41234 .74304 .41045 Mtetra
.701 .832 .946 r
.74304 .41045 .74498 .41234 .74938 .41041 .74744 .40855 Mtetra
.71 .838 .943 r
.74744 .40855 .74938 .41041 .75377 .40837 .75184 .40655 Mtetra
.722 .846 .94 r
.75184 .40655 .75377 .40837 .75815 .40619 .75623 .40442 Mtetra
.735 .854 .936 r
.75623 .40442 .75815 .40619 .76253 .40386 .76062 .40213 Mtetra
.751 .863 .931 r
.76062 .40213 .76253 .40386 .7669 .40133 .765 .39967 Mtetra
.771 .874 .923 r
.765 .39967 .7669 .40133 .77125 .39854 .76936 .39696 Mtetra
.794 .886 .911 r
.76936 .39696 .77125 .39854 .77558 .39542 .77371 .39393 Mtetra
.823 .899 .894 r
.77371 .39393 .77558 .39542 .77987 .39184 .77802 .39048 Mtetra
.858 .911 .868 r
.77802 .39048 .77987 .39184 .78412 .38765 .78229 .38645 Mtetra
.897 .919 .828 r
.78229 .38645 .78412 .38765 .78829 .38254 .78649 .38156 Mtetra
.938 .917 .768 r
.78649 .38156 .78829 .38254 .79234 .37604 .79057 .37536 Mtetra
.974 .899 .684 r
.79057 .37536 .79234 .37604 .79619 .36725 .79447 .36701 Mtetra
.996 .858 .578 r
.79447 .36701 .79619 .36725 .79966 .35427 .79801 .35471 Mtetra
.999 .798 .468 r
.79801 .35471 .79966 .35427 .80232 .33236 .8008 .33399 Mtetra
.991 .735 .38 r
.8008 .33399 .80232 .33236 .80314 .29051 .80142 .28943 Mtetra
.801 .939 .919 r
.80142 .28943 .80314 .29051 .80753 .28904 .80566 .28634 Mtetra
.972 .658 .312 r
.80566 .28634 .80753 .28904 .8334 .52033 .83143 .51777 Mtetra
.645 .763 .934 r
.83143 .51777 .8334 .52033 .83815 .51895 .83618 .51638 Mtetra
.986 .729 .451 r
.83618 .51638 .83815 .51895 .84008 .48801 .8376 .47968 Mtetra
.919 .672 .549 r
.8376 .47968 .84008 .48801 .84238 .46163 .84006 .45488 Mtetra
.884 .676 .616 r
.84006 .45488 .84238 .46163 .84577 .44694 .84353 .44102 Mtetra
.847 .676 .671 r
.84353 .44102 .84577 .44694 .84964 .43743 .84745 .43201 Mtetra
.811 .674 .712 r
.84745 .43201 .84964 .43743 .85377 .43068 .85162 .42558 Mtetra
.779 .67 .743 r
.85162 .42558 .85377 .43068 .85806 .42559 .85594 .42071 Mtetra
.751 .665 .767 r
.85594 .42071 .85806 .42559 .86246 .4216 .86036 .41688 Mtetra
.725 .66 .785 r
.86036 .41688 .86246 .4216 .86695 .4184 .86486 .41378 Mtetra
.702 .653 .799 r
.86486 .41378 .86695 .4184 .8715 .4158 .86943 .41124 Mtetra
.679 .645 .809 r
.86943 .41124 .8715 .4158 .87612 .41369 .87405 .40918 Mtetra
.656 .636 .818 r
.87405 .40918 .87612 .41369 .88078 .41203 .87872 .40753 Mtetra
.631 .615 .817 r
.25133 .59675 .25367 .60082 .25741 .59985 .25506 .59577 Mtetra
.603 .602 .824 r
.25506 .59577 .25741 .59985 .26112 .59927 .25878 .59514 Mtetra
.567 .583 .83 r
.25878 .59514 .26112 .59927 .2648 .59914 .26247 .59493 Mtetra
.517 .555 .833 r
.26247 .59493 .2648 .59914 .26845 .59955 .26613 .59522 Mtetra
.442 .509 .833 r
.26613 .59522 .26845 .59955 .27206 .60066 .26974 .59616 Mtetra
.315 .428 .818 r
.26974 .59616 .27206 .60066 .2756 .60275 .27331 .59802 Mtetra
.077 .266 .754 r
.27331 .59802 .2756 .60275 .27905 .60633 .27678 .60125 Mtetra
0 0 .525 r
.27678 .60125 .27905 .60633 .28234 .61238 .2801 .60676 Mtetra
.817 .465 0 r
.2801 .60676 .28234 .61238 .28534 .62304 .28315 .61654 Mtetra
.968 .652 .282 r
.28315 .61654 .28534 .62304 .28765 .64412 .28556 .63596 Mtetra
.978 .692 .409 r
.28556 .63596 .28765 .64412 .28925 .67651 .28672 .67439 Mtetra
.645 .763 .934 r
.28672 .67439 .28925 .67651 .29316 .67536 .29063 .67325 Mtetra
.941 .69 .53 r
.29063 .67325 .29316 .67536 .31158 .45142 .30924 .44915 Mtetra
.9 .483 .136 r
.30924 .44915 .31158 .45142 .31516 .45175 .31233 .45695 Mtetra
.897 .612 .495 r
.31233 .45695 .31516 .45175 .31623 .49203 .31356 .49438 Mtetra
.881 .56 .438 r
.31356 .49438 .31623 .49203 .31882 .50935 .31622 .51042 Mtetra
.855 .482 .343 r
.31622 .51042 .31882 .50935 .32194 .51858 .31939 .51891 Mtetra
.805 .361 .189 r
.31939 .51891 .32194 .51858 .32532 .52403 .3228 .52389 Mtetra
.698 .171 0 r
.3228 .52389 .32532 .52403 .32884 .52741 .32634 .52694 Mtetra
.498 0 0 r
.32634 .52694 .32884 .52741 .33244 .52954 .32996 .52883 Mtetra
.221 0 0 r
.32996 .52883 .33244 .52954 .33611 .53084 .33364 .52995 Mtetra
.039 .574 .854 r
.33364 .52995 .33611 .53084 .33982 .53159 .33736 .53056 Mtetra
.227 .688 .947 r
.33736 .53056 .33982 .53159 .34356 .53192 .34111 .53078 Mtetra
.349 .745 .985 r
.34111 .53078 .34356 .53192 .34732 .53196 .34488 .53072 Mtetra
.429 .774 .997 r
.34488 .53072 .34732 .53196 .3511 .53177 .34867 .53046 Mtetra
.483 .79 .999 r
.34867 .53046 .3511 .53177 .35491 .53139 .35248 .53002 Mtetra
.521 .798 .996 r
.35248 .53002 .35491 .53139 .35872 .53087 .3563 .52945 Mtetra
.549 .802 .992 r
.3563 .52945 .35872 .53087 .36255 .53024 .36014 .52876 Mtetra
.569 .804 .988 r
.36014 .52876 .36255 .53024 .36639 .5295 .36398 .52799 Mtetra
.585 .806 .984 r
.36398 .52799 .36639 .5295 .37024 .52868 .36784 .52714 Mtetra
.598 .806 .98 r
.36784 .52714 .37024 .52868 .3741 .52779 .3717 .52622 Mtetra
.609 .807 .976 r
.3717 .52622 .3741 .52779 .37797 .52683 .37558 .52524 Mtetra
.618 .807 .973 r
.37558 .52524 .37797 .52683 .38185 .52582 .37946 .52421 Mtetra
.625 .808 .97 r
.37946 .52421 .38185 .52582 .38573 .52475 .38335 .52313 Mtetra
.632 .808 .967 r
.38335 .52313 .38573 .52475 .38963 .52364 .38725 .522 Mtetra
.638 .809 .965 r
.38725 .522 .38963 .52364 .39353 .52248 .39116 .52084 Mtetra
.643 .81 .963 r
.39116 .52084 .39353 .52248 .39744 .52127 .39507 .51963 Mtetra
.649 .811 .961 r
.39507 .51963 .39744 .52127 .40136 .52003 .39899 .51838 Mtetra
.654 .812 .959 r
.39899 .51838 .40136 .52003 .40528 .51874 .40292 .51709 Mtetra
.659 .814 .958 r
.40292 .51709 .40528 .51874 .40921 .5174 .40685 .51575 Mtetra
.664 .816 .956 r
.40685 .51575 .40921 .5174 .41315 .51602 .4108 .51438 Mtetra
.669 .818 .955 r
.4108 .51438 .41315 .51602 .41709 .51458 .41475 .51296 Mtetra
.675 .821 .953 r
.41475 .51296 .41709 .51458 .42105 .5131 .4187 .51148 Mtetra
.681 .824 .952 r
.4187 .51148 .42105 .5131 .425 .51155 .42266 .50995 Mtetra
.687 .827 .95 r
.42266 .50995 .425 .51155 .42897 .50993 .42663 .50836 Mtetra
.695 .831 .948 r
.42663 .50836 .42897 .50993 .43294 .50823 .43061 .50669 Mtetra
.704 .836 .946 r
.43061 .50669 .43294 .50823 .43692 .50644 .43459 .50494 Mtetra
.714 .842 .943 r
.43459 .50494 .43692 .50644 .44091 .50455 .43859 .50308 Mtetra
.725 .848 .939 r
.43859 .50308 .44091 .50455 .44491 .50252 .44258 .5011 Mtetra
.739 .856 .935 r
.44258 .5011 .44491 .50252 .44891 .50032 .44659 .49897 Mtetra
.756 .864 .928 r
.44659 .49897 .44891 .50032 .45292 .49792 .45061 .49665 Mtetra
.776 .873 .918 r
.45061 .49665 .45292 .49792 .45694 .49525 .45463 .49407 Mtetra
.801 .882 .905 r
.45463 .49407 .45694 .49525 .46097 .49223 .45866 .49117 Mtetra
.829 .89 .886 r
.45866 .49117 .46097 .49223 .46501 .48872 .4627 .48782 Mtetra
.862 .897 .857 r
.4627 .48782 .46501 .48872 .46906 .48453 .46676 .48384 Mtetra
.899 .897 .817 r
.46676 .48384 .46906 .48453 .47312 .47931 .47083 .4789 Mtetra
.935 .888 .762 r
.47083 .4789 .47312 .47931 .47721 .47247 .47492 .47245 Mtetra
.964 .864 .691 r
.47492 .47245 .47721 .47247 .48132 .46283 .47904 .46339 Mtetra
.982 .824 .611 r
.47904 .46339 .48132 .46283 .48549 .44771 .48321 .44923 Mtetra
.985 .775 .537 r
.48321 .44923 .48549 .44771 .48977 .41938 .4875 .42277 Mtetra
.991 .77 .503 r
.4875 .42277 .48977 .41938 .494 .39047 .49181 .38804 Mtetra
.664 .741 .907 r
.49181 .38804 .494 .39047 .49793 .38916 .49575 .38672 Mtetra
.963 .682 .455 r
.49575 .38672 .49793 .38916 .50025 .61473 .49791 .61245 Mtetra
.949 .737 .581 r
.49791 .61245 .50025 .61473 .50455 .59992 .50228 .58988 Mtetra
.892 .653 .57 r
.50228 .58988 .50455 .59992 .50892 .56459 .50666 .55711 Mtetra
.861 .653 .619 r
.50666 .55711 .50892 .56459 .51316 .54712 .5109 .54084 Mtetra
.83 .652 .661 r
.5109 .54084 .51316 .54712 .51734 .53653 .51509 .53093 Mtetra
.801 .652 .697 r
.51509 .53093 .51734 .53653 .52151 .52931 .51925 .52414 Mtetra
.773 .65 .726 r
.51925 .52414 .52151 .52931 .52567 .52402 .52341 .51914 Mtetra
.748 .648 .749 r
.52341 .51914 .52567 .52402 .52982 .51995 .52757 .51527 Mtetra
.726 .645 .768 r
.52757 .51527 .52982 .51995 .53398 .51672 .53173 .51218 Mtetra
.705 .641 .783 r
.53173 .51218 .53398 .51672 .53814 .51411 .5359 .50966 Mtetra
.684 .636 .795 r
.5359 .50966 .53814 .51411 .5423 .512 .54006 .50761 Mtetra
.664 .629 .805 r
.54006 .50761 .5423 .512 .54648 .51032 .54424 .50595 Mtetra
.643 .621 .813 r
.54424 .50595 .54648 .51032 .55066 .50902 .54842 .50465 Mtetra
.619 .609 .819 r
.54842 .50465 .55066 .50902 .55485 .50812 .55262 .50372 Mtetra
.59 .594 .824 r
.55262 .50372 .55485 .50812 .55905 .50765 .55682 .50318 Mtetra
.554 .572 .827 r
.55682 .50318 .55905 .50765 .56327 .50767 .56104 .5031 Mtetra
.504 .541 .828 r
.56104 .5031 .56327 .50767 .56751 .50832 .56527 .50361 Mtetra
.43 .493 .823 r
.56527 .50361 .56751 .50832 .57177 .50982 .56953 .5049 Mtetra
.309 .411 .804 r
.56953 .5049 .57177 .50982 .57606 .51255 .57381 .50733 Mtetra
.095 .259 .742 r
.57381 .50733 .57606 .51255 .5804 .51723 .57814 .51156 Mtetra
0 0 .556 r
.57814 .51156 .5804 .51723 .58482 .52531 .58255 .51894 Mtetra
.724 .399 0 r
.58255 .51894 .58482 .52531 .58941 .54033 .5871 .53274 Mtetra
.941 .62 .178 r
.5871 .53274 .58941 .54033 .59441 .57339 .59203 .56321 Mtetra
0 0 .172 r
.59203 .56321 .59441 .57339 .59906 .5858 .59683 .58343 Mtetra
.97 .693 .448 r
.59683 .58343 .59906 .5858 .59816 .35567 .59608 .35314 Mtetra
.664 .741 .907 r
.59608 .35314 .59816 .35567 .60225 .3543 .60017 .35178 Mtetra
.962 .629 .314 r
.60017 .35178 .60225 .3543 .60706 .38078 .60511 .38412 Mtetra
.911 .571 .386 r
.60511 .38412 .60706 .38078 .61193 .40672 .60992 .40817 Mtetra
.879 .486 .285 r
.60992 .40817 .61193 .40672 .6165 .41936 .61447 .41983 Mtetra
.816 .352 .119 r
.61447 .41983 .6165 .41936 .62095 .42646 .6189 .42634 Mtetra
.687 .144 0 r
.6189 .42634 .62095 .42646 .62534 .43074 .62329 .43022 Mtetra
.461 0 0 r
.62329 .43022 .62534 .43074 .6297 .43339 .62764 .43257 Mtetra
0 .401 .72 r
.62764 .43257 .6297 .43339 .63404 .435 .63198 .43397 Mtetra
.074 .586 .884 r
.63198 .43397 .63404 .435 .63838 .43591 .63632 .43472 Mtetra
.248 .688 .959 r
.63632 .43472 .63838 .43591 .6427 .43634 .64065 .43502 Mtetra
.362 .741 .988 r
.64065 .43502 .6427 .43634 .64703 .43641 .64497 .43499 Mtetra
.437 .769 .997 r
.64497 .43499 .64703 .43641 .65136 .43622 .6493 .43471 Mtetra
.487 .784 .997 r
.6493 .43471 .65136 .43622 .65568 .43581 .65363 .43423 Mtetra
.523 .793 .994 r
.65363 .43423 .65568 .43581 .66001 .43524 .65796 .4336 Mtetra
.55 .798 .99 r
.65796 .4336 .66001 .43524 .66435 .43453 .6623 .43284 Mtetra
.57 .801 .986 r
.6623 .43284 .66435 .43453 .66868 .43371 .66664 .43198 Mtetra
.585 .802 .982 r
.66664 .43198 .66868 .43371 .67302 .4328 .67098 .43103 Mtetra
.598 .804 .979 r
.67098 .43103 .67302 .4328 .67737 .43181 .67533 .43001 Mtetra
.608 .805 .975 r
.67533 .43001 .67737 .43181 .68172 .43075 .67968 .42892 Mtetra
.617 .805 .972 r
.67968 .42892 .68172 .43075 .68607 .42963 .68404 .42778 Mtetra
.624 .806 .97 r
.68404 .42778 .68607 .42963 .69043 .42845 .6884 .42658 Mtetra
.63 .807 .967 r
.6884 .42658 .69043 .42845 .69479 .42722 .69277 .42534 Mtetra
.636 .808 .965 r
.69277 .42534 .69479 .42722 .69916 .42594 .69714 .42404 Mtetra
.641 .809 .964 r
.69714 .42404 .69916 .42594 .70353 .42461 .70152 .42271 Mtetra
.646 .81 .962 r
.70152 .42271 .70353 .42461 .7079 .42324 .7059 .42134 Mtetra
.651 .812 .961 r
.7059 .42134 .7079 .42324 .71228 .42182 .71029 .41992 Mtetra
.656 .814 .959 r
.71029 .41992 .71228 .42182 .71667 .42036 .71468 .41846 Mtetra
.66 .816 .958 r
.71468 .41846 .71667 .42036 .72106 .41885 .71907 .41695 Mtetra
.665 .818 .957 r
.71907 .41695 .72106 .41885 .72545 .41729 .72347 .4154 Mtetra
.67 .821 .956 r
.72347 .4154 .72545 .41729 .72984 .41568 .72787 .4138 Mtetra
.676 .825 .955 r
.72787 .4138 .72984 .41568 .73424 .41401 .73228 .41215 Mtetra
.682 .829 .954 r
.73228 .41215 .73424 .41401 .73864 .41227 .73668 .41043 Mtetra
.688 .833 .953 r
.73668 .41043 .73864 .41227 .74304 .41045 .74109 .40864 Mtetra
.696 .839 .951 r
.74109 .40864 .74304 .41045 .74744 .40855 .7455 .40677 Mtetra
.705 .845 .949 r
.7455 .40677 .74744 .40855 .75184 .40655 .74991 .4048 Mtetra
.716 .853 .947 r
.74991 .4048 .75184 .40655 .75623 .40442 .75431 .40272 Mtetra
.729 .861 .944 r
.75431 .40272 .75623 .40442 .76062 .40213 .75871 .4005 Mtetra
.744 .871 .939 r
.75871 .4005 .76062 .40213 .765 .39967 .7631 .3981 Mtetra
.763 .883 .932 r
.7631 .3981 .765 .39967 .76936 .39696 .76748 .39548 Mtetra
.786 .896 .921 r
.76748 .39548 .76936 .39696 .77371 .39393 .77184 .39257 Mtetra
.814 .91 .905 r
.77184 .39257 .77371 .39393 .77802 .39048 .77617 .38926 Mtetra
.849 .924 .88 r
.77617 .38926 .77802 .39048 .78229 .38645 .78047 .38541 Mtetra
.889 .934 .841 r
.78047 .38541 .78229 .38645 .78649 .38156 .78469 .38076 Mtetra
.931 .935 .781 r
.78469 .38076 .78649 .38156 .79057 .37536 .78882 .37489 Mtetra
.97 .918 .694 r
.78882 .37489 .79057 .37536 .79447 .36701 .79277 .36702 Mtetra
.994 .875 .583 r
.79277 .36702 .79447 .36701 .79801 .35471 .79639 .35548 Mtetra
.999 .81 .466 r
.79639 .35548 .79801 .35471 .8008 .33399 .79931 .3361 Mtetra
.99 .741 .375 r
.79931 .3361 .8008 .33399 .80142 .28943 .80022 .29447 Mtetra
0 0 0 r
.80022 .29447 .80142 .28943 .80566 .28634 .80379 .28363 Mtetra
.972 .658 .312 r
.80379 .28363 .80566 .28634 .83143 .51777 .82946 .5152 Mtetra
.645 .763 .934 r
.82946 .5152 .83143 .51777 .83618 .51638 .83421 .51381 Mtetra
.985 .721 .435 r
.83421 .51381 .83618 .51638 .8376 .47968 .83505 .47073 Mtetra
.905 .661 .559 r
.83505 .47073 .8376 .47968 .84006 .45488 .83769 .44767 Mtetra
.867 .663 .624 r
.83769 .44767 .84006 .45488 .84353 .44102 .84125 .43473 Mtetra
.83 .662 .674 r
.84125 .43473 .84353 .44102 .84745 .43201 .84523 .42628 Mtetra
.795 .659 .712 r
.84523 .42628 .84745 .43201 .85162 .42558 .84944 .42021 Mtetra
.765 .656 .741 r
.84944 .42021 .85162 .42558 .85594 .42071 .85379 .41559 Mtetra
.739 .651 .763 r
.85379 .41559 .85594 .42071 .86036 .41688 .85823 .41192 Mtetra
.715 .646 .779 r
.85823 .41192 .86036 .41688 .86486 .41378 .86275 .40894 Mtetra
.694 .641 .792 r
.86275 .40894 .86486 .41378 .86943 .41124 .86733 .40648 Mtetra
.674 .634 .802 r
.86733 .40648 .86943 .41124 .87405 .40918 .87195 .40445 Mtetra
.653 .625 .809 r
.87195 .40445 .87405 .40918 .87872 .40753 .87663 .40281 Mtetra
.63 .607 .808 r
.24899 .59251 .25133 .59675 .25506 .59577 .25273 .5915 Mtetra
.606 .595 .814 r
.25273 .5915 .25506 .59577 .25878 .59514 .25645 .59083 Mtetra
.575 .578 .819 r
.25645 .59083 .25878 .59514 .26247 .59493 .26015 .59053 Mtetra
.533 .554 .822 r
.26015 .59053 .26247 .59493 .26613 .59522 .26382 .59069 Mtetra
.471 .515 .822 r
.26382 .59069 .26613 .59522 .26974 .59616 .26745 .59145 Mtetra
.37 .449 .812 r
.26745 .59145 .26974 .59616 .27331 .59802 .27103 .59304 Mtetra
.183 .322 .771 r
.27103 .59304 .27331 .59802 .27678 .60125 .27452 .59588 Mtetra
0 .052 .616 r
.27452 .59588 .27678 .60125 .2801 .60676 .27789 .60081 Mtetra
.709 .378 0 r
.27789 .60081 .2801 .60676 .28315 .61654 .28099 .60964 Mtetra
.956 .638 .226 r
.28099 .60964 .28315 .61654 .28556 .63596 .2835 .62726 Mtetra
.977 .696 .425 r
.2835 .62726 .28556 .63596 .28672 .67439 .28418 .67228 Mtetra
.645 .763 .934 r
.28418 .67228 .28672 .67439 .29063 .67325 .28809 .67113 Mtetra
.941 .69 .53 r
.28809 .67113 .29063 .67325 .30924 .44915 .30688 .44687 Mtetra
.945 .611 .36 r
.30688 .44687 .30924 .44915 .31233 .45695 .30944 .46287 Mtetra
.888 .601 .495 r
.30944 .46287 .31233 .45695 .31356 .49438 .31085 .49718 Mtetra
.868 .544 .436 r
.31085 .49718 .31356 .49438 .31622 .51042 .3136 .51179 Mtetra
.838 .461 .337 r
.3136 .51179 .31622 .51042 .31939 .51891 .31681 .51948 Mtetra
.782 .332 .179 r
.31681 .51948 .31939 .51891 .3228 .52389 .32026 .52394 Mtetra
.667 .134 0 r
.32026 .52394 .3228 .52389 .32634 .52694 .32382 .52664 Mtetra
.461 0 0 r
.32382 .52664 .32634 .52694 .32996 .52883 .32746 .52826 Mtetra
.188 0 0 r
.32746 .52826 .32996 .52883 .33364 .52995 .33116 .52919 Mtetra
.063 .6 .855 r
.33116 .52919 .33364 .52995 .33736 .53056 .33489 .52963 Mtetra
.242 .707 .947 r
.33489 .52963 .33736 .53056 .34111 .53078 .33865 .52973 Mtetra
.36 .761 .984 r
.33865 .52973 .34111 .53078 .34488 .53072 .34243 .52958 Mtetra
.436 .787 .997 r
.34243 .52958 .34488 .53072 .34867 .53046 .34623 .52923 Mtetra
.488 .801 1 r
.34623 .52923 .34867 .53046 .35248 .53002 .35004 .52872 Mtetra
.525 .808 .998 r
.35004 .52872 .35248 .53002 .3563 .52945 .35387 .52809 Mtetra
.551 .811 .994 r
.35387 .52809 .3563 .52945 .36014 .52876 .35771 .52736 Mtetra
.571 .813 .99 r
.35771 .52736 .36014 .52876 .36398 .52799 .36156 .52655 Mtetra
.587 .813 .986 r
.36156 .52655 .36398 .52799 .36784 .52714 .36543 .52566 Mtetra
.599 .814 .982 r
.36543 .52566 .36784 .52714 .3717 .52622 .3693 .52471 Mtetra
.609 .814 .979 r
.3693 .52471 .3717 .52622 .37558 .52524 .37318 .52371 Mtetra
.617 .814 .976 r
.37318 .52371 .37558 .52524 .37946 .52421 .37706 .52266 Mtetra
.625 .814 .973 r
.37706 .52266 .37946 .52421 .38335 .52313 .38096 .52156 Mtetra
.631 .814 .971 r
.38096 .52156 .38335 .52313 .38725 .522 .38486 .52042 Mtetra
.637 .815 .968 r
.38486 .52042 .38725 .522 .39116 .52084 .38877 .51925 Mtetra
.642 .816 .966 r
.38877 .51925 .39116 .52084 .39507 .51963 .39269 .51803 Mtetra
.647 .817 .965 r
.39269 .51803 .39507 .51963 .39899 .51838 .39662 .51678 Mtetra
.652 .818 .963 r
.39662 .51678 .39899 .51838 .40292 .51709 .40055 .51549 Mtetra
.656 .819 .962 r
.40055 .51549 .40292 .51709 .40685 .51575 .40449 .51416 Mtetra
.661 .821 .96 r
.40449 .51416 .40685 .51575 .4108 .51438 .40843 .51279 Mtetra
.666 .824 .959 r
.40843 .51279 .4108 .51438 .41475 .51296 .41239 .51138 Mtetra
.671 .826 .958 r
.41239 .51138 .41475 .51296 .4187 .51148 .41635 .50993 Mtetra
.677 .829 .957 r
.41635 .50993 .4187 .51148 .42266 .50995 .42031 .50842 Mtetra
.683 .833 .955 r
.42031 .50842 .42266 .50995 .42663 .50836 .42429 .50685 Mtetra
.69 .838 .954 r
.42429 .50685 .42663 .50836 .43061 .50669 .42827 .50521 Mtetra
.698 .843 .952 r
.42827 .50521 .43061 .50669 .43459 .50494 .43226 .5035 Mtetra
.708 .849 .95 r
.43226 .5035 .43459 .50494 .43859 .50308 .43625 .50169 Mtetra
.719 .855 .947 r
.43625 .50169 .43859 .50308 .44258 .5011 .44025 .49977 Mtetra
.732 .863 .943 r
.44025 .49977 .44258 .5011 .44659 .49897 .44426 .4977 Mtetra
.748 .872 .937 r
.44426 .4977 .44659 .49897 .45061 .49665 .44828 .49547 Mtetra
.768 .882 .929 r
.44828 .49547 .45061 .49665 .45463 .49407 .45231 .493 Mtetra
.791 .893 .916 r
.45231 .493 .45463 .49407 .45866 .49117 .45635 .49023 Mtetra
.82 .903 .898 r
.45635 .49023 .45866 .49117 .4627 .48782 .46039 .48705 Mtetra
.854 .912 .872 r
.46039 .48705 .4627 .48782 .46676 .48384 .46445 .48329 Mtetra
.892 .915 .832 r
.46445 .48329 .46676 .48384 .47083 .4789 .46852 .47865 Mtetra
.931 .908 .776 r
.46852 .47865 .47083 .4789 .47492 .47245 .47262 .47263 Mtetra
.965 .885 .702 r
.47262 .47263 .47492 .47245 .47904 .46339 .47674 .46422 Mtetra
.985 .842 .618 r
.47674 .46422 .47904 .46339 .48321 .44923 .48091 .45112 Mtetra
.99 .787 .539 r
.48091 .45112 .48321 .44923 .4875 .42277 .4852 .42671 Mtetra
.99 .761 .494 r
.4852 .42671 .4875 .42277 .49181 .38804 .48962 .38561 Mtetra
.664 .741 .907 r
.48962 .38561 .49181 .38804 .49575 .38672 .49356 .38429 Mtetra
.963 .682 .455 r
.49356 .38429 .49575 .38672 .49791 .61245 .49557 .61016 Mtetra
.954 .726 .553 r
.49557 .61016 .49791 .61245 .50228 .58988 .50002 .57916 Mtetra
.88 .644 .577 r
.50002 .57916 .50228 .58988 .50666 .55711 .5044 .54917 Mtetra
.847 .641 .624 r
.5044 .54917 .50666 .55711 .5109 .54084 .50864 .5342 Mtetra
.815 .64 .665 r
.50864 .5342 .5109 .54084 .51509 .53093 .51283 .52503 Mtetra
.786 .639 .699 r
.51283 .52503 .51509 .53093 .51925 .52414 .517 .51872 Mtetra
.76 .638 .726 r
.517 .51872 .51925 .52414 .52341 .51914 .52116 .51403 Mtetra
.737 .636 .747 r
.52116 .51403 .52341 .51914 .52757 .51527 .52532 .51038 Mtetra
.716 .633 .765 r
.52532 .51038 .52757 .51527 .53173 .51218 .52948 .50744 Mtetra
.696 .63 .778 r
.52948 .50744 .53173 .51218 .5359 .50966 .53365 .50502 Mtetra
.678 .626 .789 r
.53365 .50502 .5359 .50966 .54006 .50761 .53782 .50303 Mtetra
.66 .62 .798 r
.53782 .50303 .54006 .50761 .54424 .50595 .542 .50139 Mtetra
.641 .612 .805 r
.542 .50139 .54424 .50595 .54842 .50465 .54618 .50009 Mtetra
.62 .602 .81 r
.54618 .50009 .54842 .50465 .55262 .50372 .55037 .49912 Mtetra
.595 .588 .814 r
.55037 .49912 .55262 .50372 .55682 .50318 .55458 .49851 Mtetra
.564 .569 .817 r
.55458 .49851 .55682 .50318 .56104 .5031 .55879 .49833 Mtetra
.521 .541 .817 r
.55879 .49833 .56104 .5031 .56527 .50361 .56303 .49867 Mtetra
.459 .5 .813 r
.56303 .49867 .56527 .50361 .56953 .5049 .56728 .49973 Mtetra
.36 .432 .8 r
.56728 .49973 .56953 .5049 .57381 .50733 .57156 .50184 Mtetra
.186 .308 .757 r
.57156 .50184 .57381 .50733 .57814 .51156 .57588 .50558 Mtetra
0 .067 .621 r
.57588 .50558 .57814 .51156 .58255 .51894 .58026 .51221 Mtetra
0 0 .279 r
.58026 .51221 .58255 .51894 .5871 .53274 .58478 .52469 Mtetra
.918 .6 .125 r
.58478 .52469 .5871 .53274 .59203 .56321 .58963 .55234 Mtetra
.847 .561 .023 r
.58963 .55234 .59203 .56321 .59683 .58343 .59459 .58106 Mtetra
.97 .693 .448 r
.59459 .58106 .59683 .58343 .59608 .35314 .59399 .35062 Mtetra
.664 .741 .907 r
.59399 .35062 .59608 .35314 .60017 .35178 .59808 .34924 Mtetra
.964 .64 .335 r
.59808 .34924 .60017 .35178 .60511 .38412 .60316 .38802 Mtetra
.899 .557 .389 r
.60316 .38802 .60511 .38412 .60992 .40817 .60792 .40999 Mtetra
.862 .466 .287 r
.60792 .40999 .60992 .40817 .61447 .41983 .61243 .42057 Mtetra
.795 .326 .119 r
.61243 .42057 .61447 .41983 .6189 .42634 .61686 .42643 Mtetra
.661 .112 0 r
.61686 .42643 .6189 .42634 .62329 .43022 .62123 .42987 Mtetra
.434 0 0 r
.62123 .42987 .62329 .43022 .62764 .43257 .62558 .43191 Mtetra
0 .43 .718 r
.62558 .43191 .62764 .43257 .63198 .43397 .62992 .43307 Mtetra
.09 .608 .882 r
.62992 .43307 .63198 .43397 .63632 .43472 .63425 .43365 Mtetra
.259 .706 .958 r
.63425 .43365 .63632 .43472 .64065 .43502 .63858 .4338 Mtetra
.369 .757 .988 r
.63858 .4338 .64065 .43502 .64497 .43499 .64291 .43366 Mtetra
.442 .782 .998 r
.64291 .43366 .64497 .43499 .6493 .43471 .64724 .43328 Mtetra
.491 .796 .999 r
.64724 .43328 .6493 .43471 .65363 .43423 .65157 .43272 Mtetra
.526 .803 .997 r
.65157 .43272 .65363 .43423 .65796 .4336 .65591 .43203 Mtetra
.552 .807 .993 r
.65591 .43203 .65796 .4336 .6623 .43284 .66025 .43122 Mtetra
.571 .809 .989 r
.66025 .43122 .6623 .43284 .66664 .43198 .66459 .43031 Mtetra
.586 .811 .985 r
.66459 .43031 .66664 .43198 .67098 .43103 .66894 .42932 Mtetra
.598 .811 .981 r
.66894 .42932 .67098 .43103 .67533 .43001 .67329 .42827 Mtetra
.608 .812 .978 r
.67329 .42827 .67533 .43001 .67968 .42892 .67765 .42715 Mtetra
.616 .812 .975 r
.67765 .42715 .67968 .42892 .68404 .42778 .68201 .42599 Mtetra
.623 .813 .973 r
.68201 .42599 .68404 .42778 .6884 .42658 .68638 .42477 Mtetra
.63 .813 .971 r
.68638 .42477 .6884 .42658 .69277 .42534 .69075 .42351 Mtetra
.635 .814 .969 r
.69075 .42351 .69277 .42534 .69714 .42404 .69513 .42221 Mtetra
.64 .815 .967 r
.69513 .42221 .69714 .42404 .70152 .42271 .69951 .42087 Mtetra
.645 .816 .966 r
.69951 .42087 .70152 .42271 .7059 .42134 .7039 .41949 Mtetra
.649 .817 .964 r
.7039 .41949 .7059 .42134 .71029 .41992 .70829 .41807 Mtetra
.653 .819 .963 r
.70829 .41807 .71029 .41992 .71468 .41846 .71268 .41661 Mtetra
.658 .821 .962 r
.71268 .41661 .71468 .41846 .71907 .41695 .71709 .41511 Mtetra
.662 .824 .961 r
.71709 .41511 .71907 .41695 .72347 .4154 .72149 .41357 Mtetra
.667 .827 .96 r
.72149 .41357 .72347 .4154 .72787 .4138 .7259 .41198 Mtetra
.672 .83 .96 r
.7259 .41198 .72787 .4138 .73228 .41215 .73031 .41034 Mtetra
.677 .834 .959 r
.73031 .41034 .73228 .41215 .73668 .41043 .73473 .40865 Mtetra
.684 .839 .958 r
.73473 .40865 .73668 .41043 .74109 .40864 .73914 .40689 Mtetra
.691 .845 .957 r
.73914 .40689 .74109 .40864 .7455 .40677 .74356 .40505 Mtetra
.699 .851 .955 r
.74356 .40505 .7455 .40677 .74991 .4048 .74798 .40313 Mtetra
.709 .859 .953 r
.74798 .40313 .74991 .4048 .75431 .40272 .75239 .4011 Mtetra
.721 .868 .951 r
.75239 .4011 .75431 .40272 .75871 .4005 .7568 .39894 Mtetra
.735 .879 .947 r
.7568 .39894 .75871 .4005 .7631 .3981 .76121 .39662 Mtetra
.753 .891 .941 r
.76121 .39662 .7631 .3981 .76748 .39548 .7656 .3941 Mtetra
.775 .905 .931 r
.7656 .3941 .76748 .39548 .77184 .39257 .76998 .39131 Mtetra
.803 .921 .916 r
.76998 .39131 .77184 .39257 .77617 .38926 .77433 .38816 Mtetra
.836 .936 .893 r
.77433 .38816 .77617 .38926 .78047 .38541 .77865 .3845 Mtetra
.877 .949 .855 r
.77865 .3845 .78047 .38541 .78469 .38076 .7829 .38012 Mtetra
.921 .953 .795 r
.7829 .38012 .78469 .38076 .78882 .37489 .78707 .37462 Mtetra
.962 .937 .706 r
.78707 .37462 .78882 .37489 .79277 .36702 .79107 .36728 Mtetra
.989 .893 .589 r
.79107 .36728 .79277 .36702 .79639 .35548 .79479 .35657 Mtetra
.996 .823 .465 r
.79479 .35657 .79639 .35548 .79931 .3361 .79785 .33866 Mtetra
.989 .748 .369 r
.79785 .33866 .79931 .3361 .80022 .29447 .79908 .30027 Mtetra
.802 .721 .19 r
.79908 .30027 .80022 .29447 .80379 .28363 .80191 .2809 Mtetra
.972 .658 .312 r
.80191 .2809 .80379 .28363 .82946 .5152 .82747 .51263 Mtetra
.645 .763 .934 r
.82747 .51263 .82946 .5152 .83421 .51381 .83224 .51123 Mtetra
.985 .714 .421 r
.83224 .51123 .83421 .51381 .83505 .47073 .83245 .46122 Mtetra
.889 .65 .571 r
.83245 .46122 .83505 .47073 .83769 .44767 .83528 .44006 Mtetra
.849 .649 .632 r
.83528 .44006 .83769 .44767 .84125 .43473 .83894 .42811 Mtetra
.812 .647 .678 r
.83894 .42811 .84125 .43473 .84523 .42628 .84299 .42026 Mtetra
.779 .645 .713 r
.84299 .42026 .84523 .42628 .84944 .42021 .84724 .41458 Mtetra
.751 .642 .74 r
.84724 .41458 .84944 .42021 .85379 .41559 .85161 .41023 Mtetra
.727 .638 .759 r
.85161 .41023 .85379 .41559 .85823 .41192 .85608 .40675 Mtetra
.706 .634 .775 r
.85608 .40675 .85823 .41192 .86275 .40894 .86061 .40389 Mtetra
.686 .629 .786 r
.86061 .40389 .86275 .40894 .86733 .40648 .8652 .40152 Mtetra
.668 .624 .795 r
.8652 .40152 .86733 .40648 .87195 .40445 .86983 .39953 Mtetra
.65 .616 .802 r
.86983 .39953 .87195 .40445 .87663 .40281 .87451 .3979 Mtetra
.63 .6 .801 r
.24667 .5881 .24899 .59251 .25273 .5915 .25041 .58707 Mtetra
.609 .59 .806 r
.25041 .58707 .25273 .5915 .25645 .59083 .25414 .58634 Mtetra
.583 .575 .81 r
.25414 .58634 .25645 .59083 .26015 .59053 .25784 .58596 Mtetra
.548 .553 .812 r
.25784 .58596 .26015 .59053 .26382 .59069 .26152 .58598 Mtetra
.497 .521 .811 r
.26152 .58598 .26382 .59069 .26745 .59145 .26516 .58653 Mtetra
.417 .467 .805 r
.26516 .58653 .26745 .59145 .27103 .59304 .26876 .58784 Mtetra
.273 .368 .779 r
.26876 .58784 .27103 .59304 .27452 .59588 .27228 .59027 Mtetra
0 .159 .681 r
.27228 .59027 .27452 .59588 .27789 .60081 .27569 .59458 Mtetra
0 0 .347 r
.27569 .59458 .27789 .60081 .28099 .60964 .27885 .60238 Mtetra
.927 .609 .146 r
.27885 .60238 .28099 .60964 .2835 .62726 .28149 .61806 Mtetra
.981 .698 .406 r
.28149 .61806 .2835 .62726 .28418 .67228 .28243 .65872 Mtetra
.001 .014 .516 r
.28243 .65872 .28418 .67228 .28809 .67113 .28555 .669 Mtetra
.941 .69 .53 r
.28555 .669 .28809 .67113 .30688 .44687 .30452 .44459 Mtetra
.948 .642 .423 r
.30452 .44459 .30688 .44687 .30944 .46287 .30648 .46947 Mtetra
.877 .589 .495 r
.30648 .46947 .30944 .46287 .31085 .49718 .3081 .50037 Mtetra
.853 .526 .432 r
.3081 .50037 .31085 .49718 .3136 .51179 .31094 .51345 Mtetra
.818 .435 .328 r
.31094 .51345 .3136 .51179 .31681 .51948 .31422 .52027 Mtetra
.754 .296 .163 r
.31422 .52027 .31681 .51948 .32026 .52394 .31769 .52417 Mtetra
.628 .087 0 r
.31769 .52417 .32026 .52394 .32382 .52664 .32128 .52647 Mtetra
.414 0 0 r
.32128 .52647 .32382 .52664 .32746 .52826 .32495 .52782 Mtetra
.145 0 0 r
.32495 .52782 .32746 .52826 .33116 .52919 .32865 .52853 Mtetra
.095 .63 .861 r
.32865 .52853 .33116 .52919 .33489 .52963 .3324 .52881 Mtetra
.264 .728 .948 r
.3324 .52881 .33489 .52963 .33865 .52973 .33617 .52877 Mtetra
.374 .777 .984 r
.33617 .52877 .33865 .52973 .34243 .52958 .33996 .52851 Mtetra
.446 .8 .997 r
.33996 .52851 .34243 .52958 .34623 .52923 .34377 .52807 Mtetra
.495 .812 1 r
.34377 .52807 .34623 .52923 .35004 .52872 .34759 .52749 Mtetra
.53 .817 .998 r
.34759 .52749 .35004 .52872 .35387 .52809 .35143 .5268 Mtetra
.555 .82 .995 r
.35143 .5268 .35387 .52809 .35771 .52736 .35528 .52602 Mtetra
.574 .821 .992 r
.35528 .52602 .35771 .52736 .36156 .52655 .35914 .52516 Mtetra
.588 .821 .988 r
.35914 .52516 .36156 .52655 .36543 .52566 .363 .52423 Mtetra
.6 .821 .984 r
.363 .52423 .36543 .52566 .3693 .52471 .36688 .52326 Mtetra
.61 .82 .981 r
.36688 .52326 .3693 .52471 .37318 .52371 .37076 .52223 Mtetra
.618 .82 .978 r
.37076 .52223 .37318 .52371 .37706 .52266 .37466 .52115 Mtetra
.624 .82 .976 r
.37466 .52115 .37706 .52266 .38096 .52156 .37856 .52004 Mtetra
.63 .82 .973 r
.37856 .52004 .38096 .52156 .38486 .52042 .38247 .51889 Mtetra
.636 .82 .971 r
.38247 .51889 .38486 .52042 .38877 .51925 .38638 .51771 Mtetra
.64 .821 .97 r
.38638 .51771 .38877 .51925 .39269 .51803 .3903 .51648 Mtetra
.645 .822 .968 r
.3903 .51648 .39269 .51803 .39662 .51678 .39423 .51523 Mtetra
.649 .823 .967 r
.39423 .51523 .39662 .51678 .40055 .51549 .39817 .51394 Mtetra
.654 .824 .965 r
.39817 .51394 .40055 .51549 .40449 .51416 .40211 .51262 Mtetra
.658 .826 .964 r
.40211 .51262 .40449 .51416 .40843 .51279 .40606 .51126 Mtetra
.662 .828 .963 r
.40606 .51126 .40843 .51279 .41239 .51138 .41002 .50986 Mtetra
.667 .831 .962 r
.41002 .50986 .41239 .51138 .41635 .50993 .41398 .50842 Mtetra
.672 .834 .961 r
.41398 .50842 .41635 .50993 .42031 .50842 .41796 .50693 Mtetra
.678 .838 .96 r
.41796 .50693 .42031 .50842 .42429 .50685 .42193 .50539 Mtetra
.684 .843 .959 r
.42193 .50539 .42429 .50685 .42827 .50521 .42592 .50379 Mtetra
.692 .848 .958 r
.42592 .50379 .42827 .50521 .43226 .5035 .42991 .50212 Mtetra
.7 .854 .956 r
.42991 .50212 .43226 .5035 .43625 .50169 .43391 .50036 Mtetra
.711 .862 .954 r
.43391 .50036 .43625 .50169 .44025 .49977 .43791 .4985 Mtetra
.723 .87 .95 r
.43791 .4985 .44025 .49977 .44426 .4977 .44193 .49652 Mtetra
.738 .88 .946 r
.44193 .49652 .44426 .4977 .44828 .49547 .44595 .49437 Mtetra
.756 .891 .939 r
.44595 .49437 .44828 .49547 .45231 .493 .44998 .49202 Mtetra
.779 .903 .928 r
.44998 .49202 .45231 .493 .45635 .49023 .45402 .4894 Mtetra
.808 .916 .912 r
.45402 .4894 .45635 .49023 .46039 .48705 .45807 .4864 Mtetra
.842 .927 .887 r
.45807 .4864 .46039 .48705 .46445 .48329 .46213 .48288 Mtetra
.882 .934 .849 r
.46213 .48288 .46445 .48329 .46852 .47865 .4662 .47857 Mtetra
.924 .93 .793 r
.4662 .47857 .46852 .47865 .47262 .47263 .4703 .47301 Mtetra
.962 .908 .717 r
.4703 .47301 .47262 .47263 .47674 .46422 .47442 .4653 Mtetra
.987 .863 .626 r
.47442 .4653 .47674 .46422 .48091 .45112 .4786 .45334 Mtetra
.994 .802 .541 r
.4786 .45334 .48091 .45112 .4852 .42671 .48288 .43116 Mtetra
.989 .753 .487 r
.48288 .43116 .4852 .42671 .48962 .38561 .48742 .38317 Mtetra
.664 .741 .907 r
.48742 .38317 .48962 .38561 .49356 .38429 .49137 .38184 Mtetra
.963 .682 .455 r
.49137 .38184 .49356 .38429 .49557 .61016 .49322 .60786 Mtetra
.957 .718 .535 r
.49322 .60786 .49557 .61016 .50002 .57916 .49777 .56783 Mtetra
.867 .633 .584 r
.49777 .56783 .50002 .57916 .5044 .54917 .50214 .5408 Mtetra
.831 .629 .63 r
.50214 .5408 .5044 .54917 .50864 .5342 .50638 .52723 Mtetra
.799 .628 .669 r
.50638 .52723 .50864 .5342 .51283 .52503 .51057 .51886 Mtetra
.771 .626 .701 r
.51057 .51886 .51283 .52503 .517 .51872 .51474 .51305 Mtetra
.746 .626 .726 r
.51474 .51305 .517 .51872 .52116 .51403 .5189 .5087 Mtetra
.724 .624 .746 r
.5189 .5087 .52116 .51403 .52532 .51038 .52307 .50528 Mtetra
.706 .622 .762 r
.52307 .50528 .52532 .51038 .52948 .50744 .52723 .50251 Mtetra
.688 .62 .774 r
.52723 .50251 .52948 .50744 .53365 .50502 .5314 .5002 Mtetra
.672 .616 .784 r
.5314 .5002 .53365 .50502 .53782 .50303 .53557 .49827 Mtetra
.656 .611 .792 r
.53557 .49827 .53782 .50303 .542 .50139 .53975 .49667 Mtetra
.64 .604 .798 r
.53975 .49667 .542 .50139 .54618 .50009 .54393 .49536 Mtetra
.621 .595 .803 r
.54393 .49536 .54618 .50009 .55037 .49912 .54813 .49435 Mtetra
.6 .583 .806 r
.54813 .49435 .55037 .49912 .55458 .49851 .55233 .49367 Mtetra
.573 .566 .808 r
.55233 .49367 .55458 .49851 .55879 .49833 .55655 .49337 Mtetra
.537 .542 .808 r
.55655 .49337 .55879 .49833 .56303 .49867 .56078 .49354 Mtetra
.486 .507 .804 r
.56078 .49354 .56303 .49867 .56728 .49973 .56503 .49436 Mtetra
.406 .451 .794 r
.56503 .49436 .56728 .49973 .57156 .50184 .5693 .49611 Mtetra
.267 .351 .764 r
.5693 .49611 .57156 .50184 .57588 .50558 .57361 .49934 Mtetra
0 .155 .671 r
.57361 .49934 .57588 .50558 .58026 .51221 .57798 .50515 Mtetra
0 0 .392 r
.57798 .50515 .58026 .51221 .58478 .52469 .58246 .51621 Mtetra
.878 .567 .054 r
.58246 .51621 .58478 .52469 .58963 .55234 .58723 .54086 Mtetra
.917 .623 .137 r
.58723 .54086 .58963 .55234 .59459 .58106 .59234 .57868 Mtetra
.97 .693 .448 r
.59234 .57868 .59459 .58106 .59399 .35062 .59189 .34808 Mtetra
.664 .741 .907 r
.59189 .34808 .59399 .35062 .59808 .34924 .59599 .3467 Mtetra
.966 .647 .35 r
.59599 .3467 .59808 .34924 .60316 .38802 .60121 .39243 Mtetra
.884 .54 .391 r
.60121 .39243 .60316 .38802 .60792 .40999 .60591 .41215 Mtetra
.842 .442 .286 r
.60591 .41215 .60792 .40999 .61243 .42057 .6104 .42157 Mtetra
.768 .294 .113 r
.6104 .42157 .61243 .42057 .61686 .42643 .6148 .42671 Mtetra
.627 .073 0 r
.6148 .42671 .61686 .42643 .62123 .42987 .61917 .42968 Mtetra
.396 0 0 r
.61917 .42968 .62123 .42987 .62558 .43191 .62352 .43139 Mtetra
0 .465 .722 r
.62352 .43139 .62558 .43191 .62992 .43307 .62785 .4323 Mtetra
.113 .635 .882 r
.62785 .4323 .62992 .43307 .63425 .43365 .63219 .43268 Mtetra
.275 .727 .957 r
.63219 .43268 .63425 .43365 .63858 .4338 .63651 .43268 Mtetra
.381 .773 .988 r
.63651 .43268 .63858 .4338 .64291 .43366 .64084 .43241 Mtetra
.45 .796 .998 r
.64084 .43241 .64291 .43366 .64724 .43328 .64518 .43193 Mtetra
.497 .808 1 r
.64518 .43193 .64724 .43328 .65157 .43272 .64951 .43129 Mtetra
.531 .814 .998 r
.64951 .43129 .65157 .43272 .65591 .43203 .65385 .43053 Mtetra
.555 .817 .994 r
.65385 .43053 .65591 .43203 .66025 .43122 .65819 .42966 Mtetra
.574 .818 .991 r
.65819 .42966 .66025 .43122 .66459 .43031 .66254 .4287 Mtetra
.588 .818 .987 r
.66254 .4287 .66459 .43031 .66894 .42932 .66689 .42767 Mtetra
.6 .819 .984 r
.66689 .42767 .66894 .42932 .67329 .42827 .67125 .42658 Mtetra
.609 .819 .981 r
.67125 .42658 .67329 .42827 .67765 .42715 .67561 .42544 Mtetra
.617 .819 .978 r
.67561 .42544 .67765 .42715 .68201 .42599 .67998 .42425 Mtetra
.623 .819 .976 r
.67998 .42425 .68201 .42599 .68638 .42477 .68435 .42301 Mtetra
.629 .819 .973 r
.68435 .42301 .68638 .42477 .69075 .42351 .68873 .42173 Mtetra
.634 .819 .972 r
.68873 .42173 .69075 .42351 .69513 .42221 .69311 .42042 Mtetra
.639 .82 .97 r
.69311 .42042 .69513 .42221 .69951 .42087 .6975 .41907 Mtetra
.643 .821 .969 r
.6975 .41907 .69951 .42087 .7039 .41949 .70189 .41769 Mtetra
.647 .822 .967 r
.70189 .41769 .7039 .41949 .70829 .41807 .70629 .41627 Mtetra
.651 .824 .966 r
.70629 .41627 .70829 .41807 .71268 .41661 .71069 .41481 Mtetra
.655 .826 .966 r
.71069 .41481 .71268 .41661 .71709 .41511 .7151 .41332 Mtetra
.659 .829 .965 r
.7151 .41332 .71709 .41511 .72149 .41357 .71951 .41179 Mtetra
.663 .831 .964 r
.71951 .41179 .72149 .41357 .7259 .41198 .72392 .41022 Mtetra
.668 .835 .964 r
.72392 .41022 .7259 .41198 .73031 .41034 .72834 .4086 Mtetra
.673 .839 .963 r
.72834 .4086 .73031 .41034 .73473 .40865 .73276 .40693 Mtetra
.678 .844 .962 r
.73276 .40693 .73473 .40865 .73914 .40689 .73719 .4052 Mtetra
.685 .85 .962 r
.73719 .4052 .73914 .40689 .74356 .40505 .74162 .4034 Mtetra
.692 .856 .961 r
.74162 .4034 .74356 .40505 .74798 .40313 .74604 .40152 Mtetra
.701 .864 .959 r
.74604 .40152 .74798 .40313 .75239 .4011 .75047 .39955 Mtetra
.712 .874 .957 r
.75047 .39955 .75239 .4011 .7568 .39894 .75489 .39746 Mtetra
.725 .885 .954 r
.75489 .39746 .7568 .39894 .76121 .39662 .75931 .39523 Mtetra
.741 .898 .949 r
.75931 .39523 .76121 .39662 .7656 .3941 .76372 .39281 Mtetra
.762 .913 .941 r
.76372 .39281 .7656 .3941 .76998 .39131 .76812 .39015 Mtetra
.787 .929 .927 r
.76812 .39015 .76998 .39131 .77433 .38816 .77249 .38717 Mtetra
.82 .947 .905 r
.77249 .38717 .77433 .38816 .77865 .3845 .77683 .38373 Mtetra
.859 .963 .869 r
.77683 .38373 .77865 .3845 .7829 .38012 .78112 .37963 Mtetra
.904 .97 .81 r
.78112 .37963 .7829 .38012 .78707 .37462 .78533 .37453 Mtetra
.947 .957 .719 r
.78533 .37453 .78707 .37462 .79107 .36728 .78939 .36777 Mtetra
.978 .913 .597 r
.78939 .36777 .79107 .36728 .79479 .35657 .7932 .35796 Mtetra
.99 .838 .464 r
.7932 .35796 .79479 .35657 .79785 .33866 .79642 .34164 Mtetra
.987 .756 .363 r
.79642 .34164 .79785 .33866 .79908 .30027 .79799 .30677 Mtetra
.898 .735 .232 r
.79799 .30677 .79908 .30027 .80191 .2809 .80003 .27818 Mtetra
.972 .658 .312 r
.80003 .27818 .80191 .2809 .82747 .51263 .82549 .51004 Mtetra
.967 .789 .611 r
.82549 .51004 .82747 .51263 .83224 .51123 .82915 .4966 Mtetra
.917 .643 .507 r
.82915 .4966 .83224 .51123 .83245 .46122 .82981 .4512 Mtetra
.871 .637 .582 r
.82981 .4512 .83245 .46122 .83528 .44006 .83283 .43206 Mtetra
.829 .635 .639 r
.83283 .43206 .83528 .44006 .83894 .42811 .8366 .42118 Mtetra
.793 .632 .682 r
.8366 .42118 .83894 .42811 .84299 .42026 .84071 .41397 Mtetra
.762 .63 .714 r
.84071 .41397 .84299 .42026 .84724 .41458 .84501 .40873 Mtetra
.737 .628 .739 r
.84501 .40873 .84724 .41458 .85161 .41023 .84942 .40466 Mtetra
.715 .626 .757 r
.84942 .40466 .85161 .41023 .85608 .40675 .8539 .40138 Mtetra
.696 .623 .771 r
.8539 .40138 .85608 .40675 .86061 .40389 .85845 .39866 Mtetra
.679 .619 .781 r
.85845 .39866 .86061 .40389 .8652 .40152 .86305 .39637 Mtetra
.663 .614 .79 r
.86305 .39637 .8652 .40152 .86983 .39953 .8677 .39444 Mtetra
.648 .608 .796 r
.8677 .39444 .86983 .39953 .87451 .3979 .87238 .39282 Mtetra
.63 .594 .795 r
.24436 .58354 .24667 .5881 .25041 .58707 .2481 .58249 Mtetra
.612 .585 .799 r
.2481 .58249 .25041 .58707 .25414 .58634 .25183 .58171 Mtetra
.59 .572 .802 r
.25183 .58171 .25414 .58634 .25784 .58596 .25554 .58122 Mtetra
.561 .554 .803 r
.25554 .58122 .25784 .58596 .26152 .58598 .25923 .5811 Mtetra
.521 .526 .802 r
.25923 .5811 .26152 .58598 .26516 .58653 .26289 .58144 Mtetra
.458 .483 .797 r
.26289 .58144 .26516 .58653 .26876 .58784 .26651 .58244 Mtetra
.349 .406 .78 r
.26651 .58244 .26876 .58784 .27228 .59027 .27006 .58444 Mtetra
.132 .25 .721 r
.27006 .58444 .27228 .59027 .27569 .59458 .2735 .58809 Mtetra
0 0 .493 r
.2735 .58809 .27569 .59458 .27885 .60238 .27674 .5948 Mtetra
.861 .552 .027 r
.27674 .5948 .27885 .60238 .28149 .61806 .27951 .60844 Mtetra
.983 .698 .377 r
.27951 .60844 .28149 .61806 .28243 .65872 .28077 .64395 Mtetra
.78 .566 0 r
.28077 .64395 .28243 .65872 .28555 .669 .283 .66687 Mtetra
.941 .69 .53 r
.283 .66687 .28555 .669 .30452 .44459 .30216 .44231 Mtetra
.948 .656 .452 r
.30216 .44231 .30452 .44459 .30648 .46947 .30346 .47669 Mtetra
.864 .573 .493 r
.30346 .47669 .30648 .46947 .3081 .50037 .30531 .50394 Mtetra
.835 .504 .426 r
.30531 .50394 .3081 .50037 .31094 .51345 .30826 .51536 Mtetra
.793 .403 .315 r
.30826 .51536 .31094 .51345 .31422 .52027 .31159 .52125 Mtetra
.719 .252 .14 r
.31159 .52125 .31422 .52027 .31769 .52417 .31511 .52455 Mtetra
.58 .03 0 r
.31511 .52455 .31769 .52417 .32128 .52647 .31873 .52645 Mtetra
.356 0 0 r
.31873 .52645 .32128 .52647 .32495 .52782 .32241 .52749 Mtetra
0 .499 .702 r
.32241 .52749 .32495 .52782 .32865 .52853 .32614 .52797 Mtetra
.135 .664 .87 r
.32614 .52797 .32865 .52853 .3324 .52881 .3299 .52807 Mtetra
.291 .751 .95 r
.3299 .52807 .3324 .52881 .33617 .52877 .33368 .5279 Mtetra
.392 .794 .985 r
.33368 .5279 .33617 .52877 .33996 .52851 .33748 .52752 Mtetra
.459 .814 .997 r
.33748 .52752 .33996 .52851 .34377 .52807 .3413 .52698 Mtetra
.504 .823 1 r
.3413 .52698 .34377 .52807 .34759 .52749 .34513 .52632 Mtetra
.536 .827 .999 r
.34513 .52632 .34759 .52749 .35143 .5268 .34898 .52557 Mtetra
.56 .828 .996 r
.34898 .52557 .35143 .5268 .35528 .52602 .35283 .52473 Mtetra
.577 .828 .992 r
.35283 .52473 .35528 .52602 .35914 .52516 .3567 .52382 Mtetra
.591 .828 .989 r
.3567 .52382 .35914 .52516 .363 .52423 .36057 .52286 Mtetra
.602 .827 .986 r
.36057 .52286 .363 .52423 .36688 .52326 .36445 .52185 Mtetra
.611 .826 .983 r
.36445 .52185 .36688 .52326 .37076 .52223 .36834 .52079 Mtetra
.618 .826 .98 r
.36834 .52079 .37076 .52223 .37466 .52115 .37224 .5197 Mtetra
.624 .825 .978 r
.37224 .5197 .37466 .52115 .37856 .52004 .37614 .51857 Mtetra
.63 .825 .976 r
.37614 .51857 .37856 .52004 .38247 .51889 .38006 .5174 Mtetra
.635 .825 .974 r
.38006 .5174 .38247 .51889 .38638 .51771 .38398 .51621 Mtetra
.639 .826 .972 r
.38398 .51621 .38638 .51771 .3903 .51648 .38791 .51498 Mtetra
.643 .826 .971 r
.38791 .51498 .3903 .51648 .39423 .51523 .39184 .51373 Mtetra
.647 .827 .969 r
.39184 .51373 .39423 .51523 .39817 .51394 .39578 .51244 Mtetra
.651 .829 .968 r
.39578 .51244 .39817 .51394 .40211 .51262 .39973 .51112 Mtetra
.655 .831 .968 r
.39973 .51112 .40211 .51262 .40606 .51126 .40368 .50977 Mtetra
.659 .833 .967 r
.40368 .50977 .40606 .51126 .41002 .50986 .40764 .50839 Mtetra
.663 .836 .966 r
.40764 .50839 .41002 .50986 .41398 .50842 .41161 .50696 Mtetra
.667 .839 .965 r
.41161 .50696 .41398 .50842 .41796 .50693 .41559 .5055 Mtetra
.672 .843 .965 r
.41559 .5055 .41796 .50693 .42193 .50539 .41957 .50399 Mtetra
.678 .847 .964 r
.41957 .50399 .42193 .50539 .42592 .50379 .42356 .50243 Mtetra
.685 .853 .963 r
.42356 .50243 .42592 .50379 .42991 .50212 .42755 .5008 Mtetra
.692 .859 .962 r
.42755 .5008 .42991 .50212 .43391 .50036 .43155 .49909 Mtetra
.701 .867 .96 r
.43155 .49909 .43391 .50036 .43791 .4985 .43556 .4973 Mtetra
.712 .876 .958 r
.43556 .4973 .43791 .4985 .44193 .49652 .43958 .4954 Mtetra
.726 .886 .954 r
.43958 .4954 .44193 .49652 .44595 .49437 .44361 .49335 Mtetra
.743 .898 .948 r
.44361 .49335 .44595 .49437 .44998 .49202 .44764 .49112 Mtetra
.764 .912 .939 r
.44764 .49112 .44998 .49202 .45402 .4894 .45168 .48866 Mtetra
.791 .926 .925 r
.45168 .48866 .45402 .4894 .45807 .4864 .45573 .48586 Mtetra
.824 .94 .903 r
.45573 .48586 .45807 .4864 .46213 .48288 .4598 .4826 Mtetra
.865 .951 .867 r
.4598 .4826 .46213 .48288 .4662 .47857 .46388 .47864 Mtetra
.91 .952 .812 r
.46388 .47864 .4662 .47857 .4703 .47301 .46797 .47358 Mtetra
.954 .933 .734 r
.46797 .47358 .4703 .47301 .47442 .4653 .47209 .4666 Mtetra
.986 .888 .637 r
.47209 .4666 .47442 .4653 .4786 .45334 .47627 .45588 Mtetra
.997 .821 .544 r
.47627 .45588 .4786 .45334 .48288 .43116 .48054 .43609 Mtetra
.988 .749 .483 r
.48054 .43609 .48288 .43116 .48742 .38317 .48519 .38295 Mtetra
.844 .965 .882 r
.48519 .38295 .48742 .38317 .49137 .38184 .48917 .37939 Mtetra
.963 .682 .455 r
.48917 .37939 .49137 .38184 .49322 .60786 .49087 .60556 Mtetra
.959 .713 .523 r
.49087 .60556 .49322 .60786 .49777 .56783 .49553 .55595 Mtetra
.851 .621 .591 r
.49553 .55595 .49777 .56783 .50214 .5408 .49988 .53206 Mtetra
.814 .616 .636 r
.49988 .53206 .50214 .5408 .50638 .52723 .50412 .51997 Mtetra
.781 .614 .673 r
.50412 .51997 .50638 .52723 .51057 .51886 .50831 .51244 Mtetra
.754 .614 .703 r
.50831 .51244 .51057 .51886 .51474 .51305 .51248 .50717 Mtetra
.732 .614 .726 r
.51248 .50717 .51474 .51305 .5189 .5087 .51664 .50318 Mtetra
.712 .613 .745 r
.51664 .50318 .5189 .5087 .52307 .50528 .52081 .50002 Mtetra
.695 .612 .759 r
.52081 .50002 .52307 .50528 .52723 .50251 .52497 .49741 Mtetra
.68 .611 .771 r
.52497 .49741 .52723 .50251 .5314 .5002 .52914 .49522 Mtetra
.666 .608 .78 r
.52914 .49522 .5314 .5002 .53557 .49827 .53332 .49336 Mtetra
.652 .604 .787 r
.53332 .49336 .53557 .49827 .53975 .49667 .5375 .49179 Mtetra
.638 .598 .792 r
.5375 .49179 .53975 .49667 .54393 .49536 .54168 .49048 Mtetra
.622 .59 .796 r
.54168 .49048 .54393 .49536 .54813 .49435 .54588 .48943 Mtetra
.604 .579 .799 r
.54588 .48943 .54813 .49435 .55233 .49367 .55008 .48866 Mtetra
.582 .565 .8 r
.55008 .48866 .55233 .49367 .55655 .49337 .5543 .48824 Mtetra
.552 .544 .799 r
.5543 .48824 .55655 .49337 .56078 .49354 .55853 .48823 Mtetra
.51 .514 .796 r
.55853 .48823 .56078 .49354 .56503 .49436 .56277 .48878 Mtetra
.446 .467 .788 r
.56277 .48878 .56503 .49436 .5693 .49611 .56704 .49016 Mtetra
.337 .388 .767 r
.56704 .49016 .5693 .49611 .57361 .49934 .57133 .49284 Mtetra
.128 .234 .705 r
.57133 .49284 .57361 .49934 .57798 .50515 .57568 .49779 Mtetra
0 0 .5 r
.57568 .49779 .57798 .50515 .58246 .51621 .58013 .50735 Mtetra
.807 .511 0 r
.58013 .50735 .58246 .51621 .58723 .54086 .58483 .52882 Mtetra
.948 .653 .207 r
.58483 .52882 .58723 .54086 .59234 .57868 .59009 .57629 Mtetra
.97 .693 .448 r
.59009 .57629 .59234 .57868 .59189 .34808 .58979 .34554 Mtetra
.344 .591 .937 r
.58979 .34554 .59189 .34808 .59599 .3467 .59394 .34641 Mtetra
.959 .644 .381 r
.59394 .34641 .59599 .3467 .60121 .39243 .59925 .39732 Mtetra
.866 .519 .392 r
.59925 .39732 .60121 .39243 .60591 .41215 .6039 .41463 Mtetra
.818 .413 .281 r
.6039 .41463 .60591 .41215 .6104 .42157 .60836 .4228 Mtetra
.735 .254 .102 r
.60836 .4228 .6104 .42157 .6148 .42671 .61275 .42718 Mtetra
.584 .024 0 r
.61275 .42718 .6148 .42671 .61917 .42968 .61711 .42964 Mtetra
.347 0 0 r
.61711 .42964 .61917 .42968 .62352 .43139 .62145 .43099 Mtetra
0 .506 .731 r
.62145 .43099 .62352 .43139 .62785 .4323 .62578 .43163 Mtetra
.144 .665 .885 r
.62578 .43163 .62785 .4323 .63219 .43268 .63011 .4318 Mtetra
.297 .749 .957 r
.63011 .4318 .63219 .43268 .63651 .43268 .63444 .43164 Mtetra
.396 .79 .987 r
.63444 .43164 .63651 .43268 .64084 .43241 .63877 .43124 Mtetra
.461 .81 .998 r
.63877 .43124 .64084 .43241 .64518 .43193 .64311 .43066 Mtetra
.505 .82 1 r
.64311 .43066 .64518 .43193 .64951 .43129 .64745 .42993 Mtetra
.537 .824 .998 r
.64745 .42993 .64951 .43129 .65385 .43053 .65179 .42909 Mtetra
.56 .826 .995 r
.65179 .42909 .65385 .43053 .65819 .42966 .65613 .42815 Mtetra
.577 .826 .992 r
.65613 .42815 .65819 .42966 .66254 .4287 .66048 .42715 Mtetra
.59 .826 .989 r
.66048 .42715 .66254 .4287 .66689 .42767 .66484 .42607 Mtetra
.601 .825 .985 r
.66484 .42607 .66689 .42767 .67125 .42658 .6692 .42494 Mtetra
.61 .825 .983 r
.6692 .42494 .67125 .42658 .67561 .42544 .67357 .42377 Mtetra
.617 .824 .98 r
.67357 .42377 .67561 .42544 .67998 .42425 .67794 .42255 Mtetra
.623 .824 .978 r
.67794 .42255 .67998 .42425 .68435 .42301 .68231 .42129 Mtetra
.628 .824 .976 r
.68231 .42129 .68435 .42301 .68873 .42173 .6867 .42 Mtetra
.633 .824 .974 r
.6867 .42 .68873 .42173 .69311 .42042 .69108 .41868 Mtetra
.637 .825 .973 r
.69108 .41868 .69311 .42042 .6975 .41907 .69548 .41732 Mtetra
.641 .826 .971 r
.69548 .41732 .6975 .41907 .70189 .41769 .69988 .41593 Mtetra
.645 .827 .97 r
.69988 .41593 .70189 .41769 .70629 .41627 .70428 .41451 Mtetra
.648 .829 .969 r
.70428 .41451 .70629 .41627 .71069 .41481 .70869 .41306 Mtetra
.652 .83 .969 r
.70869 .41306 .71069 .41481 .7151 .41332 .7131 .41157 Mtetra
.656 .833 .968 r
.7131 .41157 .7151 .41332 .71951 .41179 .71752 .41005 Mtetra
.659 .836 .968 r
.71752 .41005 .71951 .41179 .72392 .41022 .72194 .40849 Mtetra
.663 .839 .967 r
.72194 .40849 .72392 .41022 .72834 .4086 .72637 .4069 Mtetra
.668 .843 .967 r
.72637 .4069 .72834 .4086 .73276 .40693 .7308 .40525 Mtetra
.672 .848 .967 r
.7308 .40525 .73276 .40693 .73719 .4052 .73524 .40356 Mtetra
.678 .854 .966 r
.73524 .40356 .73719 .4052 .74162 .4034 .73967 .4018 Mtetra
.684 .86 .966 r
.73967 .4018 .74162 .4034 .74604 .40152 .74411 .39998 Mtetra
.692 .868 .965 r
.74411 .39998 .74604 .40152 .75047 .39955 .74855 .39807 Mtetra
.701 .878 .964 r
.74855 .39807 .75047 .39955 .75489 .39746 .75298 .39605 Mtetra
.713 .889 .961 r
.75298 .39605 .75489 .39746 .75931 .39523 .75741 .39391 Mtetra
.727 .903 .957 r
.75741 .39391 .75931 .39523 .76372 .39281 .76184 .39161 Mtetra
.745 .918 .95 r
.76184 .39161 .76372 .39281 .76812 .39015 .76625 .38909 Mtetra
.768 .936 .938 r
.76625 .38909 .76812 .39015 .77249 .38717 .77065 .38628 Mtetra
.798 .955 .918 r
.77065 .38628 .77249 .38717 .77683 .38373 .77502 .38307 Mtetra
.835 .974 .884 r
.77502 .38307 .77683 .38373 .78112 .37963 .77934 .37928 Mtetra
.879 .984 .826 r
.77934 .37928 .78112 .37963 .78533 .37453 .78359 .3746 Mtetra
.924 .975 .735 r
.78359 .3746 .78533 .37453 .78939 .36777 .78772 .36845 Mtetra
.959 .933 .606 r
.78772 .36845 .78939 .36777 .7932 .35796 .79162 .35961 Mtetra
.977 .854 .463 r
.79162 .35961 .7932 .35796 .79642 .34164 .79501 .345 Mtetra
.981 .765 .355 r
.79501 .345 .79642 .34164 .79799 .30677 .79694 .31392 Mtetra
.936 .731 .253 r
.79694 .31392 .79799 .30677 .80003 .27818 .79814 .27544 Mtetra
.972 .658 .312 r
.79814 .27544 .80003 .27818 .82549 .51004 .82349 .50745 Mtetra
.985 .746 .493 r
.82349 .50745 .82549 .51004 .82915 .4966 .82596 .4807 Mtetra
.896 .628 .523 r
.82596 .4807 .82915 .4966 .82981 .4512 .82713 .44072 Mtetra
.85 .622 .593 r
.82713 .44072 .82981 .4512 .83283 .43206 .83035 .42372 Mtetra
.808 .619 .647 r
.83035 .42372 .83283 .43206 .8366 .42118 .83424 .41398 Mtetra
.773 .618 .687 r
.83424 .41398 .8366 .42118 .84071 .41397 .83841 .40746 Mtetra
.745 .617 .716 r
.83841 .40746 .84071 .41397 .84501 .40873 .84275 .40266 Mtetra
.722 .616 .738 r
.84275 .40266 .84501 .40873 .84942 .40466 .8472 .3989 Mtetra
.703 .615 .755 r
.8472 .3989 .84942 .40466 .8539 .40138 .85171 .39584 Mtetra
.687 .613 .767 r
.85171 .39584 .8539 .40138 .85845 .39866 .85628 .39326 Mtetra
.672 .61 .777 r
.85628 .39326 .85845 .39866 .86305 .39637 .86089 .39107 Mtetra
.659 .606 .785 r
.86089 .39107 .86305 .39637 .8677 .39444 .86554 .38918 Mtetra
.645 .601 .79 r
.86554 .38918 .8677 .39444 .87238 .39282 .87022 .38758 Mtetra
.63 .589 .79 r
.24205 .57884 .24436 .58354 .2481 .58249 .2458 .57777 Mtetra
.615 .581 .793 r
.2458 .57777 .2481 .58249 .25183 .58171 .24953 .57693 Mtetra
.597 .57 .795 r
.24953 .57693 .25183 .58171 .25554 .58122 .25325 .57634 Mtetra
.574 .555 .795 r
.25325 .57634 .25554 .58122 .25923 .5811 .25695 .57606 Mtetra
.542 .532 .794 r
.25695 .57606 .25923 .5811 .26289 .58144 .26062 .57619 Mtetra
.493 .497 .789 r
.26062 .57619 .26289 .58144 .26651 .58244 .26426 .57688 Mtetra
.413 .438 .777 r
.26426 .57688 .26651 .58244 .27006 .58444 .26785 .57842 Mtetra
.257 .324 .742 r
.26785 .57842 .27006 .58444 .2735 .58809 .27134 .58136 Mtetra
0 .063 .607 r
.27134 .58136 .2735 .58809 .27674 .5948 .27465 .58694 Mtetra
.719 .438 0 r
.27465 .58694 .27674 .5948 .27951 .60844 .27756 .59843 Mtetra
.981 .694 .329 r
.27756 .59843 .27951 .60844 .28077 .64395 .27917 .62858 Mtetra
.965 .704 .27 r
.27917 .62858 .28077 .64395 .283 .66687 .28044 .66473 Mtetra
.941 .69 .53 r
.28044 .66473 .283 .66687 .30216 .44231 .29979 .44001 Mtetra
.947 .663 .468 r
.29979 .44001 .30216 .44231 .30346 .47669 .30038 .48448 Mtetra
.848 .554 .491 r
.30038 .48448 .30346 .47669 .30531 .50394 .30248 .50783 Mtetra
.813 .476 .417 r
.30248 .50783 .30531 .50394 .30826 .51536 .30554 .51751 Mtetra
.763 .363 .297 r
.30554 .51751 .30826 .51536 .31159 .52125 .30895 .52241 Mtetra
.675 .197 .109 r
.30895 .52241 .31159 .52125 .31511 .52455 .31251 .52508 Mtetra
.519 0 0 r
.31251 .52508 .31511 .52455 .31873 .52645 .31616 .52653 Mtetra
.284 0 0 r
.31616 .52653 .31873 .52645 .32241 .52749 .31986 .52726 Mtetra
0 .554 .73 r
.31986 .52726 .32241 .52749 .32614 .52797 .32361 .5275 Mtetra
.182 .701 .882 r
.32361 .5275 .32614 .52797 .3299 .52807 .32738 .52741 Mtetra
.323 .775 .954 r
.32738 .52741 .3299 .52807 .33368 .5279 .33118 .52709 Mtetra
.414 .811 .985 r
.33118 .52709 .33368 .5279 .33748 .52752 .33499 .52659 Mtetra
.475 .827 .997 r
.33499 .52659 .33748 .52752 .3413 .52698 .33882 .52595 Mtetra
.516 .833 .999 r
.33882 .52595 .3413 .52698 .34513 .52632 .34266 .52521 Mtetra
.545 .836 .999 r
.34266 .52521 .34513 .52632 .34898 .52557 .34651 .52438 Mtetra
.566 .836 .996 r
.34651 .52438 .34898 .52557 .35283 .52473 .35037 .52349 Mtetra
.582 .835 .993 r
.35037 .52349 .35283 .52473 .3567 .52382 .35425 .52253 Mtetra
.594 .834 .99 r
.35425 .52253 .3567 .52382 .36057 .52286 .35813 .52153 Mtetra
.604 .833 .987 r
.35813 .52153 .36057 .52286 .36445 .52185 .36201 .52048 Mtetra
.612 .832 .984 r
.36201 .52048 .36445 .52185 .36834 .52079 .36591 .5194 Mtetra
.619 .831 .981 r
.36591 .5194 .36834 .52079 .37224 .5197 .36981 .51828 Mtetra
.625 .83 .979 r
.36981 .51828 .37224 .5197 .37614 .51857 .37372 .51713 Mtetra
.63 .83 .977 r
.37372 .51713 .37614 .51857 .38006 .5174 .37764 .51595 Mtetra
.634 .829 .976 r
.37764 .51595 .38006 .5174 .38398 .51621 .38157 .51475 Mtetra
.638 .83 .974 r
.38157 .51475 .38398 .51621 .38791 .51498 .3855 .51351 Mtetra
.641 .83 .973 r
.3855 .51351 .38791 .51498 .39184 .51373 .38944 .51226 Mtetra
.645 .831 .972 r
.38944 .51226 .39184 .51373 .39578 .51244 .39338 .51097 Mtetra
.648 .833 .971 r
.39338 .51097 .39578 .51244 .39973 .51112 .39733 .50966 Mtetra
.651 .834 .971 r
.39733 .50966 .39973 .51112 .40368 .50977 .40129 .50832 Mtetra
.655 .837 .97 r
.40129 .50832 .40368 .50977 .40764 .50839 .40526 .50695 Mtetra
.658 .839 .97 r
.40526 .50695 .40764 .50839 .41161 .50696 .40923 .50555 Mtetra
.662 .843 .969 r
.40923 .50555 .41161 .50696 .41559 .5055 .41321 .50411 Mtetra
.666 .846 .969 r
.41321 .50411 .41559 .5055 .41957 .50399 .41719 .50263 Mtetra
.671 .851 .969 r
.41719 .50263 .41957 .50399 .42356 .50243 .42119 .50111 Mtetra
.676 .857 .968 r
.42119 .50111 .42356 .50243 .42755 .5008 .42519 .49953 Mtetra
.683 .863 .968 r
.42519 .49953 .42755 .5008 .43155 .49909 .42919 .49788 Mtetra
.69 .871 .967 r
.42919 .49788 .43155 .49909 .43556 .4973 .4332 .49616 Mtetra
.7 .88 .965 r
.4332 .49616 .43556 .4973 .43958 .4954 .43722 .49434 Mtetra
.711 .891 .962 r
.43722 .49434 .43958 .4954 .44361 .49335 .44125 .4924 Mtetra
.726 .904 .958 r
.44125 .4924 .44361 .49335 .44764 .49112 .44529 .4903 Mtetra
.745 .918 .95 r
.44529 .4903 .44764 .49112 .45168 .48866 .44933 .488 Mtetra
.769 .934 .938 r
.44933 .488 .45168 .48866 .45573 .48586 .45339 .48541 Mtetra
.8 .951 .918 r
.45339 .48541 .45573 .48586 .4598 .4826 .45745 .48242 Mtetra
.839 .966 .885 r
.45745 .48242 .4598 .4826 .46388 .47864 .46153 .47883 Mtetra
.887 .973 .832 r
.46153 .47883 .46388 .47864 .46797 .47358 .46563 .47429 Mtetra
.937 .96 .753 r
.46563 .47429 .46797 .47358 .47209 .4666 .46975 .46811 Mtetra
.978 .917 .65 r
.46975 .46811 .47209 .4666 .47627 .45588 .47392 .45869 Mtetra
.998 .844 .548 r
.47392 .45869 .47627 .45588 .48054 .43609 .47818 .44144 Mtetra
.992 .762 .481 r
.47818 .44144 .48054 .43609 .48519 .38295 .48279 .3953 Mtetra
0 0 0 r
.48279 .3953 .48519 .38295 .48917 .37939 .48697 .37693 Mtetra
.963 .682 .455 r
.48697 .37693 .48917 .37939 .49087 .60556 .48851 .60325 Mtetra
.959 .709 .514 r
.48851 .60325 .49087 .60556 .49553 .55595 .4933 .5436 Mtetra
.832 .607 .599 r
.4933 .5436 .49553 .55595 .49988 .53206 .49764 .52299 Mtetra
.794 .602 .642 r
.49764 .52299 .49988 .53206 .50412 .51997 .50186 .51245 Mtetra
.762 .601 .678 r
.50186 .51245 .50412 .51997 .50831 .51244 .50605 .50581 Mtetra
.737 .601 .705 r
.50605 .50581 .50831 .51244 .51248 .50717 .51022 .5011 Mtetra
.717 .602 .727 r
.51022 .5011 .51248 .50717 .51664 .50318 .51438 .4975 Mtetra
.7 .603 .744 r
.51438 .4975 .51664 .50318 .52081 .50002 .51855 .49459 Mtetra
.685 .603 .758 r
.51855 .49459 .52081 .50002 .52497 .49741 .52272 .49216 Mtetra
.673 .602 .768 r
.52272 .49216 .52497 .49741 .52914 .49522 .52689 .49009 Mtetra
.661 .6 .777 r
.52689 .49009 .52914 .49522 .53332 .49336 .53106 .48831 Mtetra
.649 .597 .783 r
.53106 .48831 .53332 .49336 .5375 .49179 .53524 .48677 Mtetra
.637 .592 .788 r
.53524 .48677 .5375 .49179 .54168 .49048 .53943 .48545 Mtetra
.624 .586 .791 r
.53943 .48545 .54168 .49048 .54588 .48943 .54363 .48436 Mtetra
.609 .577 .793 r
.54363 .48436 .54588 .48943 .55008 .48866 .54783 .48352 Mtetra
.59 .564 .793 r
.54783 .48352 .55008 .48866 .5543 .48824 .55204 .48296 Mtetra
.566 .546 .792 r
.55204 .48296 .5543 .48824 .55853 .48823 .55627 .48276 Mtetra
.532 .521 .788 r
.55627 .48276 .55853 .48823 .56277 .48878 .56051 .48304 Mtetra
.482 .483 .781 r
.56051 .48304 .56277 .48878 .56704 .49016 .56477 .48403 Mtetra
.399 .42 .766 r
.56477 .48403 .56704 .49016 .57133 .49284 .56906 .48613 Mtetra
.241 .302 .726 r
.56906 .48613 .57133 .49284 .57568 .49779 .57339 .49018 Mtetra
0 .047 .591 r
.57339 .49018 .57568 .49779 .58013 .50735 .5778 .49816 Mtetra
0 0 .176 r
.5778 .49816 .58013 .50735 .58483 .52882 .58242 .51632 Mtetra
.964 .668 .252 r
.58242 .51632 .58483 .52882 .59009 .57629 .58783 .5739 Mtetra
.97 .693 .448 r
.58783 .5739 .59009 .57629 .58979 .34554 .58768 .34299 Mtetra
.929 .549 .172 r
.58768 .34299 .58979 .34554 .59394 .34641 .59215 .35878 Mtetra
.885 .576 .458 r
.59215 .35878 .59394 .34641 .59925 .39732 .5973 .40264 Mtetra
.843 .493 .392 r
.5973 .40264 .59925 .39732 .6039 .41463 .60188 .41738 Mtetra
.787 .377 .273 r
.60188 .41738 .6039 .41463 .60836 .4228 .60631 .42423 Mtetra
.693 .205 .084 r
.60631 .42423 .60836 .4228 .61275 .42718 .61069 .42781 Mtetra
.529 0 0 r
.61069 .42781 .61275 .42718 .61711 .42964 .61504 .42973 Mtetra
.287 0 0 r
.61504 .42973 .61711 .42964 .62145 .43099 .61937 .4307 Mtetra
0 .553 .745 r
.61937 .4307 .62145 .43099 .62578 .43163 .62371 .43106 Mtetra
.183 .698 .89 r
.62371 .43106 .62578 .43163 .63011 .4318 .62804 .43101 Mtetra
.323 .772 .958 r
.62804 .43101 .63011 .4318 .63444 .43164 .63237 .43068 Mtetra
.414 .807 .987 r
.63237 .43068 .63444 .43164 .63877 .43124 .6367 .43014 Mtetra
.474 .824 .997 r
.6367 .43014 .63877 .43124 .64311 .43066 .64103 .42944 Mtetra
.515 .831 1 r
.64103 .42944 .64311 .43066 .64745 .42993 .64537 .42862 Mtetra
.544 .834 .998 r
.64537 .42862 .64745 .42993 .65179 .42909 .64972 .4277 Mtetra
.565 .834 .996 r
.64972 .4277 .65179 .42909 .65613 .42815 .65407 .4267 Mtetra
.581 .834 .993 r
.65407 .4267 .65613 .42815 .66048 .42715 .65842 .42564 Mtetra
.594 .833 .99 r
.65842 .42564 .66048 .42715 .66484 .42607 .66278 .42452 Mtetra
.603 .832 .987 r
.66278 .42452 .66484 .42607 .6692 .42494 .66715 .42335 Mtetra
.611 .831 .984 r
.66715 .42335 .6692 .42494 .67357 .42377 .67152 .42214 Mtetra
.618 .83 .982 r
.67152 .42214 .67357 .42377 .67794 .42255 .67589 .4209 Mtetra
.624 .829 .979 r
.67589 .4209 .67794 .42255 .68231 .42129 .68028 .41962 Mtetra
.628 .829 .978 r
.68028 .41962 .68231 .42129 .6867 .42 .68466 .41831 Mtetra
.633 .829 .976 r
.68466 .41831 .6867 .42 .69108 .41868 .68906 .41697 Mtetra
.636 .829 .975 r
.68906 .41697 .69108 .41868 .69548 .41732 .69345 .4156 Mtetra
.64 .83 .974 r
.69345 .4156 .69548 .41732 .69988 .41593 .69786 .41421 Mtetra
.643 .831 .973 r
.69786 .41421 .69988 .41593 .70428 .41451 .70227 .41279 Mtetra
.646 .832 .972 r
.70227 .41279 .70428 .41451 .70869 .41306 .70668 .41134 Mtetra
.649 .834 .971 r
.70668 .41134 .70869 .41306 .7131 .41157 .7111 .40986 Mtetra
.652 .836 .971 r
.7111 .40986 .7131 .41157 .71752 .41005 .71553 .40835 Mtetra
.655 .839 .971 r
.71553 .40835 .71752 .41005 .72194 .40849 .71996 .40681 Mtetra
.658 .842 .971 r
.71996 .40681 .72194 .40849 .72637 .4069 .7244 .40524 Mtetra
.662 .846 .971 r
.7244 .40524 .72637 .4069 .7308 .40525 .72883 .40363 Mtetra
.666 .851 .971 r
.72883 .40363 .7308 .40525 .73524 .40356 .73328 .40197 Mtetra
.671 .857 .971 r
.73328 .40197 .73524 .40356 .73967 .4018 .73772 .40025 Mtetra
.676 .864 .971 r
.73772 .40025 .73967 .4018 .74411 .39998 .74217 .39848 Mtetra
.682 .872 .97 r
.74217 .39848 .74411 .39998 .74855 .39807 .74662 .39664 Mtetra
.69 .881 .969 r
.74662 .39664 .74855 .39807 .75298 .39605 .75107 .3947 Mtetra
.699 .892 .968 r
.75107 .3947 .75298 .39605 .75741 .39391 .75552 .39266 Mtetra
.711 .906 .964 r
.75552 .39266 .75741 .39391 .76184 .39161 .75996 .39047 Mtetra
.726 .922 .958 r
.75996 .39047 .76184 .39161 .76625 .38909 .76439 .3881 Mtetra
.745 .94 .948 r
.76439 .3881 .76625 .38909 .77065 .38628 .76881 .38548 Mtetra
.771 .96 .93 r
.76881 .38548 .77065 .38628 .77502 .38307 .7732 .38252 Mtetra
.803 .98 .898 r
.7732 .38252 .77502 .38307 .77934 .37928 .77756 .37905 Mtetra
.843 .994 .842 r
.77756 .37905 .77934 .37928 .78359 .3746 .78186 .37482 Mtetra
.887 .99 .75 r
.78186 .37482 .78359 .3746 .78772 .36845 .78606 .36933 Mtetra
.926 .95 .615 r
.78606 .36933 .78772 .36845 .79162 .35961 .79005 .36151 Mtetra
.953 .871 .461 r
.79005 .36151 .79162 .35961 .79501 .345 .79362 .34871 Mtetra
.97 .776 .344 r
.79362 .34871 .79501 .345 .79694 .31392 .79593 .32167 Mtetra
.953 .724 .267 r
.79593 .32167 .79694 .31392 .79814 .27544 .79625 .2727 Mtetra
.972 .658 .312 r
.79625 .2727 .79814 .27544 .82349 .50745 .82149 .50485 Mtetra
.985 .724 .442 r
.82149 .50485 .82349 .50745 .82596 .4807 .82271 .46418 Mtetra
.876 .613 .538 r
.82271 .46418 .82596 .4807 .82713 .44072 .82441 .42984 Mtetra
.826 .606 .605 r
.82441 .42984 .82713 .44072 .83035 .42372 .82785 .41509 Mtetra
.785 .603 .655 r
.82785 .41509 .83035 .42372 .83424 .41398 .83185 .40654 Mtetra
.753 .603 .691 r
.83185 .40654 .83424 .41398 .83841 .40746 .83609 .40074 Mtetra
.728 .603 .718 r
.83609 .40074 .83841 .40746 .84275 .40266 .84048 .39641 Mtetra
.708 .604 .738 r
.84048 .39641 .84275 .40266 .8472 .3989 .84496 .39298 Mtetra
.692 .604 .753 r
.84496 .39298 .8472 .3989 .85171 .39584 .8495 .39013 Mtetra
.678 .603 .765 r
.8495 .39013 .85171 .39584 .85628 .39326 .85408 .38771 Mtetra
.666 .602 .774 r
.85408 .38771 .85628 .39326 .86089 .39107 .8587 .38561 Mtetra
.654 .599 .781 r
.8587 .38561 .86089 .39107 .86554 .38918 .86336 .38378 Mtetra
.643 .595 .786 r
.86336 .38378 .86554 .38918 .87022 .38758 .86805 .38219 Mtetra
.63 .585 .785 r
.23975 .57404 .24205 .57884 .2458 .57777 .2435 .57295 Mtetra
.618 .579 .787 r
.2435 .57295 .2458 .57777 .24953 .57693 .24723 .57204 Mtetra
.604 .569 .788 r
.24723 .57204 .24953 .57693 .25325 .57634 .25096 .57134 Mtetra
.586 .556 .788 r
.25096 .57134 .25325 .57634 .25695 .57606 .25467 .5709 Mtetra
.561 .537 .786 r
.25467 .5709 .25695 .57606 .26062 .57619 .25837 .5708 Mtetra
.524 .509 .782 r
.25837 .5708 .26062 .57619 .26426 .57688 .26203 .57116 Mtetra
.466 .464 .772 r
.26203 .57116 .26426 .57688 .26785 .57842 .26565 .57222 Mtetra
.358 .383 .75 r
.26565 .57222 .26785 .57842 .27134 .58136 .26919 .57445 Mtetra
.12 .204 .678 r
.26919 .57445 .27134 .58136 .27465 .58694 .27258 .57884 Mtetra
0 0 .361 r
.27258 .57884 .27465 .58694 .27756 .59843 .27564 .58811 Mtetra
.961 .675 .246 r
.27564 .58811 .27756 .59843 .27917 .62858 .27762 .61272 Mtetra
.988 .722 .368 r
.27762 .61272 .27917 .62858 .28044 .66473 .27787 .66259 Mtetra
.941 .69 .53 r
.27787 .66259 .28044 .66473 .29979 .44001 .29741 .43772 Mtetra
.946 .668 .479 r
.29741 .43772 .29979 .44001 .30038 .48448 .29724 .49278 Mtetra
.826 .529 .487 r
.29724 .49278 .30038 .48448 .30248 .50783 .29962 .51202 Mtetra
.784 .44 .404 r
.29962 .51202 .30248 .50783 .30554 .51751 .3028 .51986 Mtetra
.723 .313 .27 r
.3028 .51986 .30554 .51751 .30895 .52241 .30628 .52372 Mtetra
.618 .128 .065 r
.30628 .52372 .30895 .52241 .31251 .52508 .30988 .52573 Mtetra
.442 0 0 r
.30988 .52573 .31251 .52508 .31616 .52653 .31357 .52672 Mtetra
.198 0 0 r
.31357 .52672 .31616 .52653 .31986 .52726 .3173 .52711 Mtetra
.048 .615 .762 r
.3173 .52711 .31986 .52726 .32361 .5275 .32107 .5271 Mtetra
.235 .739 .896 r
.32107 .5271 .32361 .5275 .32738 .52741 .32486 .52682 Mtetra
.359 .8 .959 r
.32486 .52682 .32738 .52741 .33118 .52709 .32866 .52634 Mtetra
.44 .828 .986 r
.32866 .52634 .33118 .52709 .33499 .52659 .33249 .52571 Mtetra
.492 .839 .996 r
.33249 .52571 .33499 .52659 .33882 .52595 .33633 .52497 Mtetra
.529 .844 .999 r
.33633 .52497 .33882 .52595 .34266 .52521 .34018 .52414 Mtetra
.554 .844 .998 r
.34018 .52414 .34266 .52521 .34651 .52438 .34404 .52324 Mtetra
.573 .843 .996 r
.34404 .52324 .34651 .52438 .35037 .52349 .34791 .52229 Mtetra
.587 .841 .993 r
.34791 .52229 .35037 .52349 .35425 .52253 .35178 .52128 Mtetra
.598 .84 .99 r
.35178 .52128 .35425 .52253 .35813 .52153 .35567 .52024 Mtetra
.607 .838 .987 r
.35567 .52024 .35813 .52153 .36201 .52048 .35957 .51915 Mtetra
.614 .836 .985 r
.35957 .51915 .36201 .52048 .36591 .5194 .36347 .51804 Mtetra
.62 .835 .982 r
.36347 .51804 .36591 .5194 .36981 .51828 .36738 .5169 Mtetra
.625 .834 .98 r
.36738 .5169 .36981 .51828 .37372 .51713 .37129 .51573 Mtetra
.63 .833 .979 r
.37129 .51573 .37372 .51713 .37764 .51595 .37521 .51453 Mtetra
.633 .833 .977 r
.37521 .51453 .37764 .51595 .38157 .51475 .37914 .51332 Mtetra
.637 .833 .976 r
.37914 .51332 .38157 .51475 .3855 .51351 .38308 .51208 Mtetra
.64 .834 .975 r
.38308 .51208 .3855 .51351 .38944 .51226 .38702 .51082 Mtetra
.643 .835 .974 r
.38702 .51082 .38944 .51226 .39338 .51097 .39097 .50954 Mtetra
.645 .836 .974 r
.39097 .50954 .39338 .51097 .39733 .50966 .39493 .50823 Mtetra
.648 .837 .973 r
.39493 .50823 .39733 .50966 .40129 .50832 .39889 .5069 Mtetra
.651 .84 .973 r
.39889 .5069 .40129 .50832 .40526 .50695 .40286 .50555 Mtetra
.654 .842 .973 r
.40286 .50555 .40526 .50695 .40923 .50555 .40684 .50417 Mtetra
.657 .845 .973 r
.40684 .50417 .40923 .50555 .41321 .50411 .41082 .50276 Mtetra
.66 .849 .973 r
.41082 .50276 .41321 .50411 .41719 .50263 .41481 .50131 Mtetra
.664 .854 .973 r
.41481 .50131 .41719 .50263 .42119 .50111 .41881 .49983 Mtetra
.668 .859 .973 r
.41881 .49983 .42119 .50111 .42519 .49953 .42281 .4983 Mtetra
.673 .866 .973 r
.42281 .4983 .42519 .49953 .42919 .49788 .42682 .49671 Mtetra
.679 .874 .972 r
.42682 .49671 .42919 .49788 .4332 .49616 .43084 .49506 Mtetra
.686 .883 .971 r
.43084 .49506 .4332 .49616 .43722 .49434 .43486 .49333 Mtetra
.695 .894 .97 r
.43486 .49333 .43722 .49434 .44125 .4924 .43889 .4915 Mtetra
.706 .907 .966 r
.43889 .4915 .44125 .4924 .44529 .4903 .44293 .48954 Mtetra
.721 .922 .96 r
.44293 .48954 .44529 .4903 .44933 .488 .44698 .48741 Mtetra
.741 .94 .95 r
.44698 .48741 .44933 .488 .45339 .48541 .45103 .48504 Mtetra
.767 .959 .932 r
.45103 .48504 .45339 .48541 .45745 .48242 .4551 .48234 Mtetra
.802 .977 .902 r
.4551 .48234 .45745 .48242 .46153 .47883 .45918 .47914 Mtetra
.848 .99 .851 r
.45918 .47914 .46153 .47883 .46563 .47429 .46327 .47515 Mtetra
.902 .985 .772 r
.46327 .47515 .46563 .47429 .46975 .46811 .46739 .46979 Mtetra
.956 .948 .664 r
.46739 .46979 .46975 .46811 .47392 .45869 .47155 .46174 Mtetra
.993 .874 .551 r
.47155 .46174 .47392 .45869 .47818 .44144 .4758 .44717 Mtetra
.997 .779 .478 r
.4758 .44717 .47818 .44144 .48279 .3953 .48035 .40844 Mtetra
.927 .783 .309 r
.48035 .40844 .48279 .3953 .48697 .37693 .48475 .37447 Mtetra
.963 .681 .454 r
.48475 .37447 .48697 .37693 .48851 .60325 .48633 .58431 Mtetra
.878 .626 .553 r
.48633 .58431 .48851 .60325 .4933 .5436 .49108 .53087 Mtetra
.808 .591 .607 r
.49108 .53087 .4933 .5436 .49764 .52299 .49539 .51364 Mtetra
.771 .586 .649 r
.49539 .51364 .49764 .52299 .50186 .51245 .49961 .50471 Mtetra
.741 .586 .682 r
.49961 .50471 .50186 .51245 .50605 .50581 .50379 .499 Mtetra
.719 .588 .708 r
.50379 .499 .50605 .50581 .51022 .5011 .50796 .49487 Mtetra
.702 .591 .728 r
.50796 .49487 .51022 .5011 .51438 .4975 .51212 .49166 Mtetra
.687 .593 .744 r
.51212 .49166 .51438 .4975 .51855 .49459 .51629 .48903 Mtetra
.675 .594 .757 r
.51629 .48903 .51855 .49459 .52272 .49216 .52045 .48679 Mtetra
.665 .594 .766 r
.52045 .48679 .52272 .49216 .52689 .49009 .52463 .48485 Mtetra
.655 .594 .774 r
.52463 .48485 .52689 .49009 .53106 .48831 .5288 .48314 Mtetra
.646 .592 .779 r
.5288 .48314 .53106 .48831 .53524 .48677 .53298 .48163 Mtetra
.636 .588 .783 r
.53298 .48163 .53524 .48677 .53943 .48545 .53717 .48031 Mtetra
.625 .582 .786 r
.53717 .48031 .53943 .48545 .54363 .48436 .54137 .47918 Mtetra
.613 .575 .787 r
.54137 .47918 .54363 .48436 .54783 .48352 .54557 .47825 Mtetra
.598 .564 .787 r
.54557 .47825 .54783 .48352 .55204 .48296 .54979 .47755 Mtetra
.579 .549 .785 r
.54979 .47755 .55204 .48296 .55627 .48276 .55401 .47715 Mtetra
.553 .528 .782 r
.55401 .47715 .55627 .48276 .56051 .48304 .55825 .47715 Mtetra
.514 .497 .775 r
.55825 .47715 .56051 .48304 .56477 .48403 .5625 .47774 Mtetra
.452 .448 .763 r
.5625 .47774 .56477 .48403 .56906 .48613 .56678 .47924 Mtetra
.338 .36 .737 r
.56678 .47924 .56906 .48613 .57339 .49018 .57109 .48234 Mtetra
.089 .171 .656 r
.57109 .48234 .57339 .49018 .5778 .49816 .57547 .4887 Mtetra
0 0 .341 r
.57547 .4887 .5778 .49816 .58242 .51632 .58002 .50342 Mtetra
.951 .658 .215 r
.58002 .50342 .58242 .51632 .58783 .5739 .58526 .55472 Mtetra
.952 .673 .472 r
.58526 .55472 .58783 .5739 .58768 .34299 .58556 .34043 Mtetra
.961 .628 .313 r
.58556 .34043 .58768 .34299 .59215 .35878 .59035 .37196 Mtetra
.863 .554 .462 r
.59035 .37196 .59215 .35878 .5973 .40264 .59533 .40834 Mtetra
.814 .461 .388 r
.59533 .40834 .5973 .40264 .60188 .41738 .59985 .42038 Mtetra
.748 .331 .26 r
.59985 .42038 .60188 .41738 .60631 .42423 .60426 .42583 Mtetra
.64 .145 .058 r
.60426 .42583 .60631 .42423 .61069 .42781 .60862 .42858 Mtetra
.461 0 0 r
.60862 .42858 .61069 .42781 .61504 .42973 .61296 .42994 Mtetra
.213 0 0 r
.61296 .42994 .61504 .42973 .61937 .4307 .61729 .43051 Mtetra
.037 .606 .764 r
.61729 .43051 .61937 .4307 .62371 .43106 .62162 .43057 Mtetra
.228 .733 .897 r
.62162 .43057 .62371 .43106 .62804 .43101 .62595 .43029 Mtetra
.355 .796 .959 r
.62595 .43029 .62804 .43101 .63237 .43068 .63028 .42978 Mtetra
.436 .825 .986 r
.63028 .42978 .63237 .43068 .6367 .43014 .63462 .4291 Mtetra
.49 .837 .996 r
.63462 .4291 .6367 .43014 .64103 .42944 .63895 .42828 Mtetra
.527 .842 .999 r
.63895 .42828 .64103 .42944 .64537 .42862 .6433 .42736 Mtetra
.553 .843 .998 r
.6433 .42736 .64537 .42862 .64972 .4277 .64764 .42636 Mtetra
.572 .842 .996 r
.64764 .42636 .64972 .4277 .65407 .4267 .652 .42529 Mtetra
.586 .841 .993 r
.652 .42529 .65407 .4267 .65842 .42564 .65636 .42417 Mtetra
.597 .839 .99 r
.65636 .42417 .65842 .42564 .66278 .42452 .66072 .423 Mtetra
.606 .837 .987 r
.66072 .423 .66278 .42452 .66715 .42335 .66509 .42179 Mtetra
.613 .836 .985 r
.66509 .42179 .66715 .42335 .67152 .42214 .66946 .42055 Mtetra
.619 .835 .983 r
.66946 .42055 .67152 .42214 .67589 .4209 .67384 .41928 Mtetra
.624 .834 .981 r
.67384 .41928 .67589 .4209 .68028 .41962 .67823 .41797 Mtetra
.628 .833 .979 r
.67823 .41797 .68028 .41962 .68466 .41831 .68262 .41665 Mtetra
.632 .833 .978 r
.68262 .41665 .68466 .41831 .68906 .41697 .68702 .41529 Mtetra
.635 .833 .976 r
.68702 .41529 .68906 .41697 .69345 .4156 .69143 .41392 Mtetra
.638 .833 .975 r
.69143 .41392 .69345 .4156 .69786 .41421 .69584 .41252 Mtetra
.641 .834 .975 r
.69584 .41252 .69786 .41421 .70227 .41279 .70025 .4111 Mtetra
.644 .835 .974 r
.70025 .4111 .70227 .41279 .70668 .41134 .70467 .40965 Mtetra
.646 .837 .974 r
.70467 .40965 .70668 .41134 .7111 .40986 .7091 .40818 Mtetra
.649 .839 .974 r
.7091 .40818 .7111 .40986 .71553 .40835 .71354 .40669 Mtetra
.651 .842 .974 r
.71354 .40669 .71553 .40835 .71996 .40681 .71797 .40517 Mtetra
.654 .845 .974 r
.71797 .40517 .71996 .40681 .7244 .40524 .72242 .40362 Mtetra
.656 .849 .974 r
.72242 .40362 .7244 .40524 .72883 .40363 .72686 .40203 Mtetra
.659 .854 .974 r
.72686 .40203 .72883 .40363 .73328 .40197 .73132 .40041 Mtetra
.663 .859 .974 r
.73132 .40041 .73328 .40197 .73772 .40025 .73577 .39875 Mtetra
.667 .866 .975 r
.73577 .39875 .73772 .40025 .74217 .39848 .74023 .39703 Mtetra
.671 .873 .975 r
.74023 .39703 .74217 .39848 .74662 .39664 .74469 .39525 Mtetra
.677 .883 .975 r
.74469 .39525 .74662 .39664 .75107 .3947 .74915 .3934 Mtetra
.684 .894 .973 r
.74915 .3934 .75107 .3947 .75552 .39266 .75361 .39146 Mtetra
.692 .907 .971 r
.75361 .39146 .75552 .39266 .75996 .39047 .75807 .38939 Mtetra
.704 .922 .966 r
.75807 .38939 .75996 .39047 .76439 .3881 .76252 .38718 Mtetra
.718 .941 .957 r
.76252 .38718 .76439 .3881 .76881 .38548 .76697 .38476 Mtetra
.737 .961 .94 r
.76697 .38476 .76881 .38548 .7732 .38252 .77139 .38205 Mtetra
.762 .982 .91 r
.77139 .38205 .7732 .38252 .77756 .37905 .77579 .37893 Mtetra
.793 .997 .856 r
.77579 .37893 .77756 .37905 .78186 .37482 .78013 .37517 Mtetra
.83 .996 .763 r
.78013 .37517 .78186 .37482 .78606 .36933 .7844 .37036 Mtetra
.869 .96 .622 r
.7844 .37036 .78606 .36933 .79005 .36151 .7885 .36361 Mtetra
.907 .882 .455 r
.7885 .36361 .79005 .36151 .79362 .34871 .79224 .35272 Mtetra
.946 .786 .328 r
.79224 .35272 .79362 .34871 .79593 .32167 .79494 .32994 Mtetra
.963 .718 .276 r
.79494 .32994 .79593 .32167 .79625 .2727 .79435 .26994 Mtetra
.972 .658 .312 r
.79435 .26994 .79625 .2727 .82149 .50485 .81949 .50224 Mtetra
.984 .711 .415 r
.81949 .50224 .82149 .50485 .82271 .46418 .81944 .44716 Mtetra
.849 .595 .554 r
.81944 .44716 .82271 .46418 .82441 .42984 .82167 .41864 Mtetra
.798 .588 .617 r
.82167 .41864 .82441 .42984 .82785 .41509 .82532 .40622 Mtetra
.76 .586 .662 r
.82532 .40622 .82785 .41509 .83185 .40654 .82944 .39889 Mtetra
.731 .588 .695 r
.82944 .39889 .83185 .40654 .83609 .40074 .83376 .39384 Mtetra
.71 .59 .72 r
.83376 .39384 .83609 .40074 .84048 .39641 .83819 .39 Mtetra
.693 .592 .738 r
.83819 .39 .84048 .39641 .84496 .39298 .84271 .38691 Mtetra
.68 .594 .752 r
.84271 .38691 .84496 .39298 .8495 .39013 .84727 .38429 Mtetra
.669 .595 .763 r
.84727 .38429 .8495 .39013 .85408 .38771 .85187 .38203 Mtetra
.659 .594 .771 r
.85187 .38203 .85408 .38771 .8587 .38561 .85651 .38004 Mtetra
.65 .593 .777 r
.85651 .38004 .8587 .38561 .86336 .38378 .86117 .37826 Mtetra
.641 .59 .782 r
.86117 .37826 .86336 .38378 .86805 .38219 .86586 .37669 Mtetra
.631 .582 .781 r
.23746 .56914 .23975 .57404 .2435 .57295 .2412 .56802 Mtetra
.622 .577 .783 r
.2412 .56802 .2435 .57295 .24723 .57204 .24495 .56705 Mtetra
.611 .569 .783 r
.24495 .56705 .24723 .57204 .25096 .57134 .24868 .56624 Mtetra
.597 .559 .782 r
.24868 .56624 .25096 .57134 .25467 .5709 .25241 .56564 Mtetra
.578 .543 .779 r
.25241 .56564 .25467 .5709 .25837 .5708 .25612 .56529 Mtetra
.552 .521 .775 r
.25612 .56529 .25837 .5708 .26203 .57116 .2598 .56531 Mtetra
.511 .487 .766 r
.2598 .56531 .26203 .57116 .26565 .57222 .26346 .56589 Mtetra
.44 .43 .751 r
.26346 .56589 .26565 .57222 .26919 .57445 .26705 .56737 Mtetra
.291 .314 .713 r
.26705 .56737 .26919 .57445 .27258 .57884 .27053 .57055 Mtetra
0 .005 .552 r
.27053 .57055 .27258 .57884 .27564 .58811 .27374 .57753 Mtetra
.875 .605 .081 r
.27374 .57753 .27564 .58811 .27762 .61272 .27611 .59648 Mtetra
.988 .722 .413 r
.27611 .59648 .27762 .61272 .27787 .66259 .2753 .66044 Mtetra
.941 .69 .53 r
.2753 .66044 .27787 .66259 .29741 .43772 .29503 .43541 Mtetra
.946 .671 .486 r
.29503 .43541 .29741 .43772 .29724 .49278 .29405 .50152 Mtetra
.797 .495 .479 r
.29405 .50152 .29724 .49278 .29962 .51202 .29672 .51646 Mtetra
.744 .392 .385 r
.29672 .51646 .29962 .51202 .3028 .51986 .30004 .52238 Mtetra
.669 .247 .233 r
.30004 .52238 .3028 .51986 .30628 .52372 .30359 .52516 Mtetra
.544 .039 .006 r
.30359 .52516 .30628 .52372 .30988 .52573 .30724 .52648 Mtetra
.345 0 0 r
.30724 .52648 .30988 .52573 .31357 .52672 .31096 .527 Mtetra
.096 0 0 r
.31096 .527 .31357 .52672 .3173 .52711 .31472 .52704 Mtetra
.131 .678 .798 r
.31472 .52704 .3173 .52711 .32107 .5271 .31851 .52677 Mtetra
.294 .778 .911 r
.31851 .52677 .32107 .5271 .32486 .52682 .32232 .52628 Mtetra
.399 .825 .964 r
.32232 .52628 .32486 .52682 .32866 .52634 .32614 .52564 Mtetra
.467 .844 .987 r
.32614 .52564 .32866 .52634 .33249 .52571 .32998 .52488 Mtetra
.512 .852 .996 r
.32998 .52488 .33249 .52571 .33633 .52497 .33382 .52403 Mtetra
.543 .853 .998 r
.33382 .52403 .33633 .52497 .34018 .52414 .33768 .52311 Mtetra
.565 .852 .997 r
.33768 .52311 .34018 .52414 .34404 .52324 .34155 .52214 Mtetra
.581 .85 .995 r
.34155 .52214 .34404 .52324 .34791 .52229 .34543 .52112 Mtetra
.594 .847 .992 r
.34543 .52112 .34791 .52229 .35178 .52128 .34931 .52006 Mtetra
.603 .845 .99 r
.34931 .52006 .35178 .52128 .35567 .52024 .35321 .51897 Mtetra
.611 .842 .987 r
.35321 .51897 .35567 .52024 .35957 .51915 .35711 .51785 Mtetra
.617 .84 .985 r
.35711 .51785 .35957 .51915 .36347 .51804 .36102 .51671 Mtetra
.622 .839 .983 r
.36102 .51671 .36347 .51804 .36738 .5169 .36493 .51554 Mtetra
.626 .838 .981 r
.36493 .51554 .36738 .5169 .37129 .51573 .36885 .51435 Mtetra
.63 .837 .98 r
.36885 .51435 .37129 .51573 .37521 .51453 .37278 .51314 Mtetra
.633 .836 .978 r
.37278 .51314 .37521 .51453 .37914 .51332 .37671 .51192 Mtetra
.636 .836 .977 r
.37671 .51192 .37914 .51332 .38308 .51208 .38066 .51067 Mtetra
.638 .837 .977 r
.38066 .51067 .38308 .51208 .38702 .51082 .3846 .50941 Mtetra
.641 .837 .976 r
.3846 .50941 .38702 .51082 .39097 .50954 .38856 .50813 Mtetra
.643 .838 .976 r
.38856 .50813 .39097 .50954 .39493 .50823 .39252 .50683 Mtetra
.645 .84 .975 r
.39252 .50683 .39493 .50823 .39889 .5069 .39649 .50551 Mtetra
.647 .842 .975 r
.39649 .50551 .39889 .5069 .40286 .50555 .40046 .50418 Mtetra
.649 .844 .975 r
.40046 .50418 .40286 .50555 .40684 .50417 .40444 .50282 Mtetra
.651 .848 .976 r
.40444 .50282 .40684 .50417 .41082 .50276 .40843 .50143 Mtetra
.653 .851 .976 r
.40843 .50143 .41082 .50276 .41481 .50131 .41242 .50002 Mtetra
.656 .856 .976 r
.41242 .50002 .41481 .50131 .41881 .49983 .41642 .49858 Mtetra
.658 .861 .977 r
.41642 .49858 .41881 .49983 .42281 .4983 .42042 .4971 Mtetra
.662 .868 .977 r
.42042 .4971 .42281 .4983 .42682 .49671 .42444 .49558 Mtetra
.666 .875 .977 r
.42444 .49558 .42682 .49671 .43084 .49506 .42846 .49401 Mtetra
.67 .884 .977 r
.42846 .49401 .43084 .49506 .43486 .49333 .43248 .49237 Mtetra
.676 .895 .976 r
.43248 .49237 .43486 .49333 .43889 .4915 .43652 .49066 Mtetra
.684 .908 .974 r
.43652 .49066 .43889 .4915 .44293 .48954 .44056 .48884 Mtetra
.693 .923 .969 r
.44056 .48884 .44293 .48954 .44698 .48741 .44461 .48688 Mtetra
.707 .94 .96 r
.44461 .48688 .44698 .48741 .45103 .48504 .44866 .48474 Mtetra
.725 .96 .944 r
.44866 .48474 .45103 .48504 .4551 .48234 .45273 .48234 Mtetra
.75 .98 .915 r
.45273 .48234 .4551 .48234 .45918 .47914 .45681 .47954 Mtetra
.786 .996 .865 r
.45681 .47954 .45918 .47914 .46327 .47515 .4609 .47612 Mtetra
.836 .999 .785 r
.4609 .47612 .46327 .47515 .46739 .46979 .46502 .47163 Mtetra
.9 .973 .671 r
.46502 .47163 .46739 .46979 .47155 .46174 .46917 .465 Mtetra
.967 .906 .549 r
.46917 .465 .47155 .46174 .4758 .44717 .47339 .45323 Mtetra
.999 .803 .471 r
.47339 .45323 .4758 .44717 .48035 .40844 .47787 .42229 Mtetra
.986 .783 .386 r
.47787 .42229 .48035 .40844 .48475 .37447 .48254 .372 Mtetra
.963 .681 .452 r
.48254 .372 .48475 .37447 .48633 .58431 .48423 .55971 Mtetra
.83 .584 .567 r
.48423 .55971 .48633 .58431 .49108 .53087 .48887 .51783 Mtetra
.78 .57 .616 r
.48887 .51783 .49108 .53087 .49539 .51364 .49315 .50407 Mtetra
.744 .568 .656 r
.49315 .50407 .49539 .51364 .49961 .50471 .49736 .49679 Mtetra
.718 .57 .687 r
.49736 .49679 .49961 .50471 .50379 .499 .50153 .49203 Mtetra
.7 .575 .711 r
.50153 .49203 .50379 .499 .50796 .49487 .5057 .48851 Mtetra
.686 .579 .73 r
.5057 .48851 .50796 .49487 .51212 .49166 .50986 .4857 Mtetra
.674 .583 .745 r
.50986 .4857 .51212 .49166 .51629 .48903 .51402 .48335 Mtetra
.665 .586 .756 r
.51402 .48335 .51629 .48903 .52045 .48679 .51819 .48131 Mtetra
.657 .587 .765 r
.51819 .48131 .52045 .48679 .52463 .48485 .52236 .4795 Mtetra
.65 .588 .772 r
.52236 .4795 .52463 .48485 .5288 .48314 .52654 .47787 Mtetra
.642 .587 .777 r
.52654 .47787 .5288 .48314 .53298 .48163 .53072 .4764 Mtetra
.635 .584 .78 r
.53072 .4764 .53298 .48163 .53717 .48031 .53491 .47507 Mtetra
.627 .58 .782 r
.53491 .47507 .53717 .48031 .54137 .47918 .53911 .47389 Mtetra
.617 .574 .783 r
.53911 .47389 .54137 .47918 .54557 .47825 .54331 .47287 Mtetra
.606 .565 .782 r
.54331 .47287 .54557 .47825 .54979 .47755 .54753 .47204 Mtetra
.591 .552 .78 r
.54753 .47204 .54979 .47755 .55401 .47715 .55175 .47143 Mtetra
.572 .535 .775 r
.55175 .47143 .55401 .47715 .55825 .47715 .55598 .47114 Mtetra
.543 .51 .769 r
.55598 .47114 .55825 .47715 .5625 .47774 .56023 .47131 Mtetra
.499 .472 .759 r
.56023 .47131 .5625 .47774 .56678 .47924 .56449 .47219 Mtetra
.421 .408 .74 r
.56449 .47219 .56678 .47924 .57109 .48234 .56879 .47433 Mtetra
.254 .278 .694 r
.56879 .47433 .57109 .48234 .57547 .4887 .57314 .47901 Mtetra
0 0 .506 r
.57314 .47901 .57547 .4887 .58002 .50342 .57761 .49022 Mtetra
.899 .618 .113 r
.57761 .49022 .58002 .50342 .58526 .55472 .58262 .52982 Mtetra
.942 .664 .482 r
.58262 .52982 .58526 .55472 .58556 .34043 .58344 .33787 Mtetra
.967 .65 .356 r
.58344 .33787 .58556 .34043 .59035 .37196 .58853 .38585 Mtetra
.833 .523 .465 r
.58853 .38585 .59035 .37196 .59533 .40834 .59335 .41438 Mtetra
.773 .417 .381 r
.59335 .41438 .59533 .40834 .59985 .42038 .59782 .42358 Mtetra
.695 .273 .239 r
.59782 .42358 .59985 .42038 .60426 .42583 .6022 .42759 Mtetra
.571 .069 .021 r
.6022 .42759 .60426 .42583 .60862 .42858 .60655 .42946 Mtetra
.375 0 0 r
.60655 .42946 .60862 .42858 .61296 .42994 .61088 .43024 Mtetra
.125 0 0 r
.61088 .43024 .61296 .42994 .61729 .43051 .61521 .43039 Mtetra
.109 .662 .786 r
.61521 .43039 .61729 .43051 .62162 .43057 .61953 .43015 Mtetra
.279 .769 .905 r
.61953 .43015 .62162 .43057 .62595 .43029 .62386 .42963 Mtetra
.39 .82 .961 r
.62386 .42963 .62595 .43029 .63028 .42978 .62819 .42893 Mtetra
.461 .842 .986 r
.62819 .42893 .63028 .42978 .63462 .4291 .63253 .4281 Mtetra
.508 .85 .995 r
.63253 .4281 .63462 .4291 .63895 .42828 .63687 .42716 Mtetra
.54 .852 .998 r
.63687 .42716 .63895 .42828 .6433 .42736 .64121 .42614 Mtetra
.563 .852 .997 r
.64121 .42614 .6433 .42736 .64764 .42636 .64557 .42505 Mtetra
.58 .85 .995 r
.64557 .42505 .64764 .42636 .652 .42529 .64992 .42391 Mtetra
.592 .847 .993 r
.64992 .42391 .652 .42529 .65636 .42417 .65428 .42273 Mtetra
.602 .845 .99 r
.65428 .42273 .65636 .42417 .66072 .423 .65865 .42151 Mtetra
.61 .842 .988 r
.65865 .42151 .66072 .423 .66509 .42179 .66302 .42026 Mtetra
.616 .84 .985 r
.66302 .42026 .66509 .42179 .66946 .42055 .6674 .41898 Mtetra
.621 .839 .983 r
.6674 .41898 .66946 .42055 .67384 .41928 .67179 .41768 Mtetra
.625 .838 .982 r
.67179 .41768 .67384 .41928 .67823 .41797 .67618 .41636 Mtetra
.629 .837 .98 r
.67618 .41636 .67823 .41797 .68262 .41665 .68058 .41501 Mtetra
.632 .836 .979 r
.68058 .41501 .68262 .41665 .68702 .41529 .68498 .41364 Mtetra
.635 .836 .978 r
.68498 .41364 .68702 .41529 .69143 .41392 .68939 .41226 Mtetra
.637 .836 .977 r
.68939 .41226 .69143 .41392 .69584 .41252 .69381 .41086 Mtetra
.639 .837 .976 r
.69381 .41086 .69584 .41252 .70025 .4111 .69823 .40943 Mtetra
.641 .838 .976 r
.69823 .40943 .70025 .4111 .70467 .40965 .70266 .40799 Mtetra
.643 .839 .976 r
.70266 .40799 .70467 .40965 .7091 .40818 .70709 .40653 Mtetra
.645 .841 .976 r
.70709 .40653 .7091 .40818 .71354 .40669 .71153 .40505 Mtetra
.647 .844 .976 r
.71153 .40505 .71354 .40669 .71797 .40517 .71598 .40355 Mtetra
.649 .847 .976 r
.71598 .40355 .71797 .40517 .72242 .40362 .72043 .40202 Mtetra
.65 .851 .977 r
.72043 .40202 .72242 .40362 .72686 .40203 .72489 .40047 Mtetra
.652 .855 .977 r
.72489 .40047 .72686 .40203 .73132 .40041 .72935 .39889 Mtetra
.655 .86 .978 r
.72935 .39889 .73132 .40041 .73577 .39875 .73381 .39727 Mtetra
.657 .867 .978 r
.73381 .39727 .73577 .39875 .74023 .39703 .73828 .39561 Mtetra
.66 .874 .979 r
.73828 .39561 .74023 .39703 .74469 .39525 .74276 .39391 Mtetra
.663 .883 .979 r
.74276 .39391 .74469 .39525 .74915 .3934 .74723 .39214 Mtetra
.667 .893 .979 r
.74723 .39214 .74915 .3934 .75361 .39146 .75171 .3903 Mtetra
.672 .906 .977 r
.75171 .3903 .75361 .39146 .75807 .38939 .75618 .38837 Mtetra
.678 .921 .973 r
.75618 .38837 .75807 .38939 .76252 .38718 .76066 .38632 Mtetra
.686 .938 .965 r
.76066 .38632 .76252 .38718 .76697 .38476 .76512 .3841 Mtetra
.697 .957 .949 r
.76512 .3841 .76697 .38476 .77139 .38205 .76958 .38166 Mtetra
.71 .976 .919 r
.76958 .38166 .77139 .38205 .77579 .37893 .77401 .37889 Mtetra
.727 .99 .865 r
.77401 .37889 .77579 .37893 .78013 .37517 .7784 .37562 Mtetra
.747 .986 .769 r
.7784 .37562 .78013 .37517 .7844 .37036 .78274 .37152 Mtetra
.772 .949 .62 r
.78274 .37152 .7844 .37036 .7885 .36361 .78694 .36589 Mtetra
.814 .874 .437 r
.78694 .36589 .7885 .36361 .79224 .35272 .79087 .35699 Mtetra
.892 .787 .298 r
.79087 .35699 .79224 .35272 .79494 .32994 .79398 .33868 Mtetra
.968 .713 .284 r
.79398 .33868 .79494 .32994 .79435 .26994 .79244 .26719 Mtetra
.972 .658 .312 r
.79244 .26719 .79435 .26994 .81949 .50224 .81748 .49962 Mtetra
.983 .703 .398 r
.81748 .49962 .81949 .50224 .81944 .44716 .81613 .42975 Mtetra
.815 .572 .571 r
.81613 .42975 .81944 .44716 .82167 .41864 .81891 .40717 Mtetra
.766 .566 .628 r
.81891 .40717 .82167 .41864 .82532 .40622 .82278 .39713 Mtetra
.732 .568 .669 r
.82278 .39713 .82532 .40622 .82944 .39889 .82701 .39107 Mtetra
.708 .572 .699 r
.82701 .39107 .82944 .39889 .83376 .39384 .83141 .38679 Mtetra
.692 .577 .722 r
.83141 .38679 .83376 .39384 .83819 .39 .83589 .38347 Mtetra
.679 .581 .739 r
.83589 .38347 .83819 .39 .84271 .38691 .84044 .38071 Mtetra
.669 .585 .752 r
.84044 .38071 .84271 .38691 .84727 .38429 .84503 .37834 Mtetra
.66 .587 .762 r
.84503 .37834 .84727 .38429 .85187 .38203 .84965 .37625 Mtetra
.653 .588 .769 r
.84965 .37625 .85187 .38203 .85651 .38004 .8543 .37436 Mtetra
.646 .587 .775 r
.8543 .37436 .85651 .38004 .86117 .37826 .85897 .37264 Mtetra
.639 .586 .779 r
.85897 .37264 .86117 .37826 .86586 .37669 .86366 .37108 Mtetra
.631 .58 .779 r
.23516 .56416 .23746 .56914 .2412 .56802 .23891 .56302 Mtetra
.625 .576 .779 r
.23891 .56302 .2412 .56802 .24495 .56705 .24266 .56198 Mtetra
.617 .57 .779 r
.24266 .56198 .24495 .56705 .24868 .56624 .2464 .56106 Mtetra
.607 .561 .777 r
.2464 .56106 .24868 .56624 .25241 .56564 .25014 .56029 Mtetra
.594 .549 .774 r
.25014 .56029 .25241 .56564 .25612 .56529 .25387 .5597 Mtetra
.576 .532 .768 r
.25387 .5597 .25612 .56529 .2598 .56531 .25759 .55938 Mtetra
.55 .506 .76 r
.25759 .55938 .2598 .56531 .26346 .56589 .26128 .55944 Mtetra
.505 .466 .748 r
.26128 .55944 .26346 .56589 .26705 .56737 .26493 .56017 Mtetra
.419 .394 .725 r
.26493 .56017 .26705 .56737 .27053 .57055 .26849 .5621 Mtetra
.2 .221 .658 r
.26849 .5621 .27053 .57055 .27374 .57753 .27187 .56677 Mtetra
0 0 .243 r
.27187 .56677 .27374 .57753 .27611 .59648 .27463 .57996 Mtetra
.984 .719 .439 r
.27463 .57996 .27611 .59648 .2753 .66044 .27272 .65828 Mtetra
.94 .69 .531 r
.27272 .65828 .2753 .66044 .29503 .43541 .29066 .46077 Mtetra
.82 .55 .53 r
.29066 .46077 .29503 .43541 .29405 .50152 .29081 .51063 Mtetra
.753 .447 .467 r
.29081 .51063 .29405 .50152 .29672 .51646 .29379 .5211 Mtetra
.688 .326 .355 r
.29379 .5211 .29672 .51646 .30004 .52238 .29725 .52504 Mtetra
.594 .157 .181 r
.29725 .52504 .30004 .52238 .30359 .52516 .30088 .5267 Mtetra
.442 0 0 r
.30088 .5267 .30359 .52516 .30724 .52648 .30459 .52731 Mtetra
.223 0 0 r
.30459 .52731 .30724 .52648 .31096 .527 .30834 .52734 Mtetra
0 0 0 r
.30834 .52734 .31096 .527 .31472 .52704 .31213 .52703 Mtetra
.22 .741 .834 r
.31213 .52703 .31472 .52704 .31851 .52677 .31594 .52649 Mtetra
.355 .816 .926 r
.31594 .52649 .31851 .52677 .32232 .52628 .31976 .52579 Mtetra
.441 .848 .969 r
.31976 .52579 .32232 .52628 .32614 .52564 .3236 .52498 Mtetra
.497 .86 .988 r
.3236 .52498 .32614 .52564 .32998 .52488 .32745 .52408 Mtetra
.534 .863 .995 r
.32745 .52408 .32998 .52488 .33382 .52403 .33131 .52312 Mtetra
.559 .862 .997 r
.33131 .52312 .33382 .52403 .33768 .52311 .33518 .52211 Mtetra
.577 .859 .996 r
.33518 .52211 .33768 .52311 .34155 .52214 .33906 .52106 Mtetra
.591 .856 .994 r
.33906 .52106 .34155 .52214 .34543 .52112 .34294 .51998 Mtetra
.601 .852 .992 r
.34294 .51998 .34543 .52112 .34931 .52006 .34683 .51887 Mtetra
.609 .849 .989 r
.34683 .51887 .34931 .52006 .35321 .51897 .35073 .51773 Mtetra
.615 .846 .987 r
.35073 .51773 .35321 .51897 .35711 .51785 .35464 .51657 Mtetra
.62 .844 .985 r
.35464 .51657 .35711 .51785 .36102 .51671 .35855 .5154 Mtetra
.624 .842 .983 r
.35855 .5154 .36102 .51671 .36493 .51554 .36247 .5142 Mtetra
.628 .841 .982 r
.36247 .5142 .36493 .51554 .36885 .51435 .3664 .51299 Mtetra
.631 .84 .98 r
.3664 .51299 .36885 .51435 .37278 .51314 .37033 .51177 Mtetra
.633 .839 .979 r
.37033 .51177 .37278 .51314 .37671 .51192 .37427 .51053 Mtetra
.635 .839 .978 r
.37427 .51053 .37671 .51192 .38066 .51067 .37822 .50928 Mtetra
.637 .839 .978 r
.37822 .50928 .38066 .51067 .3846 .50941 .38217 .50802 Mtetra
.639 .839 .977 r
.38217 .50802 .3846 .50941 .38856 .50813 .38613 .50674 Mtetra
.64 .84 .977 r
.38613 .50674 .38856 .50813 .39252 .50683 .3901 .50545 Mtetra
.642 .842 .977 r
.3901 .50545 .39252 .50683 .39649 .50551 .39407 .50414 Mtetra
.643 .843 .977 r
.39407 .50414 .39649 .50551 .40046 .50418 .39805 .50282 Mtetra
.644 .846 .978 r
.39805 .50282 .40046 .50418 .40444 .50282 .40203 .50148 Mtetra
.645 .849 .978 r
.40203 .50148 .40444 .50282 .40843 .50143 .40602 .50013 Mtetra
.646 .852 .979 r
.40602 .50013 .40843 .50143 .41242 .50002 .41002 .49875 Mtetra
.648 .857 .979 r
.41002 .49875 .41242 .50002 .41642 .49858 .41402 .49736 Mtetra
.649 .862 .98 r
.41402 .49736 .41642 .49858 .42042 .4971 .41803 .49593 Mtetra
.65 .868 .981 r
.41803 .49593 .42042 .4971 .42444 .49558 .42205 .49448 Mtetra
.652 .875 .982 r
.42205 .49448 .42444 .49558 .42846 .49401 .42607 .49298 Mtetra
.653 .884 .982 r
.42607 .49298 .42846 .49401 .43248 .49237 .4301 .49144 Mtetra
.655 .894 .982 r
.4301 .49144 .43248 .49237 .43652 .49066 .43413 .48984 Mtetra
.658 .906 .98 r
.43413 .48984 .43652 .49066 .44056 .48884 .43818 .48817 Mtetra
.661 .92 .976 r
.43818 .48817 .44056 .48884 .44461 .48688 .44223 .4864 Mtetra
.665 .936 .967 r
.44223 .4864 .44461 .48688 .44866 .48474 .44629 .4845 Mtetra
.671 .953 .951 r
.44629 .4845 .44866 .48474 .45273 .48234 .45035 .4824 Mtetra
.679 .97 .92 r
.45035 .4824 .45273 .48234 .45681 .47954 .45443 .48002 Mtetra
.692 .982 .866 r
.45443 .48002 .45681 .47954 .4609 .47612 .45852 .47719 Mtetra
.716 .98 .777 r
.45852 .47719 .4609 .47612 .46502 .47163 .46263 .47358 Mtetra
.767 .959 .65 r
.46263 .47358 .46502 .47163 .46917 .465 .46676 .46843 Mtetra
.871 .917 .519 r
.46676 .46843 .46917 .465 .47339 .45323 .47096 .45956 Mtetra
.986 .835 .45 r
.47096 .45956 .47339 .45323 .47787 .42229 .47535 .43675 Mtetra
.995 .767 .415 r
.47535 .43675 .47787 .42229 .48254 .372 .48031 .36952 Mtetra
.963 .68 .45 r
.48031 .36952 .48254 .372 .48423 .55971 .48216 .53478 Mtetra
.792 .555 .578 r
.48216 .53478 .48423 .55971 .48887 .51783 .48668 .50455 Mtetra
.743 .544 .625 r
.48668 .50455 .48887 .51783 .49315 .50407 .49092 .49433 Mtetra
.712 .547 .663 r
.49092 .49433 .49315 .50407 .49736 .49679 .49511 .48874 Mtetra
.692 .553 .692 r
.49511 .48874 .49736 .49679 .50153 .49203 .49927 .48494 Mtetra
.679 .561 .715 r
.49927 .48494 .50153 .49203 .5057 .48851 .50344 .48204 Mtetra
.669 .568 .732 r
.50344 .48204 .5057 .48851 .50986 .4857 .5076 .47965 Mtetra
.661 .574 .746 r
.5076 .47965 .50986 .4857 .51402 .48335 .51176 .47759 Mtetra
.655 .578 .756 r
.51176 .47759 .51402 .48335 .51819 .48131 .51593 .47574 Mtetra
.65 .581 .764 r
.51593 .47574 .51819 .48131 .52236 .4795 .5201 .47407 Mtetra
.645 .583 .77 r
.5201 .47407 .52236 .4795 .52654 .47787 .52428 .47252 Mtetra
.64 .583 .775 r
.52428 .47252 .52654 .47787 .53072 .4764 .52846 .47109 Mtetra
.634 .581 .778 r
.52846 .47109 .53072 .4764 .53491 .47507 .53265 .46976 Mtetra
.629 .578 .779 r
.53265 .46976 .53491 .47507 .53911 .47389 .53685 .46853 Mtetra
.622 .574 .779 r
.53685 .46853 .53911 .47389 .54331 .47287 .54105 .46742 Mtetra
.614 .566 .778 r
.54105 .46742 .54331 .47287 .54753 .47204 .54526 .46644 Mtetra
.603 .556 .775 r
.54526 .46644 .54753 .47204 .55175 .47143 .54948 .46562 Mtetra
.589 .542 .77 r
.54948 .46562 .55175 .47143 .55598 .47114 .55371 .46503 Mtetra
.57 .523 .763 r
.55371 .46503 .55598 .47114 .56023 .47131 .55795 .46477 Mtetra
.54 .494 .753 r
.55795 .46477 .56023 .47131 .56449 .47219 .56221 .46502 Mtetra
.49 .448 .738 r
.56221 .46502 .56449 .47219 .56879 .47433 .56649 .46617 Mtetra
.389 .364 .71 r
.56649 .46617 .56879 .47433 .57314 .47901 .57081 .46914 Mtetra
.116 .152 .622 r
.57081 .46914 .57314 .47901 .57761 .49022 .57521 .47678 Mtetra
.728 .491 0 r
.57521 .47678 .57761 .49022 .58262 .52982 .57998 .50462 Mtetra
.937 .66 .488 r
.57998 .50462 .58262 .52982 .58344 .33787 .58132 .3353 Mtetra
.968 .66 .377 r
.58132 .3353 .58344 .33787 .58853 .38585 .58671 .40036 Mtetra
.788 .479 .466 r
.58671 .40036 .58853 .38585 .59335 .41438 .59136 .42068 Mtetra
.717 .358 .368 r
.59136 .42068 .59335 .41438 .59782 .42358 .59578 .42696 Mtetra
.624 .196 .209 r
.59578 .42696 .59782 .42358 .6022 .42759 .60013 .42947 Mtetra
.481 0 0 r
.60013 .42947 .6022 .42759 .60655 .42946 .60446 .43044 Mtetra
.269 0 0 r
.60446 .43044 .60655 .42946 .61088 .43024 .60879 .43062 Mtetra
.023 0 0 r
.60879 .43062 .61088 .43024 .61521 .43039 .61311 .43034 Mtetra
.188 .72 .811 r
.61311 .43034 .61521 .43039 .61953 .43015 .61744 .42978 Mtetra
.334 .806 .915 r
.61744 .42978 .61953 .43015 .62386 .42963 .62177 .42902 Mtetra
.428 .844 .964 r
.62177 .42902 .62386 .42963 .62819 .42893 .6261 .42813 Mtetra
.488 .859 .985 r
.6261 .42813 .62819 .42893 .63253 .4281 .63044 .42714 Mtetra
.528 .863 .994 r
.63044 .42714 .63253 .4281 .63687 .42716 .63478 .42607 Mtetra
.555 .862 .996 r
.63478 .42607 .63687 .42716 .64121 .42614 .63913 .42495 Mtetra
.574 .86 .996 r
.63913 .42495 .64121 .42614 .64557 .42505 .64348 .42377 Mtetra
.589 .856 .994 r
.64348 .42377 .64557 .42505 .64992 .42391 .64784 .42256 Mtetra
.599 .853 .992 r
.64784 .42256 .64992 .42391 .65428 .42273 .6522 .42132 Mtetra
.607 .85 .99 r
.6522 .42132 .65428 .42273 .65865 .42151 .65658 .42005 Mtetra
.614 .847 .988 r
.65658 .42005 .65865 .42151 .66302 .42026 .66095 .41876 Mtetra
.619 .844 .985 r
.66095 .41876 .66302 .42026 .6674 .41898 .66534 .41744 Mtetra
.623 .842 .984 r
.66534 .41744 .6674 .41898 .67179 .41768 .66973 .41611 Mtetra
.627 .841 .982 r
.66973 .41611 .67179 .41768 .67618 .41636 .67413 .41476 Mtetra
.63 .84 .981 r
.67413 .41476 .67618 .41636 .68058 .41501 .67853 .41339 Mtetra
.632 .839 .98 r
.67853 .41339 .68058 .41501 .68498 .41364 .68294 .41201 Mtetra
.634 .839 .979 r
.68294 .41201 .68498 .41364 .68939 .41226 .68735 .41062 Mtetra
.636 .839 .978 r
.68735 .41062 .68939 .41226 .69381 .41086 .69178 .40921 Mtetra
.638 .839 .978 r
.69178 .40921 .69381 .41086 .69823 .40943 .69621 .40779 Mtetra
.639 .84 .977 r
.69621 .40779 .69823 .40943 .70266 .40799 .70064 .40635 Mtetra
.64 .841 .977 r
.70064 .40635 .70266 .40799 .70709 .40653 .70508 .4049 Mtetra
.642 .843 .978 r
.70508 .4049 .70709 .40653 .71153 .40505 .70953 .40343 Mtetra
.643 .845 .978 r
.70953 .40343 .71153 .40505 .71598 .40355 .71398 .40195 Mtetra
.644 .848 .978 r
.71398 .40195 .71598 .40355 .72043 .40202 .71844 .40045 Mtetra
.644 .851 .979 r
.71844 .40045 .72043 .40202 .72489 .40047 .72291 .39893 Mtetra
.645 .856 .98 r
.72291 .39893 .72489 .40047 .72935 .39889 .72738 .39739 Mtetra
.646 .861 .981 r
.72738 .39739 .72935 .39889 .73381 .39727 .73185 .39582 Mtetra
.647 .866 .982 r
.73185 .39582 .73381 .39727 .73828 .39561 .73633 .39422 Mtetra
.648 .873 .983 r
.73633 .39422 .73828 .39561 .74276 .39391 .74082 .39259 Mtetra
.649 .882 .983 r
.74082 .39259 .74276 .39391 .74723 .39214 .74531 .39091 Mtetra
.649 .891 .983 r
.74531 .39091 .74723 .39214 .75171 .3903 .7498 .38918 Mtetra
.65 .903 .982 r
.7498 .38918 .75171 .3903 .75618 .38837 .75429 .38738 Mtetra
.651 .916 .978 r
.75429 .38738 .75618 .38837 .76066 .38632 .75878 .3855 Mtetra
.651 .931 .971 r
.75878 .3855 .76066 .38632 .76512 .3841 .76327 .38349 Mtetra
.65 .947 .955 r
.76327 .38349 .76512 .3841 .76958 .38166 .76776 .38133 Mtetra
.647 .961 .924 r
.76776 .38133 .76958 .38166 .77401 .37889 .77223 .37892 Mtetra
.641 .966 .866 r
.77223 .37892 .77401 .37889 .7784 .37562 .77667 .37615 Mtetra
.629 .951 .762 r
.77667 .37615 .7784 .37562 .78274 .37152 .78107 .37279 Mtetra
.616 .898 .596 r
.78107 .37279 .78274 .37152 .78694 .36589 .78539 .36832 Mtetra
.635 .814 .391 r
.78539 .36832 .78694 .36589 .79087 .35699 .7895 .36148 Mtetra
.754 .751 .236 r
.7895 .36148 .79087 .35699 .79398 .33868 .79303 .34781 Mtetra
.948 .717 .253 r
.79303 .34781 .79398 .33868 .79244 .26719 .79301 .29316 Mtetra
.95 .631 .393 r
.79301 .29316 .79244 .26719 .81748 .49962 .81546 .497 Mtetra
.982 .697 .387 r
.81546 .497 .81748 .49962 .81613 .42975 .81282 .41206 Mtetra
.77 .542 .588 r
.81282 .41206 .81613 .42975 .81891 .40717 .81613 .39551 Mtetra
.727 .541 .64 r
.81613 .39551 .81891 .40717 .82278 .39713 .82022 .38789 Mtetra
.701 .548 .677 r
.82022 .38789 .82278 .39713 .82701 .39107 .82457 .38313 Mtetra
.684 .556 .704 r
.82457 .38313 .82701 .39107 .83141 .38679 .82904 .37964 Mtetra
.672 .564 .724 r
.82904 .37964 .83141 .38679 .83589 .38347 .83358 .37682 Mtetra
.664 .571 .74 r
.83358 .37682 .83589 .38347 .84044 .38071 .83816 .37443 Mtetra
.657 .576 .752 r
.83816 .37443 .84044 .38071 .84503 .37834 .84277 .3723 Mtetra
.651 .58 .761 r
.84277 .3723 .84503 .37834 .84965 .37625 .84741 .37037 Mtetra
.646 .582 .768 r
.84741 .37037 .84965 .37625 .8543 .37436 .85207 .36859 Mtetra
.642 .583 .773 r
.85207 .36859 .8543 .37436 .85897 .37264 .85675 .36694 Mtetra
.637 .582 .777 r
.85675 .36694 .85897 .37264 .86366 .37108 .86145 .36539 Mtetra
.632 .579 .776 r
.23287 .55913 .23516 .56416 .23891 .56302 .23663 .55796 Mtetra
.628 .576 .777 r
.23663 .55796 .23891 .56302 .24266 .56198 .24038 .55686 Mtetra
.623 .572 .776 r
.24038 .55686 .24266 .56198 .2464 .56106 .24413 .55583 Mtetra
.617 .565 .773 r
.24413 .55583 .2464 .56106 .25014 .56029 .24788 .55488 Mtetra
.609 .555 .769 r
.24788 .55488 .25014 .56029 .25387 .5597 .25163 .55404 Mtetra
.598 .542 .763 r
.25163 .55404 .25387 .5597 .25759 .55938 .25537 .55336 Mtetra
.583 .523 .754 r
.25537 .55336 .25759 .55938 .26128 .55944 .2591 .55292 Mtetra
.558 .496 .742 r
.2591 .55292 .26128 .55944 .26493 .56017 .26281 .55287 Mtetra
.515 .453 .724 r
.26281 .55287 .26493 .56017 .26849 .5621 .26646 .55355 Mtetra
.419 .367 .693 r
.26646 .55355 .26849 .5621 .27187 .56677 .27001 .55587 Mtetra
.069 .088 .571 r
.27001 .55587 .27187 .56677 .27463 .57996 .27319 .56329 Mtetra
.988 .724 .361 r
.27319 .56329 .27463 .57996 .27272 .65828 .27327 .61333 Mtetra
.86 .611 .561 r
.27327 .61333 .27272 .65828 .29066 .46077 .28597 .49004 Mtetra
.753 .486 .527 r
.28597 .49004 .29066 .46077 .29081 .51063 .28752 .52003 Mtetra
.683 .373 .443 r
.28752 .52003 .29081 .51063 .29379 .5211 .29083 .5259 Mtetra
.603 .23 .308 r
.29083 .5259 .29379 .5211 .29725 .52504 .29444 .5278 Mtetra
.484 .033 .103 r
.29444 .5278 .29725 .52504 .30088 .5267 .29815 .52832 Mtetra
.305 0 0 r
.29815 .52832 .30088 .5267 .30459 .52731 .30191 .5282 Mtetra
.073 0 0 r
.30191 .5282 .30459 .52731 .30834 .52734 .30571 .52773 Mtetra
.148 .69 .725 r
.30571 .52773 .30834 .52734 .31213 .52703 .30952 .52705 Mtetra
.312 .801 .868 r
.30952 .52705 .31213 .52703 .31594 .52649 .31335 .52624 Mtetra
.418 .851 .94 r
.31335 .52624 .31594 .52649 .31976 .52579 .3172 .52532 Mtetra
.484 .87 .973 r
.3172 .52532 .31976 .52579 .3236 .52498 .32105 .52434 Mtetra
.527 .875 .988 r
.32105 .52434 .3236 .52498 .32745 .52408 .32491 .52331 Mtetra
.556 .873 .994 r
.32491 .52331 .32745 .52408 .33131 .52312 .32879 .52224 Mtetra
.576 .87 .995 r
.32879 .52224 .33131 .52312 .33518 .52211 .33266 .52113 Mtetra
.59 .865 .994 r
.33266 .52113 .33518 .52211 .33906 .52106 .33655 .52001 Mtetra
.601 .861 .992 r
.33655 .52001 .33906 .52106 .34294 .51998 .34044 .51886 Mtetra
.609 .857 .99 r
.34044 .51886 .34294 .51998 .34683 .51887 .34434 .51769 Mtetra
.615 .853 .988 r
.34434 .51769 .34683 .51887 .35073 .51773 .34825 .5165 Mtetra
.62 .85 .986 r
.34825 .5165 .35073 .51773 .35464 .51657 .35216 .51531 Mtetra
.624 .847 .985 r
.35216 .51531 .35464 .51657 .35855 .5154 .35608 .5141 Mtetra
.627 .845 .983 r
.35608 .5141 .35855 .5154 .36247 .5142 .36001 .51288 Mtetra
.63 .843 .982 r
.36001 .51288 .36247 .5142 .3664 .51299 .36394 .51165 Mtetra
.632 .842 .981 r
.36394 .51165 .3664 .51299 .37033 .51177 .36788 .51041 Mtetra
.633 .841 .98 r
.36788 .51041 .37033 .51177 .37427 .51053 .37183 .50916 Mtetra
.635 .84 .979 r
.37183 .50916 .37427 .51053 .37822 .50928 .37578 .5079 Mtetra
.636 .84 .979 r
.37578 .5079 .37822 .50928 .38217 .50802 .37973 .50664 Mtetra
.637 .841 .978 r
.37973 .50664 .38217 .50802 .38613 .50674 .3837 .50536 Mtetra
.638 .841 .978 r
.3837 .50536 .38613 .50674 .3901 .50545 .38767 .50408 Mtetra
.638 .843 .979 r
.38767 .50408 .3901 .50545 .39407 .50414 .39164 .50278 Mtetra
.639 .844 .979 r
.39164 .50278 .39407 .50414 .39805 .50282 .39562 .50148 Mtetra
.639 .847 .979 r
.39562 .50148 .39805 .50282 .40203 .50148 .39961 .50017 Mtetra
.639 .849 .98 r
.39961 .50017 .40203 .50148 .40602 .50013 .40361 .49884 Mtetra
.639 .853 .981 r
.40361 .49884 .40602 .50013 .41002 .49875 .40761 .4975 Mtetra
.639 .857 .982 r
.40761 .4975 .41002 .49875 .41402 .49736 .41161 .49615 Mtetra
.639 .862 .983 r
.41161 .49615 .41402 .49736 .41803 .49593 .41563 .49478 Mtetra
.638 .867 .985 r
.41563 .49478 .41803 .49593 .42205 .49448 .41964 .49339 Mtetra
.637 .874 .986 r
.41964 .49339 .42205 .49448 .42607 .49298 .42367 .49198 Mtetra
.635 .882 .986 r
.42367 .49198 .42607 .49298 .4301 .49144 .4277 .49054 Mtetra
.633 .891 .986 r
.4277 .49054 .4301 .49144 .43413 .48984 .43174 .48906 Mtetra
.63 .902 .985 r
.43174 .48906 .43413 .48984 .43818 .48817 .43579 .48754 Mtetra
.624 .913 .981 r
.43579 .48754 .43818 .48817 .44223 .4864 .43984 .48595 Mtetra
.617 .926 .971 r
.43984 .48595 .44223 .4864 .44629 .4845 .4439 .48429 Mtetra
.604 .937 .952 r
.4439 .48429 .44629 .4845 .45035 .4824 .44797 .4825 Mtetra
.585 .942 .914 r
.44797 .4825 .45035 .4824 .45443 .48002 .45204 .48055 Mtetra
.555 .933 .843 r
.45204 .48055 .45443 .48002 .45852 .47719 .45613 .47832 Mtetra
.516 .897 .722 r
.45613 .47832 .45852 .47719 .46263 .47358 .46023 .47562 Mtetra
.488 .831 .551 r
.46023 .47562 .46263 .47358 .46676 .46843 .46435 .47199 Mtetra
0 0 0 r
.46435 .47199 .46676 .46843 .47096 .45956 .4685 .4661 Mtetra
.844 .827 .351 r
.4685 .4661 .47096 .45956 .47535 .43675 .47279 .45171 Mtetra
.995 .755 .429 r
.47279 .45171 .47535 .43675 .48031 .36952 .47809 .36703 Mtetra
.963 .678 .447 r
.47809 .36703 .48031 .36952 .48216 .53478 .48012 .50972 Mtetra
.735 .51 .588 r
.48012 .50972 .48216 .53478 .48668 .50455 .48449 .49113 Mtetra
.695 .511 .634 r
.48449 .49113 .48668 .50455 .49092 .49433 .48869 .48447 Mtetra
.675 .522 .67 r
.48869 .48447 .49092 .49433 .49511 .48874 .49286 .48058 Mtetra
.663 .534 .697 r
.49286 .48058 .49511 .48874 .49927 .48494 .49702 .47777 Mtetra
.656 .546 .718 r
.49702 .47777 .49927 .48494 .50344 .48204 .50117 .4755 Mtetra
.651 .556 .735 r
.50117 .4755 .50344 .48204 .5076 .47965 .50533 .47353 Mtetra
.648 .565 .747 r
.50533 .47353 .5076 .47965 .51176 .47759 .50949 .47176 Mtetra
.645 .571 .757 r
.50949 .47176 .51176 .47759 .51593 .47574 .51366 .47012 Mtetra
.642 .575 .764 r
.51366 .47012 .51593 .47574 .5201 .47407 .51783 .46858 Mtetra
.64 .578 .77 r
.51783 .46858 .5201 .47407 .52428 .47252 .52201 .46711 Mtetra
.637 .58 .774 r
.52201 .46711 .52428 .47252 .52846 .47109 .5262 .46572 Mtetra
.634 .58 .776 r
.5262 .46572 .52846 .47109 .53265 .46976 .53039 .46438 Mtetra
.63 .578 .777 r
.53039 .46438 .53265 .46976 .53685 .46853 .53458 .46311 Mtetra
.626 .574 .776 r
.53458 .46311 .53685 .46853 .54105 .46742 .53879 .4619 Mtetra
.621 .569 .774 r
.53879 .4619 .54105 .46742 .54526 .46644 .543 .46078 Mtetra
.615 .561 .77 r
.543 .46078 .54526 .46644 .54948 .46562 .54722 .45975 Mtetra
.606 .55 .765 r
.54722 .45975 .54948 .46562 .55371 .46503 .55144 .45886 Mtetra
.594 .535 .758 r
.55144 .45886 .55371 .46503 .55795 .46477 .55568 .45816 Mtetra
.576 .513 .748 r
.55568 .45816 .55795 .46477 .56221 .46502 .55993 .45777 Mtetra
.548 .482 .734 r
.55993 .45777 .56221 .46502 .56649 .46617 .56419 .45792 Mtetra
.495 .43 .713 r
.56419 .45792 .56649 .46617 .57081 .46914 .56848 .45916 Mtetra
.366 .32 .674 r
.56848 .45916 .57081 .46914 .57521 .47678 .57282 .4632 Mtetra
0 0 .443 r
.57282 .4632 .57521 .47678 .57998 .50462 .57737 .47927 Mtetra
.931 .655 .494 r
.57737 .47927 .57998 .50462 .58132 .3353 .57918 .33272 Mtetra
.969 .666 .389 r
.57918 .33272 .58132 .3353 .58671 .40036 .58486 .41538 Mtetra
.715 .411 .462 r
.58486 .41538 .58671 .40036 .59136 .42068 .58936 .42721 Mtetra
.633 .275 .345 r
.58936 .42721 .59136 .42068 .59578 .42696 .59372 .43047 Mtetra
.525 .094 .163 r
.59372 .43047 .59578 .42696 .60013 .42947 .59805 .43145 Mtetra
.362 0 0 r
.59805 .43145 .60013 .42947 .60446 .43044 .60237 .43149 Mtetra
.14 0 0 r
.60237 .43149 .60446 .43044 .60879 .43062 .60669 .43105 Mtetra
0 0 0 r
.60669 .43105 .60879 .43062 .61311 .43034 .61101 .43033 Mtetra
.272 .777 .836 r
.61101 .43033 .61311 .43034 .61744 .42978 .61533 .42945 Mtetra
.393 .841 .924 r
.61533 .42945 .61744 .42978 .62177 .42902 .61966 .42844 Mtetra
.469 .867 .966 r
.61966 .42844 .62177 .42902 .6261 .42813 .624 .42735 Mtetra
.517 .875 .985 r
.624 .42735 .6261 .42813 .63044 .42714 .62833 .4262 Mtetra
.549 .874 .993 r
.62833 .4262 .63044 .42714 .63478 .42607 .63268 .42501 Mtetra
.571 .871 .995 r
.63268 .42501 .63478 .42607 .63913 .42495 .63703 .42378 Mtetra
.587 .867 .994 r
.63703 .42378 .63913 .42495 .64348 .42377 .64139 .42251 Mtetra
.598 .862 .993 r
.64139 .42251 .64348 .42377 .64784 .42256 .64575 .42123 Mtetra
.607 .858 .991 r
.64575 .42123 .64784 .42256 .6522 .42132 .65012 .41992 Mtetra
.614 .854 .989 r
.65012 .41992 .6522 .42132 .65658 .42005 .65449 .4186 Mtetra
.619 .851 .987 r
.65449 .4186 .65658 .42005 .66095 .41876 .65888 .41726 Mtetra
.623 .848 .985 r
.65888 .41726 .66095 .41876 .66534 .41744 .66327 .41591 Mtetra
.626 .845 .984 r
.66327 .41591 .66534 .41744 .66973 .41611 .66766 .41455 Mtetra
.629 .844 .982 r
.66766 .41455 .66973 .41611 .67413 .41476 .67206 .41317 Mtetra
.631 .842 .981 r
.67206 .41317 .67413 .41476 .67853 .41339 .67647 .41179 Mtetra
.633 .841 .98 r
.67647 .41179 .67853 .41339 .68294 .41201 .68089 .41039 Mtetra
.634 .84 .979 r
.68089 .41039 .68294 .41201 .68735 .41062 .68531 .40899 Mtetra
.636 .84 .979 r
.68531 .40899 .68735 .41062 .69178 .40921 .68974 .40758 Mtetra
.637 .84 .979 r
.68974 .40758 .69178 .40921 .69621 .40779 .69417 .40615 Mtetra
.637 .841 .978 r
.69417 .40615 .69621 .40779 .70064 .40635 .69861 .40472 Mtetra
.638 .842 .979 r
.69861 .40472 .70064 .40635 .70508 .4049 .70306 .40328 Mtetra
.638 .844 .979 r
.70306 .40328 .70508 .4049 .70953 .40343 .70752 .40183 Mtetra
.639 .846 .979 r
.70752 .40183 .70953 .40343 .71398 .40195 .71198 .40037 Mtetra
.639 .848 .98 r
.71198 .40037 .71398 .40195 .71844 .40045 .71645 .39889 Mtetra
.639 .851 .981 r
.71645 .39889 .71844 .40045 .72291 .39893 .72092 .3974 Mtetra
.638 .855 .982 r
.72092 .3974 .72291 .39893 .72738 .39739 .7254 .3959 Mtetra
.638 .86 .983 r
.7254 .3959 .72738 .39739 .73185 .39582 .72988 .39439 Mtetra
.637 .865 .985 r
.72988 .39439 .73185 .39582 .73633 .39422 .73438 .39285 Mtetra
.636 .872 .986 r
.73438 .39285 .73633 .39422 .74082 .39259 .73887 .39129 Mtetra
.634 .879 .987 r
.73887 .39129 .74082 .39259 .74531 .39091 .74337 .3897 Mtetra
.631 .888 .987 r
.74337 .3897 .74531 .39091 .7498 .38918 .74788 .38808 Mtetra
.627 .898 .986 r
.74788 .38808 .7498 .38918 .75429 .38738 .75239 .38642 Mtetra
.621 .909 .983 r
.75239 .38642 .75429 .38738 .75878 .3855 .7569 .38471 Mtetra
.612 .92 .975 r
.7569 .38471 .75878 .3855 .76327 .38349 .76142 .38292 Mtetra
.598 .931 .958 r
.76142 .38292 .76327 .38349 .76776 .38133 .76593 .38103 Mtetra
.574 .935 .923 r
.76593 .38103 .76776 .38133 .77223 .37892 .77044 .379 Mtetra
.535 .924 .856 r
.77044 .379 .77223 .37892 .77667 .37615 .77494 .37675 Mtetra
.473 .879 .733 r
.77494 .37675 .77667 .37615 .78107 .37279 .77941 .37413 Mtetra
0 0 0 r
.77941 .37413 .78107 .37279 .78539 .36832 .78383 .37085 Mtetra
.78383 .37085 .78539 .36832 .7895 .36148 .78814 .36613 Mtetra
.78814 .36613 .7895 .36148 .79303 .34781 .7921 .35725 Mtetra
.845 .694 .16 r
.7921 .35725 .79303 .34781 .79301 .29316 .79389 .32324 Mtetra
.918 .599 .424 r
.79389 .32324 .79301 .29316 .81546 .497 .80952 .4494 Mtetra
.795 .529 .535 r
.80952 .4494 .81546 .497 .81282 .41206 .8095 .39422 Mtetra
.711 .502 .604 r
.8095 .39422 .81282 .41206 .81613 .39551 .81335 .38371 Mtetra
.682 .512 .65 r
.81335 .38371 .81613 .39551 .82022 .38789 .81766 .37855 Mtetra
.667 .526 .683 r
.81766 .37855 .82022 .38789 .82457 .38313 .82213 .37509 Mtetra
.658 .54 .708 r
.82213 .37509 .82457 .38313 .82904 .37964 .82667 .37239 Mtetra
.652 .551 .727 r
.82667 .37239 .82904 .37964 .83358 .37682 .83126 .37011 Mtetra
.649 .56 .742 r
.83126 .37011 .83358 .37682 .83816 .37443 .83588 .36807 Mtetra
.646 .568 .753 r
.83588 .36807 .83816 .37443 .84277 .3723 .84051 .3662 Mtetra
.643 .573 .761 r
.84051 .3662 .84277 .3723 .84741 .37037 .84517 .36444 Mtetra
.64 .577 .768 r
.84517 .36444 .84741 .37037 .85207 .36859 .84984 .36277 Mtetra
.638 .579 .772 r
.84984 .36277 .85207 .36859 .85675 .36694 .85453 .36117 Mtetra
.635 .58 .775 r
.85453 .36117 .85675 .36694 .86145 .36539 .85923 .35964 Mtetra
.633 .578 .775 r
.23059 .55406 .23287 .55913 .23663 .55796 .23434 .55287 Mtetra
.632 .577 .775 r
.23434 .55287 .23663 .55796 .24038 .55686 .2381 .5517 Mtetra
.63 .574 .773 r
.2381 .5517 .24038 .55686 .24413 .55583 .24186 .55055 Mtetra
.627 .569 .77 r
.24186 .55055 .24413 .55583 .24788 .55488 .24562 .54943 Mtetra
.623 .562 .764 r
.24562 .54943 .24788 .55488 .25163 .55404 .24939 .54834 Mtetra
.619 .552 .757 r
.24939 .54834 .25163 .55404 .25537 .55336 .25316 .54731 Mtetra
.612 .539 .748 r
.25316 .54731 .25537 .55336 .2591 .55292 .25693 .54636 Mtetra
.602 .521 .735 r
.25693 .54636 .2591 .55292 .26281 .55287 .26069 .54553 Mtetra
.586 .496 .719 r
.26069 .54553 .26281 .55287 .26646 .55355 .26444 .54495 Mtetra
.558 .457 .696 r
.26444 .54495 .26646 .55355 .27001 .55587 .26816 .5449 Mtetra
.487 .381 .66 r
.26816 .5449 .27001 .55587 .27319 .56329 .27176 .54655 Mtetra
0 0 .378 r
.27176 .54655 .27319 .56329 .27327 .61333 .27434 .56215 Mtetra
.742 .508 .575 r
.27434 .56215 .27327 .61333 .28597 .49004 .28114 .5203 Mtetra
.634 .374 .507 r
.28114 .5203 .28597 .49004 .28752 .52003 .28419 .52966 Mtetra
.56 .248 .396 r
.28419 .52966 .28752 .52003 .29083 .5259 .28785 .53082 Mtetra
.464 .083 .23 r
.28785 .53082 .29083 .5259 .29444 .5278 .29161 .53064 Mtetra
.321 0 0 r
.29161 .53064 .29444 .5278 .29815 .52832 .29541 .52999 Mtetra
.121 0 0 r
.29541 .52999 .29815 .52832 .30191 .5282 .29923 .52913 Mtetra
0 0 0 r
.29923 .52913 .30191 .5282 .30571 .52773 .30306 .52816 Mtetra
.281 .782 .789 r
.30306 .52816 .30571 .52773 .30952 .52705 .30691 .52711 Mtetra
.403 .854 .898 r
.30691 .52711 .30952 .52705 .31335 .52624 .31076 .52601 Mtetra
.479 .882 .951 r
.31076 .52601 .31335 .52624 .3172 .52532 .31462 .52488 Mtetra
.527 .889 .977 r
.31462 .52488 .3172 .52532 .32105 .52434 .31849 .52372 Mtetra
.558 .887 .988 r
.31849 .52372 .32105 .52434 .32491 .52331 .32237 .52255 Mtetra
.579 .882 .992 r
.32237 .52255 .32491 .52331 .32879 .52224 .32625 .52136 Mtetra
.594 .876 .993 r
.32625 .52136 .32879 .52224 .33266 .52113 .33014 .52017 Mtetra
.604 .871 .992 r
.33014 .52017 .33266 .52113 .33655 .52001 .33404 .51896 Mtetra
.612 .865 .991 r
.33404 .51896 .33655 .52001 .34044 .51886 .33794 .51774 Mtetra
.617 .86 .989 r
.33794 .51774 .34044 .51886 .34434 .51769 .34185 .51652 Mtetra
.622 .856 .987 r
.34185 .51652 .34434 .51769 .34825 .5165 .34576 .51529 Mtetra
.625 .852 .985 r
.34576 .51529 .34825 .5165 .35216 .51531 .34968 .51405 Mtetra
.628 .849 .984 r
.34968 .51405 .35216 .51531 .35608 .5141 .35361 .51281 Mtetra
.63 .847 .983 r
.35361 .51281 .35608 .5141 .36001 .51288 .35754 .51156 Mtetra
.632 .845 .982 r
.35754 .51156 .36001 .51288 .36394 .51165 .36148 .51031 Mtetra
.633 .843 .981 r
.36148 .51031 .36394 .51165 .36788 .51041 .36542 .50905 Mtetra
.634 .842 .98 r
.36542 .50905 .36788 .51041 .37183 .50916 .36937 .50779 Mtetra
.635 .841 .979 r
.36937 .50779 .37183 .50916 .37578 .5079 .37332 .50653 Mtetra
.37332 .50653 .37578 .5079 .37973 .50664 .37729 .50526 Mtetra
.636 .841 .979 r
.37729 .50526 .37973 .50664 .3837 .50536 .38125 .50399 Mtetra
.636 .842 .979 r
.38125 .50399 .3837 .50536 .38767 .50408 .38523 .50271 Mtetra
.636 .843 .98 r
.38523 .50271 .38767 .50408 .39164 .50278 .38921 .50143 Mtetra
.635 .845 .98 r
.38921 .50143 .39164 .50278 .39562 .50148 .39319 .50015 Mtetra
.635 .847 .981 r
.39319 .50015 .39562 .50148 .39961 .50017 .39719 .49886 Mtetra
.634 .849 .982 r
.39719 .49886 .39961 .50017 .40361 .49884 .40118 .49756 Mtetra
.633 .852 .983 r
.40118 .49756 .40361 .49884 .40761 .4975 .40519 .49626 Mtetra
.631 .856 .985 r
.40519 .49626 .40761 .4975 .41161 .49615 .4092 .49495 Mtetra
.629 .86 .986 r
.4092 .49495 .41161 .49615 .41563 .49478 .41321 .49364 Mtetra
.626 .865 .988 r
.41321 .49364 .41563 .49478 .41964 .49339 .41724 .49232 Mtetra
.622 .872 .989 r
.41724 .49232 .41964 .49339 .42367 .49198 .42126 .49099 Mtetra
.617 .878 .99 r
.42126 .49099 .42367 .49198 .4277 .49054 .4253 .48964 Mtetra
.609 .886 .99 r
.4253 .48964 .4277 .49054 .43174 .48906 .42934 .48829 Mtetra
.599 .894 .989 r
.42934 .48829 .43174 .48906 .43579 .48754 .43339 .48692 Mtetra
.584 .902 .983 r
.43339 .48692 .43579 .48754 .43984 .48595 .43744 .48552 Mtetra
.561 .908 .971 r
.43744 .48552 .43984 .48595 .4439 .48429 .4415 .4841 Mtetra
.526 .908 .944 r
.4415 .4841 .4439 .48429 .44797 .4825 .44557 .48264 Mtetra
.468 .891 .89 r
.44557 .48264 .44797 .4825 .45204 .48055 .44964 .48112 Mtetra
.377 .839 .785 r
.44964 .48112 .45204 .48055 .45613 .47832 .45372 .4795 Mtetra
0 0 0 r
.45372 .4795 .45613 .47832 .46023 .47562 .45781 .47773 Mtetra
.45781 .47773 .46023 .47562 .46435 .47199 .46191 .47564 Mtetra
.044 0 0 r
.46191 .47564 .46435 .47199 .4685 .4661 .46603 .47279 Mtetra
0 0 .083 r
.46603 .47279 .4685 .4661 .47279 .45171 .4702 .46707 Mtetra
.992 .745 .438 r
.4702 .46707 .47279 .45171 .47809 .36703 .47585 .36454 Mtetra
.963 .677 .443 r
.47585 .36454 .47809 .36703 .48012 .50972 .47811 .48468 Mtetra
.641 .44 .595 r
.47811 .48468 .48012 .50972 .48449 .49113 .48232 .47765 Mtetra
.63 .466 .641 r
.48232 .47765 .48449 .49113 .48869 .48447 .48647 .47455 Mtetra
.629 .492 .676 r
.48647 .47455 .48869 .48447 .49286 .48058 .49062 .47237 Mtetra
.63 .513 .702 r
.49062 .47237 .49286 .48058 .49702 .47777 .49476 .47055 Mtetra
.632 .531 .722 r
.49476 .47055 .49702 .47777 .50117 .4755 .49891 .46891 Mtetra
.633 .545 .737 r
.49891 .46891 .50117 .4755 .50533 .47353 .50307 .46737 Mtetra
.634 .556 .749 r
.50307 .46737 .50533 .47353 .50949 .47176 .50723 .46589 Mtetra
.634 .564 .758 r
.50723 .46589 .50949 .47176 .51366 .47012 .51139 .46445 Mtetra
.635 .57 .765 r
.51139 .46445 .51366 .47012 .51783 .46858 .51556 .46305 Mtetra
.635 .575 .77 r
.51556 .46305 .51783 .46858 .52201 .46711 .51974 .46167 Mtetra
.634 .577 .773 r
.51974 .46167 .52201 .46711 .5262 .46572 .52393 .46031 Mtetra
.634 .578 .775 r
.52393 .46031 .5262 .46572 .53039 .46438 .52812 .45897 Mtetra
.632 .578 .775 r
.52812 .45897 .53039 .46438 .53458 .46311 .53231 .45765 Mtetra
.631 .576 .774 r
.53231 .45765 .53458 .46311 .53879 .4619 .53652 .45635 Mtetra
.629 .572 .771 r
.53652 .45635 .53879 .4619 .543 .46078 .54073 .45508 Mtetra
.626 .566 .767 r
.54073 .45508 .543 .46078 .54722 .45975 .54495 .45383 Mtetra
.622 .557 .761 r
.54495 .45383 .54722 .45975 .55144 .45886 .54917 .45264 Mtetra
.616 .546 .753 r
.54917 .45264 .55144 .45886 .55568 .45816 .5534 .4515 Mtetra
.608 .531 .742 r
.5534 .4515 .55568 .45816 .55993 .45777 .55764 .45047 Mtetra
.597 .51 .728 r
.55764 .45047 .55993 .45777 .56419 .45792 .56189 .44961 Mtetra
.578 .481 .708 r
.56189 .44961 .56419 .45792 .56848 .45916 .56615 .44912 Mtetra
.54 .434 .682 r
.56615 .44912 .56848 .45916 .57282 .4632 .57044 .44955 Mtetra
.411 .315 .636 r
.57044 .44955 .57282 .4632 .57737 .47927 .57479 .45396 Mtetra
.923 .649 .502 r
.57479 .45396 .57737 .47927 .57918 .33272 .57705 .33014 Mtetra
.97 .669 .397 r
.57705 .33014 .57918 .33272 .58486 .41538 .58299 .4308 Mtetra
.59 .3 .444 r
.58299 .4308 .58486 .41538 .58936 .42721 .58735 .43388 Mtetra
.506 .154 .304 r
.58735 .43388 .58936 .42721 .59372 .43047 .59166 .43406 Mtetra
.385 0 .097 r
.59166 .43406 .59372 .43047 .59805 .43145 .59597 .43348 Mtetra
.207 0 0 r
.59597 .43348 .59805 .43145 .60237 .43149 .60027 .43258 Mtetra
0 0 0 r
.60027 .43258 .60237 .43149 .60669 .43105 .60458 .43151 Mtetra
.213 .732 .718 r
.60458 .43151 .60669 .43105 .61101 .43033 .6089 .43035 Mtetra
.359 .831 .86 r
.6089 .43035 .61101 .43033 .61533 .42945 .61322 .42914 Mtetra
.452 .874 .933 r
.61322 .42914 .61533 .42945 .61966 .42844 .61755 .42788 Mtetra
.51 .888 .968 r
.61755 .42788 .61966 .42844 .624 .42735 .62188 .42659 Mtetra
.547 .889 .984 r
.62188 .42659 .624 .42735 .62833 .4262 .62623 .42528 Mtetra
.572 .885 .991 r
.62623 .42528 .62833 .4262 .63268 .42501 .63057 .42396 Mtetra
.588 .879 .993 r
.63057 .42396 .63268 .42501 .63703 .42378 .63493 .42262 Mtetra
.6 .873 .993 r
.63493 .42262 .63703 .42378 .64139 .42251 .63929 .42126 Mtetra
.609 .867 .991 r
.63929 .42126 .64139 .42251 .64575 .42123 .64365 .4199 Mtetra
.615 .862 .99 r
.64365 .4199 .64575 .42123 .65012 .41992 .64803 .41853 Mtetra
.62 .858 .988 r
.64803 .41853 .65012 .41992 .65449 .4186 .65241 .41716 Mtetra
.624 .854 .986 r
.65241 .41716 .65449 .4186 .65888 .41726 .65679 .41578 Mtetra
.627 .85 .985 r
.65679 .41578 .65888 .41726 .66327 .41591 .66119 .41439 Mtetra
.629 .848 .983 r
.66119 .41439 .66327 .41591 .66766 .41455 .66559 .41299 Mtetra
.631 .845 .982 r
.66559 .41299 .66766 .41455 .67206 .41317 .67 .41159 Mtetra
.633 .844 .981 r
.67 .41159 .67206 .41317 .67647 .41179 .67441 .41019 Mtetra
.634 .842 .98 r
.67441 .41019 .67647 .41179 .68089 .41039 .67883 .40878 Mtetra
.635 .842 .98 r
.67883 .40878 .68089 .41039 .68531 .40899 .68326 .40737 Mtetra
.635 .841 .979 r
.68326 .40737 .68531 .40899 .68974 .40758 .68769 .40595 Mtetra
.636 .841 .979 r
.68769 .40595 .68974 .40758 .69417 .40615 .69213 .40453 Mtetra
.636 .842 .979 r
.69213 .40453 .69417 .40615 .69861 .40472 .69658 .4031 Mtetra
.636 .842 .98 r
.69658 .4031 .69861 .40472 .70306 .40328 .70104 .40167 Mtetra
.635 .844 .98 r
.70104 .40167 .70306 .40328 .70752 .40183 .7055 .40023 Mtetra
.635 .846 .981 r
.7055 .40023 .70752 .40183 .71198 .40037 .70997 .39879 Mtetra
.634 .848 .982 r
.70997 .39879 .71198 .40037 .71645 .39889 .71444 .39734 Mtetra
.633 .851 .983 r
.71444 .39734 .71645 .39889 .72092 .3974 .71893 .39589 Mtetra
.631 .854 .984 r
.71893 .39589 .72092 .3974 .7254 .3959 .72341 .39443 Mtetra
.629 .858 .985 r
.72341 .39443 .7254 .3959 .72988 .39439 .72791 .39296 Mtetra
.627 .863 .987 r
.72791 .39296 .72988 .39439 .73438 .39285 .73241 .39148 Mtetra
.623 .869 .989 r
.73241 .39148 .73438 .39285 .73887 .39129 .73692 .39 Mtetra
.618 .875 .99 r
.73692 .39 .73887 .39129 .74337 .3897 .74144 .38851 Mtetra
.612 .883 .99 r
.74144 .38851 .74337 .3897 .74788 .38808 .74596 .387 Mtetra
.603 .891 .99 r
.74596 .387 .74788 .38808 .75239 .38642 .75049 .38548 Mtetra
.59 .899 .986 r
.75049 .38548 .75239 .38642 .7569 .38471 .75502 .38394 Mtetra
.57 .906 .977 r
.75502 .38394 .7569 .38471 .76142 .38292 .75956 .38237 Mtetra
.54 .908 .957 r
.75956 .38237 .76142 .38292 .76593 .38103 .7641 .38077 Mtetra
.491 .899 .916 r
.7641 .38077 .76593 .38103 .77044 .379 .76865 .37911 Mtetra
.412 .862 .833 r
.76865 .37911 .77044 .379 .77494 .37675 .7732 .37739 Mtetra
.288 .771 .679 r
.7732 .37739 .77494 .37675 .77941 .37413 .77774 .37553 Mtetra
0 0 0 r
.77774 .37553 .77941 .37413 .78383 .37085 .78227 .37346 Mtetra
.042 0 0 r
.78227 .37346 .78383 .37085 .78814 .36613 .78677 .37089 Mtetra
.131 0 .095 r
.78677 .37089 .78814 .36613 .7921 .35725 .79116 .36693 Mtetra
0 0 .192 r
.79116 .36693 .7921 .35725 .79389 .32324 .79482 .35442 Mtetra
.791 .486 .472 r
.79482 .35442 .79389 .32324 .80952 .4494 .80308 .39539 Mtetra
.652 .423 .559 r
.80308 .39539 .80952 .4494 .8095 .39422 .80619 .37633 Mtetra
.631 .448 .617 r
.80619 .37633 .8095 .39422 .81335 .38371 .81056 .37185 Mtetra
.628 .477 .659 r
.81056 .37185 .81335 .38371 .81766 .37855 .81509 .36914 Mtetra
.628 .502 .689 r
.81509 .36914 .81766 .37855 .82213 .37509 .81968 .367 Mtetra
.63 .522 .713 r
.81968 .367 .82213 .37509 .82667 .37239 .8243 .3651 Mtetra
.632 .538 .73 r
.8243 .3651 .82667 .37239 .83126 .37011 .82893 .36335 Mtetra
.633 .551 .744 r
.82893 .36335 .83126 .37011 .83588 .36807 .83359 .36167 Mtetra
.634 .56 .754 r
.83359 .36167 .83588 .36807 .84051 .3662 .83825 .36005 Mtetra
.634 .568 .762 r
.83825 .36005 .84051 .3662 .84517 .36444 .84292 .35846 Mtetra
.635 .573 .768 r
.84292 .35846 .84517 .36444 .84984 .36277 .84761 .3569 Mtetra
.634 .576 .772 r
.84761 .3569 .84984 .36277 .85453 .36117 .85231 .35537 Mtetra
.634 .578 .774 r
.85231 .35537 .85453 .36117 .85923 .35964 .85701 .35386 Mtetra
.22829 .54897 .23059 .55406 .23434 .55287 .23205 .54776 Mtetra
.635 .578 .773 r
.23205 .54776 .23434 .55287 .2381 .5517 .23581 .54652 Mtetra
.636 .577 .771 r
.23581 .54652 .2381 .5517 .24186 .55055 .23959 .54526 Mtetra
.636 .573 .767 r
.23959 .54526 .24186 .55055 .24562 .54943 .24336 .54396 Mtetra
.637 .568 .761 r
.24336 .54396 .24562 .54943 .24939 .54834 .24715 .54263 Mtetra
.637 .561 .753 r
.24715 .54263 .24939 .54834 .25316 .54731 .25095 .54124 Mtetra
.637 .553 .742 r
.25095 .54124 .25316 .54731 .25693 .54636 .25476 .53977 Mtetra
.638 .542 .729 r
.25476 .53977 .25693 .54636 .26069 .54553 .25858 .53817 Mtetra
.641 .528 .711 r
.25858 .53817 .26069 .54553 .26444 .54495 .26243 .53632 Mtetra
.648 .515 .687 r
.26243 .53632 .26444 .54495 .26816 .5449 .26632 .53393 Mtetra
.67 .507 .656 r
.26632 .53393 .26816 .5449 .27176 .54655 .27034 .52986 Mtetra
.774 .558 .607 r
.27034 .52986 .27176 .54655 .27434 .56215 .27539 .51212 Mtetra
0 0 .376 r
.27539 .51212 .27434 .56215 .28114 .5203 .2762 .55137 Mtetra
.329 .108 .419 r
.2762 .55137 .28114 .5203 .28419 .52966 .28083 .53942 Mtetra
.32 .022 .294 r
.28083 .53942 .28419 .52966 .28785 .53082 .28484 .53579 Mtetra
.232 0 .098 r
.28484 .53579 .28785 .53082 .29161 .53064 .28876 .53351 Mtetra
.082 0 0 r
.28876 .53351 .29161 .53064 .29541 .52999 .29265 .53169 Mtetra
0 0 0 r
.29265 .53169 .29541 .52999 .29923 .52913 .29652 .53008 Mtetra
.283 .77 .693 r
.29652 .53008 .29923 .52913 .30306 .52816 .3004 .52859 Mtetra
.409 .861 .841 r
.3004 .52859 .30306 .52816 .30691 .52711 .30428 .52717 Mtetra
.489 .897 .92 r
.30428 .52717 .30691 .52711 .31076 .52601 .30815 .52579 Mtetra
.538 .907 .959 r
.30815 .52579 .31076 .52601 .31462 .52488 .31204 .52444 Mtetra
.569 .904 .978 r
.31204 .52444 .31462 .52488 .31849 .52372 .31592 .52311 Mtetra
.589 .898 .987 r
.31592 .52311 .31849 .52372 .32237 .52255 .31981 .5218 Mtetra
.602 .89 .99 r
.31981 .5218 .32237 .52255 .32625 .52136 .32371 .52049 Mtetra
.611 .882 .991 r
.32371 .52049 .32625 .52136 .33014 .52017 .32761 .5192 Mtetra
.618 .875 .99 r
.32761 .5192 .33014 .52017 .33404 .51896 .33151 .51791 Mtetra
.623 .868 .989 r
.33151 .51791 .33404 .51896 .33794 .51774 .33542 .51663 Mtetra
.626 .863 .987 r
.33542 .51663 .33794 .51774 .34185 .51652 .33934 .51534 Mtetra
.629 .858 .986 r
.33934 .51534 .34185 .51652 .34576 .51529 .34326 .51407 Mtetra
.631 .854 .984 r
.34326 .51407 .34576 .51529 .34968 .51405 .34719 .51279 Mtetra
.633 .851 .983 r
.34719 .51279 .34968 .51405 .35361 .51281 .35112 .51152 Mtetra
.634 .848 .982 r
.35112 .51152 .35361 .51281 .35754 .51156 .35506 .51024 Mtetra
.634 .846 .981 r
.35506 .51024 .35754 .51156 .36148 .51031 .359 .50897 Mtetra
.635 .844 .98 r
.359 .50897 .36148 .51031 .36542 .50905 .36295 .5077 Mtetra
.635 .843 .98 r
.36295 .5077 .36542 .50905 .36937 .50779 .3669 .50643 Mtetra
.635 .842 .979 r
.3669 .50643 .36937 .50779 .37332 .50653 .37086 .50516 Mtetra
.635 .841 .979 r
.37086 .50516 .37332 .50653 .37729 .50526 .37483 .50389 Mtetra
.635 .841 .98 r
.37483 .50389 .37729 .50526 .38125 .50399 .3788 .50262 Mtetra
.634 .842 .98 r
.3788 .50262 .38125 .50399 .38523 .50271 .38278 .50135 Mtetra
.633 .843 .98 r
.38278 .50135 .38523 .50271 .38921 .50143 .38677 .50008 Mtetra
.632 .844 .981 r
.38677 .50008 .38921 .50143 .39319 .50015 .39076 .49881 Mtetra
.63 .846 .982 r
.39076 .49881 .39319 .50015 .39719 .49886 .39475 .49755 Mtetra
.628 .848 .984 r
.39475 .49755 .39719 .49886 .40118 .49756 .39875 .49628 Mtetra
.626 .851 .985 r
.39875 .49628 .40118 .49756 .40519 .49626 .40276 .49502 Mtetra
.623 .854 .987 r
.40276 .49502 .40519 .49626 .4092 .49495 .40677 .49375 Mtetra
.619 .858 .988 r
.40677 .49375 .4092 .49495 .41321 .49364 .41079 .4925 Mtetra
.613 .863 .99 r
.41079 .4925 .41321 .49364 .41724 .49232 .41482 .49124 Mtetra
.607 .868 .992 r
.41482 .49124 .41724 .49232 .42126 .49099 .41885 .48999 Mtetra
.597 .873 .993 r
.41885 .48999 .42126 .49099 .4253 .48964 .42288 .48875 Mtetra
.585 .879 .993 r
.42288 .48875 .4253 .48964 .42934 .48829 .42693 .48752 Mtetra
.566 .884 .991 r
.42693 .48752 .42934 .48829 .43339 .48692 .43098 .4863 Mtetra
.54 .887 .983 r
.43098 .4863 .43339 .48692 .43744 .48552 .43503 .4851 Mtetra
.5 .884 .966 r
.43503 .4851 .43744 .48552 .4415 .4841 .43909 .48392 Mtetra
.436 .866 .927 r
.43909 .48392 .4415 .4841 .44557 .48264 .44316 .48278 Mtetra
.333 .816 .847 r
.44316 .48278 .44557 .48264 .44964 .48112 .44723 .48169 Mtetra
.171 .701 .691 r
.44723 .48169 .44964 .48112 .45372 .4795 .4513 .4807 Mtetra
.048 0 0 r
.4513 .4807 .45372 .4795 .45781 .47773 .45538 .47986 Mtetra
.28 0 0 r
.45538 .47986 .45781 .47773 .46191 .47564 .45946 .47933 Mtetra
.471 .047 .154 r
.45946 .47933 .46191 .47564 .46603 .47279 .46353 .47957 Mtetra
.631 .282 .361 r
.46353 .47957 .46603 .47279 .4702 .46707 .46757 .4827 Mtetra
.918 .631 .483 r
.46757 .4827 .4702 .46707 .47585 .36454 .46993 .59052 Mtetra
.24 .081 .455 r
.46993 .59052 .47585 .36454 .47811 .48468 .47612 .45983 Mtetra
.477 .318 .586 r
.47612 .45983 .47811 .48468 .48232 .47765 .48015 .46417 Mtetra
.542 .404 .643 r
.48015 .46417 .48232 .47765 .48647 .47455 .48425 .46462 Mtetra
.573 .455 .68 r
.48425 .46462 .48647 .47455 .49062 .47237 .48837 .46415 Mtetra
.592 .49 .707 r
.48837 .46415 .49062 .47237 .49476 .47055 .49251 .46332 Mtetra
.604 .515 .726 r
.49251 .46332 .49476 .47055 .49891 .46891 .49665 .4623 Mtetra
.613 .533 .741 r
.49665 .4623 .49891 .46891 .50307 .46737 .5008 .46119 Mtetra
.619 .547 .752 r
.5008 .46119 .50307 .46737 .50723 .46589 .50496 .46 Mtetra
.624 .558 .76 r
.50496 .46 .50723 .46589 .51139 .46445 .50912 .45877 Mtetra
.627 .566 .766 r
.50912 .45877 .51139 .46445 .51556 .46305 .51329 .4575 Mtetra
.63 .572 .771 r
.51329 .4575 .51556 .46305 .51974 .46167 .51747 .45621 Mtetra
.632 .576 .773 r
.51747 .45621 .51974 .46167 .52393 .46031 .52166 .45489 Mtetra
.633 .578 .774 r
.52166 .45489 .52393 .46031 .52812 .45897 .52585 .45354 Mtetra
.635 .579 .774 r
.52585 .45354 .52812 .45897 .53231 .45765 .53005 .45217 Mtetra
.635 .578 .772 r
.53005 .45217 .53231 .45765 .53652 .45635 .53425 .45078 Mtetra
.636 .575 .769 r
.53425 .45078 .53652 .45635 .54073 .45508 .53846 .44936 Mtetra
.636 .571 .764 r
.53846 .44936 .54073 .45508 .54495 .45383 .54267 .4479 Mtetra
.636 .565 .757 r
.54267 .4479 .54495 .45383 .54917 .45264 .5469 .4464 Mtetra
.637 .557 .748 r
.5469 .4464 .54917 .45264 .5534 .4515 .55112 .44483 Mtetra
.637 .547 .736 r
.55112 .44483 .5534 .4515 .55764 .45047 .55536 .44315 Mtetra
.638 .535 .72 r
.55536 .44315 .55764 .45047 .56189 .44961 .55959 .44129 Mtetra
.642 .52 .7 r
.55959 .44129 .56189 .44961 .56615 .44912 .56383 .43906 Mtetra
.654 .507 .672 r
.56383 .43906 .56615 .44912 .57044 .44955 .56806 .43592 Mtetra
.699 .512 .631 r
.56806 .43592 .57044 .44955 .57479 .45396 .57223 .42884 Mtetra
.976 .697 .299 r
.57223 .42884 .57479 .45396 .57705 .33014 .57856 .55805 Mtetra
.319 .147 .484 r
.57856 .55805 .57705 .33014 .58299 .4308 .5811 .44651 Mtetra
.364 .11 .39 r
.5811 .44651 .58299 .4308 .58735 .43388 .58531 .44065 Mtetra
.308 0 .232 r
.58531 .44065 .58735 .43388 .59166 .43406 .58958 .43771 Mtetra
.189 0 .003 r
.58958 .43771 .59166 .43406 .59597 .43348 .59386 .43554 Mtetra
.015 0 0 r
.59386 .43554 .59597 .43348 .60027 .43258 .59816 .43369 Mtetra
0 0 0 r
.59816 .43369 .60027 .43258 .60458 .43151 .60247 .43199 Mtetra
.338 .814 .764 r
.60247 .43199 .60458 .43151 .6089 .43035 .60678 .43039 Mtetra
.445 .88 .881 r
.60678 .43039 .6089 .43035 .61322 .42914 .6111 .42884 Mtetra
.511 .902 .94 r
.6111 .42884 .61322 .42914 .61755 .42788 .61543 .42732 Mtetra
.552 .906 .969 r
.61543 .42732 .61755 .42788 .62188 .42659 .61977 .42583 Mtetra
.577 .901 .983 r
.61977 .42583 .62188 .42659 .62623 .42528 .62411 .42436 Mtetra
.594 .894 .989 r
.62411 .42436 .62623 .42528 .63057 .42396 .62846 .4229 Mtetra
.606 .886 .99 r
.62846 .4229 .63057 .42396 .63493 .42262 .63281 .42146 Mtetra
.614 .879 .99 r
.63281 .42146 .63493 .42262 .63929 .42126 .63718 .42001 Mtetra
.62 .872 .989 r
.63718 .42001 .63929 .42126 .64365 .4199 .64155 .41858 Mtetra
.624 .866 .988 r
.64155 .41858 .64365 .4199 .64803 .41853 .64593 .41714 Mtetra
.627 .861 .987 r
.64593 .41714 .64803 .41853 .65241 .41716 .65031 .41571 Mtetra
.63 .856 .985 r
.65031 .41571 .65241 .41716 .65679 .41578 .6547 .41429 Mtetra
.632 .852 .984 r
.6547 .41429 .65679 .41578 .66119 .41439 .6591 .41286 Mtetra
.633 .849 .982 r
.6591 .41286 .66119 .41439 .66559 .41299 .66351 .41144 Mtetra
.634 .847 .981 r
.66351 .41144 .66559 .41299 .67 .41159 .66792 .41001 Mtetra
.635 .845 .981 r
.66792 .41001 .67 .41159 .67441 .41019 .67234 .40859 Mtetra
.635 .843 .98 r
.67234 .40859 .67441 .41019 .67883 .40878 .67677 .40716 Mtetra
.635 .842 .98 r
.67677 .40716 .67883 .40878 .68326 .40737 .6812 .40574 Mtetra
.635 .842 .979 r
.6812 .40574 .68326 .40737 .68769 .40595 .68564 .40432 Mtetra
.635 .841 .979 r
.68564 .40432 .68769 .40595 .69213 .40453 .69009 .40289 Mtetra
.634 .842 .98 r
.69009 .40289 .69213 .40453 .69658 .4031 .69454 .40147 Mtetra
.69454 .40147 .69658 .4031 .70104 .40167 .699 .40005 Mtetra
.633 .843 .981 r
.699 .40005 .70104 .40167 .7055 .40023 .70347 .39863 Mtetra
.631 .845 .982 r
.70347 .39863 .7055 .40023 .70997 .39879 .70795 .39721 Mtetra
.63 .847 .983 r
.70795 .39721 .70997 .39879 .71444 .39734 .71243 .39578 Mtetra
.628 .849 .984 r
.71243 .39578 .71444 .39734 .71893 .39589 .71692 .39436 Mtetra
.625 .852 .986 r
.71692 .39436 .71893 .39589 .72341 .39443 .72142 .39295 Mtetra
.621 .856 .987 r
.72142 .39295 .72341 .39443 .72791 .39296 .72593 .39153 Mtetra
.617 .86 .989 r
.72593 .39153 .72791 .39296 .73241 .39148 .73044 .39012 Mtetra
.611 .865 .991 r
.73044 .39012 .73241 .39148 .73692 .39 .73496 .38871 Mtetra
.603 .87 .992 r
.73496 .38871 .73692 .39 .74144 .38851 .73949 .38731 Mtetra
.593 .876 .993 r
.73949 .38731 .74144 .38851 .74596 .387 .74403 .38592 Mtetra
.578 .881 .992 r
.74403 .38592 .74596 .387 .75049 .38548 .74857 .38454 Mtetra
.557 .886 .988 r
.74857 .38454 .75049 .38548 .75502 .38394 .75313 .38317 Mtetra
.526 .887 .978 r
.75313 .38317 .75502 .38394 .75956 .38237 .75769 .38182 Mtetra
.478 .88 .953 r
.75769 .38182 .75956 .38237 .7641 .38077 .76226 .38051 Mtetra
.401 .852 .902 r
.76226 .38051 .7641 .38077 .76865 .37911 .76685 .37924 Mtetra
.278 .781 .797 r
.76685 .37924 .76865 .37911 .7732 .37739 .77145 .37804 Mtetra
0 0 0 r
.77145 .37804 .7732 .37739 .77774 .37553 .77606 .37696 Mtetra
.136 0 0 r
.77606 .37696 .77774 .37553 .78227 .37346 .78071 .3761 Mtetra
.354 0 0 r
.78071 .3761 .78227 .37346 .78677 .37089 .7854 .37572 Mtetra
.531 .13 .226 r
.7854 .37572 .78677 .37089 .79116 .36693 .79021 .37676 Mtetra
.73 .384 .393 r
.79021 .37676 .79116 .36693 .79482 .35442 .79578 .38649 Mtetra
0 0 .305 r
.79578 .38649 .79482 .35442 .80308 .39539 .7968 .34273 Mtetra
.431 .266 .555 r
.7968 .34273 .80308 .39539 .80619 .37633 .80289 .3585 Mtetra
.523 .375 .622 r
.80289 .3585 .80619 .37633 .81056 .37185 .80778 .35999 Mtetra
.563 .436 .665 r
.80778 .35999 .81056 .37185 .81509 .36914 .81253 .35972 Mtetra
.586 .475 .695 r
.81253 .35972 .81509 .36914 .81968 .367 .81723 .35889 Mtetra
.6 .504 .717 r
.81723 .35889 .81968 .367 .8243 .3651 .82192 .3578 Mtetra
.61 .525 .734 r
.82192 .3578 .8243 .3651 .82893 .36335 .82661 .35657 Mtetra
.617 .541 .746 r
.82661 .35657 .82893 .36335 .83359 .36167 .83129 .35526 Mtetra
.622 .553 .756 r
.83129 .35526 .83359 .36167 .83825 .36005 .83598 .35388 Mtetra
.626 .562 .763 r
.83598 .35388 .83825 .36005 .84292 .35846 .84067 .35247 Mtetra
.629 .569 .769 r
.84067 .35247 .84292 .35846 .84761 .3569 .84537 .35102 Mtetra
.631 .574 .772 r
.84537 .35102 .84761 .3569 .85231 .35537 .85007 .34955 Mtetra
.633 .577 .774 r
.85007 .34955 .85231 .35537 .85701 .35386 .85478 .34805 Mtetra
.635 .579 .774 r
.226 .5439 .22829 .54897 .23205 .54776 .22976 .54266 Mtetra
.639 .58 .773 r
.22976 .54266 .23205 .54776 .23581 .54652 .23353 .54135 Mtetra
.642 .58 .77 r
.23353 .54135 .23581 .54652 .23959 .54526 .23731 .53997 Mtetra
.645 .578 .765 r
.23731 .53997 .23959 .54526 .24336 .54396 .2411 .53851 Mtetra
.649 .575 .758 r
.2411 .53851 .24336 .54396 .24715 .54263 .24491 .53692 Mtetra
.654 .571 .749 r
.24491 .53692 .24715 .54263 .25095 .54124 .24873 .53518 Mtetra
.66 .565 .737 r
.24873 .53518 .25095 .54124 .25476 .53977 .25258 .5332 Mtetra
.669 .559 .722 r
.25258 .5332 .25476 .53977 .25858 .53817 .25647 .53083 Mtetra
.683 .554 .702 r
.25647 .53083 .25858 .53817 .26243 .53632 .26041 .52773 Mtetra
.708 .553 .676 r
.26041 .52773 .26243 .53632 .26632 .53393 .26448 .52302 Mtetra
.757 .566 .639 r
.26448 .52302 .26632 .53393 .27034 .52986 .26893 .51332 Mtetra
.867 .629 .576 r
.26893 .51332 .27034 .52986 .27539 .51212 .2764 .4635 Mtetra
.978 .753 .337 r
.2764 .4635 .27539 .51212 .2762 .55137 .27115 .58303 Mtetra
0 0 .091 r
.27115 .58303 .2762 .55137 .28083 .53942 .27743 .54923 Mtetra
0 0 .075 r
.27743 .54923 .28083 .53942 .28484 .53579 .28181 .54077 Mtetra
0 0 0 r
.28181 .54077 .28484 .53579 .28876 .53351 .28589 .53637 Mtetra
.28589 .53637 .28876 .53351 .29265 .53169 .28987 .53338 Mtetra
.28987 .53338 .29265 .53169 .29652 .53008 .29381 .53102 Mtetra
.457 .879 .773 r
.29381 .53102 .29652 .53008 .3004 .52859 .29773 .52902 Mtetra
.526 .92 .878 r
.29773 .52902 .3004 .52859 .30428 .52717 .30164 .52722 Mtetra
.568 .93 .934 r
.30164 .52722 .30428 .52717 .30815 .52579 .30554 .52556 Mtetra
.593 .926 .963 r
.30554 .52556 .30815 .52579 .31204 .52444 .30944 .52399 Mtetra
.608 .916 .978 r
.30944 .52399 .31204 .52444 .31592 .52311 .31334 .52249 Mtetra
.618 .905 .984 r
.31334 .52249 .31592 .52311 .31981 .5218 .31725 .52103 Mtetra
.624 .895 .987 r
.31725 .52103 .31981 .5218 .32371 .52049 .32115 .51961 Mtetra
.629 .886 .988 r
.32115 .51961 .32371 .52049 .32761 .5192 .32506 .51822 Mtetra
.632 .878 .987 r
.32506 .51822 .32761 .5192 .33151 .51791 .32898 .51685 Mtetra
.634 .871 .986 r
.32898 .51685 .33151 .51791 .33542 .51663 .3329 .5155 Mtetra
.635 .865 .985 r
.3329 .5155 .33542 .51663 .33934 .51534 .33682 .51416 Mtetra
.636 .859 .984 r
.33682 .51416 .33934 .51534 .34326 .51407 .34075 .51284 Mtetra
.637 .855 .983 r
.34075 .51284 .34326 .51407 .34719 .51279 .34468 .51152 Mtetra
.637 .851 .982 r
.34468 .51152 .34719 .51279 .35112 .51152 .34862 .51022 Mtetra
.637 .848 .981 r
.34862 .51022 .35112 .51152 .35506 .51024 .35257 .50892 Mtetra
.637 .846 .98 r
.35257 .50892 .35506 .51024 .359 .50897 .35652 .50762 Mtetra
.637 .844 .98 r
.35652 .50762 .359 .50897 .36295 .5077 .36047 .50634 Mtetra
.637 .843 .979 r
.36047 .50634 .36295 .5077 .3669 .50643 .36443 .50505 Mtetra
.636 .842 .979 r
.36443 .50505 .3669 .50643 .37086 .50516 .3684 .50378 Mtetra
.635 .841 .979 r
.3684 .50378 .37086 .50516 .37483 .50389 .37237 .5025 Mtetra
.634 .841 .98 r
.37237 .5025 .37483 .50389 .3788 .50262 .37634 .50124 Mtetra
.633 .841 .98 r
.37634 .50124 .3788 .50262 .38278 .50135 .38033 .49998 Mtetra
.631 .842 .981 r
.38033 .49998 .38278 .50135 .38677 .50008 .38431 .49872 Mtetra
.629 .843 .982 r
.38431 .49872 .38677 .50008 .39076 .49881 .38831 .49747 Mtetra
.626 .844 .983 r
.38831 .49747 .39076 .49881 .39475 .49755 .39231 .49623 Mtetra
.623 .846 .985 r
.39231 .49623 .39475 .49755 .39875 .49628 .39631 .49499 Mtetra
.62 .849 .986 r
.39631 .49499 .39875 .49628 .40276 .49502 .40032 .49376 Mtetra
.615 .852 .988 r
.40032 .49376 .40276 .49502 .40677 .49375 .40434 .49255 Mtetra
.609 .855 .99 r
.40434 .49255 .40677 .49375 .41079 .4925 .40836 .49135 Mtetra
.601 .859 .992 r
.40836 .49135 .41079 .4925 .41482 .49124 .41239 .49016 Mtetra
.591 .863 .994 r
.41239 .49016 .41482 .49124 .41885 .48999 .41642 .48899 Mtetra
.578 .867 .995 r
.41642 .48899 .41885 .48999 .42288 .48875 .42046 .48785 Mtetra
.559 .87 .995 r
.42046 .48785 .42288 .48875 .42693 .48752 .42451 .48674 Mtetra
.533 .871 .991 r
.42451 .48674 .42693 .48752 .43098 .4863 .42856 .48567 Mtetra
.494 .868 .981 r
.42856 .48567 .43098 .4863 .43503 .4851 .43261 .48466 Mtetra
.434 .853 .956 r
.43261 .48466 .43503 .4851 .43909 .48392 .43667 .48373 Mtetra
.338 .813 .901 r
.43667 .48373 .43909 .48392 .44316 .48278 .44073 .48291 Mtetra
.187 .72 .786 r
.44073 .48291 .44316 .48278 .44723 .48169 .4448 .48226 Mtetra
.032 0 0 r
.4448 .48226 .44723 .48169 .4513 .4807 .44887 .48189 Mtetra
.288 0 0 r
.44887 .48189 .4513 .4807 .45538 .47986 .45294 .48199 Mtetra
.509 .021 .034 r
.45294 .48199 .45538 .47986 .45946 .47933 .45699 .48303 Mtetra
.668 .264 .27 r
.45699 .48303 .45946 .47933 .46353 .47957 .46102 .48637 Mtetra
.797 .463 .423 r
.46102 .48637 .46353 .47957 .46757 .4827 .4649 .49848 Mtetra
.909 .62 .484 r
.4649 .49848 .46757 .4827 .46993 .59052 .46752 .58816 Mtetra
.961 .696 .487 r
.46752 .58816 .46993 .59052 .47612 .45983 .47415 .43533 Mtetra
.188 .107 .526 r
.47415 .43533 .47612 .45983 .48015 .46417 .47799 .45079 Mtetra
.417 .318 .635 r
.47799 .45079 .48015 .46417 .48425 .46462 .48204 .45473 Mtetra
.504 .41 .682 r
.48204 .45473 .48425 .46462 .48837 .46415 .48613 .45595 Mtetra
.548 .463 .71 r
.48613 .45595 .48837 .46415 .49251 .46332 .49025 .4561 Mtetra
.574 .497 .73 r
.49025 .4561 .49251 .46332 .49665 .4623 .49439 .45571 Mtetra
.592 .521 .744 r
.49439 .45571 .49665 .4623 .5008 .46119 .49853 .45501 Mtetra
.604 .539 .755 r
.49853 .45501 .5008 .46119 .50496 .46 .50269 .45412 Mtetra
.613 .553 .763 r
.50269 .45412 .50496 .46 .50912 .45877 .50685 .45309 Mtetra
.62 .562 .768 r
.50685 .45309 .50912 .45877 .51329 .4575 .51102 .45196 Mtetra
.625 .57 .772 r
.51102 .45196 .51329 .4575 .51747 .45621 .5152 .45075 Mtetra
.63 .575 .774 r
.5152 .45075 .51747 .45621 .52166 .45489 .51938 .44947 Mtetra
.634 .578 .775 r
.51938 .44947 .52166 .45489 .52585 .45354 .52358 .44812 Mtetra
.637 .58 .774 r
.52358 .44812 .52585 .45354 .53005 .45217 .52777 .4467 Mtetra
.64 .58 .772 r
.52777 .4467 .53005 .45217 .53425 .45078 .53198 .44522 Mtetra
.643 .579 .768 r
.53198 .44522 .53425 .45078 .53846 .44936 .53619 .44365 Mtetra
.647 .577 .762 r
.53619 .44365 .53846 .44936 .54267 .4479 .5404 .44198 Mtetra
.651 .573 .754 r
.5404 .44198 .54267 .4479 .5469 .4464 .54462 .44017 Mtetra
.656 .568 .744 r
.54462 .44017 .5469 .4464 .55112 .44483 .54885 .43816 Mtetra
.663 .562 .731 r
.54885 .43816 .55112 .44483 .55536 .44315 .55307 .43585 Mtetra
.674 .556 .713 r
.55307 .43585 .55536 .44315 .55959 .44129 .5573 .43299 Mtetra
.693 .551 .689 r
.5573 .43299 .55959 .44129 .56383 .43906 .56151 .42906 Mtetra
.729 .555 .655 r
.56151 .42906 .56383 .43906 .56806 .43592 .56569 .42237 Mtetra
.812 .587 .597 r
.56569 .42237 .56806 .43592 .57223 .42884 .5697 .40407 Mtetra
.981 .699 .326 r
.5697 .40407 .57223 .42884 .57856 .55805 .57626 .5556 Mtetra
.97 .703 .468 r
.57626 .5556 .57856 .55805 .5811 .44651 .57918 .46237 Mtetra
0 0 .26 r
.57918 .46237 .5811 .44651 .58531 .44065 .58326 .44744 Mtetra
.019 0 .115 r
.58326 .44744 .58531 .44065 .58958 .43771 .58749 .44135 Mtetra
0 0 0 r
.58749 .44135 .58958 .43771 .59386 .43554 .59175 .43759 Mtetra
.59175 .43759 .59386 .43554 .59816 .43369 .59604 .43479 Mtetra
.35 .794 .637 r
.59604 .43479 .59816 .43369 .60247 .43199 .60034 .43246 Mtetra
.458 .884 .802 r
.60034 .43246 .60247 .43199 .60678 .43039 .60465 .43041 Mtetra
.527 .919 .896 r
.60465 .43041 .60678 .43039 .6111 .42884 .60897 .42852 Mtetra
.568 .926 .945 r
.60897 .42852 .6111 .42884 .61543 .42732 .6133 .42676 Mtetra
.592 .921 .969 r
.6133 .42676 .61543 .42732 .61977 .42583 .61764 .42507 Mtetra
.607 .912 .981 r
.61764 .42507 .61977 .42583 .62411 .42436 .62198 .42343 Mtetra
.617 .901 .986 r
.62198 .42343 .62411 .42436 .62846 .4229 .62634 .42184 Mtetra
.624 .892 .988 r
.62634 .42184 .62846 .4229 .63281 .42146 .6307 .42029 Mtetra
.628 .883 .988 r
.6307 .42029 .63281 .42146 .63718 .42001 .63506 .41876 Mtetra
.631 .875 .987 r
.63506 .41876 .63718 .42001 .64155 .41858 .63944 .41724 Mtetra
.633 .868 .986 r
.63944 .41724 .64155 .41858 .64593 .41714 .64382 .41575 Mtetra
.635 .863 .985 r
.64382 .41575 .64593 .41714 .65031 .41571 .64821 .41426 Mtetra
.636 .858 .984 r
.64821 .41426 .65031 .41571 .6547 .41429 .6526 .41279 Mtetra
.636 .854 .982 r
.6526 .41279 .6547 .41429 .6591 .41286 .65701 .41133 Mtetra
.637 .85 .981 r
.65701 .41133 .6591 .41286 .66351 .41144 .66142 .40987 Mtetra
.637 .847 .981 r
.66142 .40987 .66351 .41144 .66792 .41001 .66584 .40842 Mtetra
.637 .845 .98 r
.66584 .40842 .66792 .41001 .67234 .40859 .67026 .40698 Mtetra
.637 .843 .979 r
.67026 .40698 .67234 .40859 .67677 .40716 .67469 .40554 Mtetra
.636 .842 .979 r
.67469 .40554 .67677 .40716 .6812 .40574 .67913 .40411 Mtetra
.636 .841 .979 r
.67913 .40411 .6812 .40574 .68564 .40432 .68358 .40268 Mtetra
.635 .841 .979 r
.68358 .40268 .68564 .40432 .69009 .40289 .68803 .40125 Mtetra
.634 .841 .98 r
.68803 .40125 .69009 .40289 .69454 .40147 .6925 .39984 Mtetra
.632 .841 .98 r
.6925 .39984 .69454 .40147 .699 .40005 .69696 .39842 Mtetra
.63 .842 .981 r
.69696 .39842 .699 .40005 .70347 .39863 .70144 .39702 Mtetra
.628 .843 .982 r
.70144 .39702 .70347 .39863 .70795 .39721 .70592 .39561 Mtetra
.626 .845 .984 r
.70592 .39561 .70795 .39721 .71243 .39578 .71042 .39422 Mtetra
.623 .847 .985 r
.71042 .39422 .71243 .39578 .71692 .39436 .71492 .39283 Mtetra
.619 .85 .987 r
.71492 .39283 .71692 .39436 .72142 .39295 .71942 .39146 Mtetra
.614 .852 .989 r
.71942 .39146 .72142 .39295 .72593 .39153 .72394 .3901 Mtetra
.607 .856 .991 r
.72394 .3901 .72593 .39153 .73044 .39012 .72846 .38875 Mtetra
.599 .86 .993 r
.72846 .38875 .73044 .39012 .73496 .38871 .733 .38741 Mtetra
.589 .864 .994 r
.733 .38741 .73496 .38871 .73949 .38731 .73754 .38611 Mtetra
.574 .868 .995 r
.73754 .38611 .73949 .38731 .74403 .38592 .74209 .38483 Mtetra
.554 .871 .994 r
.74209 .38483 .74403 .38592 .74857 .38454 .74665 .38358 Mtetra
.525 .871 .989 r
.74665 .38358 .74857 .38454 .75313 .38317 .75123 .38239 Mtetra
.482 .866 .976 r
.75123 .38239 .75313 .38317 .75769 .38182 .75582 .38126 Mtetra
.415 .846 .946 r
.75582 .38126 .75769 .38182 .76226 .38051 .76042 .38024 Mtetra
.309 .797 .881 r
.76042 .38024 .76226 .38051 .76685 .37924 .76504 .37935 Mtetra
.143 .688 .75 r
.76504 .37935 .76685 .37924 .77145 .37804 .76969 .37868 Mtetra
.089 0 0 r
.76969 .37868 .77145 .37804 .77606 .37696 .77437 .37837 Mtetra
.343 0 0 r
.77437 .37837 .77606 .37696 .78071 .3761 .77913 .37874 Mtetra
.558 .078 .072 r
.77913 .37874 .78071 .3761 .7854 .37572 .78401 .38056 Mtetra
.723 .318 .281 r
.78401 .38056 .7854 .37572 .79021 .37676 .78926 .38665 Mtetra
.886 .541 .387 r
.78926 .38665 .79021 .37676 .79578 .38649 .79676 .41925 Mtetra
.871 .649 .119 r
.79676 .41925 .79578 .38649 .7968 .34273 .7907 .2917 Mtetra
.078 .02 .483 r
.7907 .2917 .7968 .34273 .80289 .3585 .79962 .34084 Mtetra
.381 .28 .614 r
.79962 .34084 .80289 .3585 .80778 .35999 .80501 .34819 Mtetra
.486 .386 .667 r
.80501 .34819 .80778 .35999 .81253 .35972 .80996 .35034 Mtetra
.538 .446 .699 r
.80996 .35034 .81253 .35972 .81723 .35889 .81478 .3508 Mtetra
.567 .485 .721 r
.81478 .3508 .81723 .35889 .82192 .3578 .81954 .35051 Mtetra
.587 .512 .737 r
.81954 .35051 .82192 .3578 .82661 .35657 .82428 .3498 Mtetra
.6 .532 .75 r
.82428 .3498 .82661 .35657 .83129 .35526 .829 .34885 Mtetra
.61 .547 .759 r
.829 .34885 .83129 .35526 .83598 .35388 .83371 .34773 Mtetra
.617 .558 .765 r
.83371 .34773 .83598 .35388 .84067 .35247 .83842 .34648 Mtetra
.623 .567 .77 r
.83842 .34648 .84067 .35247 .84537 .35102 .84313 .34515 Mtetra
.628 .573 .773 r
.84313 .34515 .84537 .35102 .85007 .34955 .84784 .34373 Mtetra
.632 .577 .775 r
.84784 .34373 .85007 .34955 .85478 .34805 .85255 .34225 Mtetra
.637 .581 .775 r
.2237 .53884 .226 .5439 .22976 .54266 .22746 .53758 Mtetra
.643 .583 .773 r
.22746 .53758 .22976 .54266 .23353 .54135 .23124 .53621 Mtetra
.648 .584 .769 r
.23124 .53621 .23353 .54135 .23731 .53997 .23503 .53472 Mtetra
.654 .584 .763 r
.23503 .53472 .23731 .53997 .2411 .53851 .23884 .53308 Mtetra
.661 .582 .756 r
.23884 .53308 .2411 .53851 .24491 .53692 .24266 .53125 Mtetra
.67 .58 .746 r
.24266 .53125 .24491 .53692 .24873 .53518 .24652 .52916 Mtetra
.68 .577 .733 r
.24652 .52916 .24873 .53518 .25258 .5332 .25041 .52668 Mtetra
.695 .575 .716 r
.25041 .52668 .25258 .5332 .25647 .53083 .25435 .52355 Mtetra
.717 .574 .694 r
.25435 .52355 .25647 .53083 .26041 .52773 .25839 .51922 Mtetra
.75 .579 .664 r
.25839 .51922 .26041 .52773 .26448 .52302 .26264 .51223 Mtetra
.805 .599 .623 r
.26264 .51223 .26448 .52302 .26893 .51332 .26752 .49703 Mtetra
.891 .647 .563 r
.26752 .49703 .26893 .51332 .2764 .4635 .27689 .42273 Mtetra
.988 .736 .454 r
.27689 .42273 .2764 .4635 .27115 .58303 .26602 .61505 Mtetra
.882 .766 .265 r
.26602 .61505 .27115 .58303 .27743 .54923 .27401 .55902 Mtetra
0 0 0 r
.27401 .55902 .27743 .54923 .28181 .54077 .27877 .54571 Mtetra
.27877 .54571 .28181 .54077 .28589 .53637 .28302 .5392 Mtetra
.536 .841 .524 r
.28302 .5392 .28589 .53637 .28987 .53338 .28709 .53503 Mtetra
.572 .915 .7 r
.28709 .53503 .28987 .53338 .29381 .53102 .29109 .53193 Mtetra
.604 .951 .825 r
.29109 .53193 .29381 .53102 .29773 .52902 .29505 .52941 Mtetra
.624 .959 .9 r
.29505 .52941 .29773 .52902 .30164 .52722 .29899 .52725 Mtetra
.636 .951 .941 r
.29899 .52725 .30164 .52722 .30554 .52556 .30292 .52531 Mtetra
.641 .938 .964 r
.30292 .52531 .30554 .52556 .30944 .52399 .30684 .52352 Mtetra
.644 .924 .975 r
.30684 .52352 .30944 .52399 .31334 .52249 .31076 .52184 Mtetra
.646 .911 .981 r
.31076 .52184 .31334 .52249 .31725 .52103 .31467 .52025 Mtetra
.646 .899 .983 r
.31467 .52025 .31725 .52103 .32115 .51961 .31859 .51871 Mtetra
.646 .888 .984 r
.31859 .51871 .32115 .51961 .32506 .51822 .32251 .51723 Mtetra
.646 .88 .984 r
.32251 .51723 .32506 .51822 .32898 .51685 .32644 .51578 Mtetra
.645 .872 .983 r
.32644 .51578 .32898 .51685 .3329 .5155 .33037 .51436 Mtetra
.645 .865 .982 r
.33037 .51436 .3329 .5155 .33682 .51416 .3343 .51297 Mtetra
.644 .86 .981 r
.3343 .51297 .33682 .51416 .34075 .51284 .33823 .5116 Mtetra
.643 .855 .981 r
.33823 .5116 .34075 .51284 .34468 .51152 .34217 .51024 Mtetra
.642 .852 .98 r
.34217 .51024 .34468 .51152 .34862 .51022 .34612 .5089 Mtetra
.642 .848 .979 r
.34612 .5089 .34862 .51022 .35257 .50892 .35007 .50758 Mtetra
.641 .846 .979 r
.35007 .50758 .35257 .50892 .35652 .50762 .35402 .50626 Mtetra
.64 .844 .978 r
.35402 .50626 .35652 .50762 .36047 .50634 .35798 .50496 Mtetra
.638 .842 .978 r
.35798 .50496 .36047 .50634 .36443 .50505 .36195 .50366 Mtetra
.637 .841 .979 r
.36195 .50366 .36443 .50505 .3684 .50378 .36592 .50238 Mtetra
.635 .84 .979 r
.36592 .50238 .3684 .50378 .37237 .5025 .3699 .50111 Mtetra
.634 .84 .979 r
.3699 .50111 .37237 .5025 .37634 .50124 .37388 .49984 Mtetra
.632 .84 .98 r
.37388 .49984 .37634 .50124 .38033 .49998 .37786 .49859 Mtetra
.629 .84 .981 r
.37786 .49859 .38033 .49998 .38431 .49872 .38186 .49734 Mtetra
.626 .841 .982 r
.38186 .49734 .38431 .49872 .38831 .49747 .38585 .49611 Mtetra
.623 .842 .984 r
.38585 .49611 .38831 .49747 .39231 .49623 .38986 .49489 Mtetra
.619 .844 .985 r
.38986 .49489 .39231 .49623 .39631 .49499 .39387 .49369 Mtetra
.614 .846 .987 r
.39387 .49369 .39631 .49499 .40032 .49376 .39788 .4925 Mtetra
.608 .848 .989 r
.39788 .4925 .40032 .49376 .40434 .49255 .4019 .49133 Mtetra
.6 .851 .992 r
.4019 .49133 .40434 .49255 .40836 .49135 .40593 .49018 Mtetra
.59 .854 .994 r
.40593 .49018 .40836 .49135 .41239 .49016 .40996 .48906 Mtetra
.577 .856 .996 r
.40996 .48906 .41239 .49016 .41642 .48899 .41399 .48797 Mtetra
.559 .859 .997 r
.41399 .48797 .41642 .48899 .42046 .48785 .41803 .48693 Mtetra
.534 .859 .996 r
.41803 .48693 .42046 .48785 .42451 .48674 .42208 .48594 Mtetra
.499 .856 .991 r
.42208 .48594 .42451 .48674 .42856 .48567 .42613 .48503 Mtetra
.447 .845 .976 r
.42613 .48503 .42856 .48567 .43261 .48466 .43018 .48421 Mtetra
.366 .816 .942 r
.43018 .48421 .43261 .48466 .43667 .48373 .43424 .48352 Mtetra
.238 .749 .867 r
.43424 .48352 .43667 .48373 .44073 .48291 .4383 .48302 Mtetra
.044 .612 .714 r
.4383 .48302 .44073 .48291 .4448 .48226 .44237 .48281 Mtetra
.21 0 0 r
.44237 .48281 .4448 .48226 .44887 .48189 .44643 .48304 Mtetra
.459 0 0 r
.44643 .48304 .44887 .48189 .45294 .48199 .45048 .48408 Mtetra
.643 .179 .136 r
.45048 .48408 .45294 .48199 .45699 .48303 .45451 .48668 Mtetra
.764 .38 .328 r
.45451 .48668 .45699 .48303 .46102 .48637 .45848 .49313 Mtetra
.858 .537 .442 r
.45848 .49313 .46102 .48637 .4649 .49848 .4622 .51429 Mtetra
.896 .605 .485 r
.4622 .51429 .4649 .49848 .46752 .58816 .4651 .5858 Mtetra
.961 .695 .485 r
.4651 .5858 .46752 .58816 .47415 .43533 .47219 .41132 Mtetra
0 0 .363 r
.47219 .41132 .47415 .43533 .47799 .45079 .47584 .43758 Mtetra
.246 .199 .605 r
.47584 .43758 .47799 .45079 .48204 .45473 .47982 .44494 Mtetra
.417 .353 .678 r
.47982 .44494 .48204 .45473 .48613 .45595 .48389 .44782 Mtetra
.497 .431 .713 r
.48389 .44782 .48613 .45595 .49025 .4561 .488 .44893 Mtetra
.541 .478 .734 r
.488 .44893 .49025 .4561 .49439 .45571 .49212 .44916 Mtetra
.569 .509 .749 r
.49212 .44916 .49439 .45571 .49853 .45501 .49626 .44888 Mtetra
.588 .531 .759 r
.49626 .44888 .49853 .45501 .50269 .45412 .50041 .44828 Mtetra
.602 .547 .766 r
.50041 .44828 .50269 .45412 .50685 .45309 .50458 .44745 Mtetra
.612 .559 .771 r
.50458 .44745 .50685 .45309 .51102 .45196 .50875 .44645 Mtetra
.621 .568 .774 r
.50875 .44645 .51102 .45196 .5152 .45075 .51292 .44532 Mtetra
.628 .575 .776 r
.51292 .44532 .5152 .45075 .51938 .44947 .51711 .44408 Mtetra
.634 .58 .776 r
.51711 .44408 .51938 .44947 .52358 .44812 .5213 .44272 Mtetra
.639 .582 .774 r
.5213 .44272 .52358 .44812 .52777 .4467 .5255 .44126 Mtetra
.645 .584 .772 r
.5255 .44126 .52777 .4467 .53198 .44522 .5297 .43968 Mtetra
.651 .584 .767 r
.5297 .43968 .53198 .44522 .53619 .44365 .53391 .43797 Mtetra
.657 .583 .761 r
.53391 .43797 .53619 .44365 .5404 .44198 .53813 .43609 Mtetra
.664 .581 .752 r
.53813 .43609 .5404 .44198 .54462 .44017 .54235 .43398 Mtetra
.674 .579 .741 r
.54235 .43398 .54462 .44017 .54885 .43816 .54657 .43154 Mtetra
.686 .576 .725 r
.54657 .43154 .54885 .43816 .55307 .43585 .55079 .4286 Mtetra
.705 .574 .705 r
.55079 .4286 .55307 .43585 .5573 .43299 .555 .42476 Mtetra
.733 .576 .678 r
.555 .42476 .5573 .43299 .56151 .42906 .5592 .41914 Mtetra
.781 .587 .637 r
.5592 .41914 .56151 .42906 .56569 .42237 .56334 .409 Mtetra
.865 .622 .569 r
.56334 .409 .56569 .42237 .5697 .40407 .56721 .37981 Mtetra
.983 .7 .345 r
.56721 .37981 .5697 .40407 .57626 .5556 .57395 .55315 Mtetra
.97 .707 .477 r
.57395 .55315 .57626 .5556 .57918 .46237 .57723 .47825 Mtetra
0 0 .056 r
.57723 .47825 .57918 .46237 .58326 .44744 .58119 .45418 Mtetra
0 0 0 r
.58119 .45418 .58326 .44744 .58749 .44135 .58538 .44495 Mtetra
.58538 .44495 .58749 .44135 .59175 .43759 .58963 .43961 Mtetra
.58963 .43961 .59175 .43759 .59604 .43479 .5939 .43586 Mtetra
.51 .887 .696 r
.5939 .43586 .59604 .43479 .60034 .43246 .5982 .4329 Mtetra
.568 .937 .83 r
.5982 .4329 .60034 .43246 .60465 .43041 .60251 .4304 Mtetra
.602 .95 .906 r
.60251 .4304 .60465 .43041 .60897 .42852 .60683 .42819 Mtetra
.62 .944 .946 r
.60683 .42819 .60897 .42852 .6133 .42676 .61116 .42617 Mtetra
.631 .933 .967 r
.61116 .42617 .6133 .42676 .61764 .42507 .6155 .42428 Mtetra
.636 .919 .978 r
.6155 .42428 .61764 .42507 .62198 .42343 .61985 .42248 Mtetra
.639 .907 .983 r
.61985 .42248 .62198 .42343 .62634 .42184 .6242 .42076 Mtetra
.641 .896 .985 r
.6242 .42076 .62634 .42184 .6307 .42029 .62857 .4191 Mtetra
.642 .886 .985 r
.62857 .4191 .6307 .42029 .63506 .41876 .63294 .41748 Mtetra
.643 .877 .985 r
.63294 .41748 .63506 .41876 .63944 .41724 .63732 .41589 Mtetra
.643 .87 .984 r
.63732 .41589 .63944 .41724 .64382 .41575 .6417 .41433 Mtetra
.642 .864 .983 r
.6417 .41433 .64382 .41575 .64821 .41426 .6461 .41279 Mtetra
.642 .859 .982 r
.6461 .41279 .64821 .41426 .6526 .41279 .6505 .41128 Mtetra
.642 .854 .981 r
.6505 .41128 .6526 .41279 .65701 .41133 .65491 .40977 Mtetra
.641 .85 .98 r
.65491 .40977 .65701 .41133 .66142 .40987 .65932 .40829 Mtetra
.64 .847 .979 r
.65932 .40829 .66142 .40987 .66584 .40842 .66375 .40681 Mtetra
.64 .845 .979 r
.66375 .40681 .66584 .40842 .67026 .40698 .66818 .40535 Mtetra
.639 .843 .979 r
.66818 .40535 .67026 .40698 .67469 .40554 .67261 .4039 Mtetra
.637 .841 .979 r
.67261 .4039 .67469 .40554 .67913 .40411 .67706 .40245 Mtetra
.636 .84 .979 r
.67706 .40245 .67913 .40411 .68358 .40268 .68151 .40102 Mtetra
.635 .84 .979 r
.68151 .40102 .68358 .40268 .68803 .40125 .68597 .3996 Mtetra
.633 .84 .98 r
.68597 .3996 .68803 .40125 .6925 .39984 .69044 .39818 Mtetra
.631 .84 .98 r
.69044 .39818 .6925 .39984 .69696 .39842 .69492 .39678 Mtetra
.628 .84 .981 r
.69492 .39678 .69696 .39842 .70144 .39702 .6994 .39539 Mtetra
.626 .841 .983 r
.6994 .39539 .70144 .39702 .70592 .39561 .70389 .39401 Mtetra
.622 .842 .984 r
.70389 .39401 .70592 .39561 .71042 .39422 .70839 .39264 Mtetra
.618 .844 .986 r
.70839 .39264 .71042 .39422 .71492 .39283 .7129 .39129 Mtetra
.613 .846 .988 r
.7129 .39129 .71492 .39283 .71942 .39146 .71742 .38995 Mtetra
.607 .848 .99 r
.71742 .38995 .71942 .39146 .72394 .3901 .72194 .38864 Mtetra
.598 .851 .992 r
.72194 .38864 .72394 .3901 .72846 .38875 .72648 .38735 Mtetra
.588 .854 .994 r
.72648 .38735 .72846 .38875 .733 .38741 .73102 .3861 Mtetra
.574 .857 .996 r
.73102 .3861 .733 .38741 .73754 .38611 .73558 .38488 Mtetra
.556 .859 .997 r
.73558 .38488 .73754 .38611 .74209 .38483 .74015 .38371 Mtetra
.53 .859 .996 r
.74015 .38371 .74209 .38483 .74665 .38358 .74473 .38261 Mtetra
.493 .855 .99 r
.74473 .38261 .74665 .38358 .75123 .38239 .74932 .38159 Mtetra
.438 .841 .974 r
.74932 .38159 .75123 .38239 .75582 .38126 .75393 .38068 Mtetra
.352 .809 .937 r
.75393 .38068 .75582 .38126 .76042 .38024 .75856 .37994 Mtetra
.217 .736 .857 r
.75856 .37994 .76042 .38024 .76504 .37935 .76322 .37943 Mtetra
0 0 0 r
.76322 .37943 .76504 .37935 .76969 .37868 .76792 .37929 Mtetra
.245 0 0 r
.76792 .37929 .76969 .37868 .77437 .37837 .77267 .37975 Mtetra
.495 0 0 r
.77267 .37975 .77437 .37837 .77913 .37874 .77753 .38134 Mtetra
.681 .212 .131 r
.77753 .38134 .77913 .37874 .78401 .38056 .7826 .38536 Mtetra
.815 .42 .304 r
.7826 .38536 .78401 .38056 .78926 .38665 .78828 .39651 Mtetra
.928 .591 .376 r
.78828 .39651 .78926 .38665 .79676 .41925 .79773 .45245 Mtetra
.946 .68 .219 r
.79773 .45245 .79676 .41925 .7907 .2917 .78536 .24894 Mtetra
0 0 .309 r
.78536 .24894 .7907 .2917 .79962 .34084 .79639 .32345 Mtetra
.202 .159 .583 r
.79639 .32345 .79962 .34084 .80501 .34819 .80226 .33652 Mtetra
.395 .327 .663 r
.80226 .33652 .80501 .34819 .80996 .35034 .80741 .34103 Mtetra
.483 .413 .701 r
.80741 .34103 .80996 .35034 .81478 .3508 .81234 .34277 Mtetra
.532 .464 .725 r
.81234 .34277 .81478 .3508 .81954 .35051 .81717 .34326 Mtetra
.563 .499 .741 r
.81717 .34326 .81954 .35051 .82428 .3498 .82195 .34307 Mtetra
.583 .523 .753 r
.82195 .34307 .82428 .3498 .829 .34885 .82671 .34247 Mtetra
.598 .541 .762 r
.82671 .34247 .829 .34885 .83371 .34773 .83144 .3416 Mtetra
.609 .554 .768 r
.83144 .3416 .83371 .34773 .83842 .34648 .83617 .34053 Mtetra
.618 .564 .772 r
.83617 .34053 .83842 .34648 .84313 .34515 .84089 .3393 Mtetra
.625 .572 .775 r
.84089 .3393 .84313 .34515 .84784 .34373 .84561 .33795 Mtetra
.631 .577 .776 r
.84561 .33795 .84784 .34373 .85255 .34225 .85032 .33648 Mtetra
.638 .584 .777 r
.2214 .53384 .2237 .53884 .22746 .53758 .22516 .53255 Mtetra
.646 .587 .774 r
.22516 .53255 .22746 .53758 .23124 .53621 .22894 .53111 Mtetra
.655 .589 .769 r
.22894 .53111 .23124 .53621 .23503 .53472 .23274 .52951 Mtetra
.663 .59 .763 r
.23274 .52951 .23503 .53472 .23884 .53308 .23656 .5277 Mtetra
.673 .59 .754 r
.23656 .5277 .23884 .53308 .24266 .53125 .24041 .52564 Mtetra
.684 .589 .743 r
.24041 .52564 .24266 .53125 .24652 .52916 .24429 .52321 Mtetra
.699 .588 .729 r
.24429 .52321 .24652 .52916 .25041 .52668 .24822 .52023 Mtetra
.718 .588 .71 r
.24822 .52023 .25041 .52668 .25435 .52355 .25223 .51636 Mtetra
.744 .591 .686 r
.25223 .51636 .25435 .52355 .25839 .51922 .25636 .51083 Mtetra
.781 .599 .654 r
.25636 .51083 .25839 .51922 .26264 .51223 .26079 .50162 Mtetra
.835 .619 .611 r
.26079 .50162 .26264 .51223 .26752 .49703 .26609 .48108 Mtetra
.882 .64 .569 r
.26609 .48108 .26752 .49703 .27689 .42273 .27446 .42039 Mtetra
.943 .681 .511 r
.27446 .42039 .27689 .42273 .26602 .61505 .26105 .64403 Mtetra
.991 .799 .417 r
.26105 .64403 .26602 .61505 .27401 .55902 .27058 .56868 Mtetra
.896 .848 .393 r
.27058 .56868 .27401 .55902 .27877 .54571 .27572 .55055 Mtetra
.806 .897 .485 r
.27572 .55055 .27877 .54571 .28302 .5392 .28013 .54196 Mtetra
.756 .948 .626 r
.28013 .54196 .28302 .5392 .28709 .53503 .2843 .53662 Mtetra
.732 .98 .756 r
.2843 .53662 .28709 .53503 .29109 .53193 .28836 .53279 Mtetra
.716 .988 .85 r
.28836 .53279 .29109 .53193 .29505 .52941 .29236 .52977 Mtetra
.703 .979 .908 r
.29236 .52977 .29505 .52941 .29899 .52725 .29633 .52723 Mtetra
.693 .963 .941 r
.29633 .52723 .29899 .52725 .30292 .52531 .30028 .52502 Mtetra
.684 .945 .96 r
.30028 .52502 .30292 .52531 .30684 .52352 .30423 .52301 Mtetra
.677 .928 .971 r
.30423 .52301 .30684 .52352 .31076 .52184 .30816 .52117 Mtetra
.671 .913 .976 r
.30816 .52117 .31076 .52184 .31467 .52025 .31209 .51943 Mtetra
.666 .9 .979 r
.31209 .51943 .31467 .52025 .31859 .51871 .31602 .51779 Mtetra
.662 .889 .98 r
.31602 .51779 .31859 .51871 .32251 .51723 .31996 .51621 Mtetra
.659 .88 .98 r
.31996 .51621 .32251 .51723 .32644 .51578 .32389 .51468 Mtetra
.656 .872 .98 r
.32389 .51468 .32644 .51578 .33037 .51436 .32783 .5132 Mtetra
.654 .865 .979 r
.32783 .5132 .33037 .51436 .3343 .51297 .33177 .51175 Mtetra
.652 .86 .979 r
.33177 .51175 .3343 .51297 .33823 .5116 .33571 .51033 Mtetra
.65 .855 .978 r
.33571 .51033 .33823 .5116 .34217 .51024 .33966 .50894 Mtetra
.648 .851 .978 r
.33966 .50894 .34217 .51024 .34612 .5089 .34361 .50756 Mtetra
.646 .847 .977 r
.34361 .50756 .34612 .5089 .35007 .50758 .34756 .50621 Mtetra
.644 .845 .977 r
.34756 .50621 .35007 .50758 .35402 .50626 .35153 .50488 Mtetra
.642 .842 .977 r
.35153 .50488 .35402 .50626 .35798 .50496 .35549 .50356 Mtetra
.64 .841 .977 r
.35549 .50356 .35798 .50496 .36195 .50366 .35946 .50225 Mtetra
.638 .839 .978 r
.35946 .50225 .36195 .50366 .36592 .50238 .36344 .50096 Mtetra
.636 .838 .978 r
.36344 .50096 .36592 .50238 .3699 .50111 .36742 .49969 Mtetra
.634 .838 .979 r
.36742 .49969 .3699 .50111 .37388 .49984 .3714 .49842 Mtetra
.631 .838 .98 r
.3714 .49842 .37388 .49984 .37786 .49859 .37539 .49718 Mtetra
.628 .838 .981 r
.37539 .49718 .37786 .49859 .38186 .49734 .37939 .49594 Mtetra
.624 .839 .982 r
.37939 .49594 .38186 .49734 .38585 .49611 .38339 .49473 Mtetra
.62 .84 .984 r
.38339 .49473 .38585 .49611 .38986 .49489 .3874 .49353 Mtetra
.615 .841 .986 r
.3874 .49353 .38986 .49489 .39387 .49369 .39141 .49236 Mtetra
.608 .842 .988 r
.39141 .49236 .39387 .49369 .39788 .4925 .39543 .4912 Mtetra
.601 .844 .99 r
.39543 .4912 .39788 .4925 .4019 .49133 .39945 .49008 Mtetra
.591 .846 .993 r
.39945 .49008 .4019 .49133 .40593 .49018 .40348 .48899 Mtetra
.579 .848 .995 r
.40348 .48899 .40593 .49018 .40996 .48906 .40751 .48793 Mtetra
.563 .849 .997 r
.40751 .48793 .40996 .48906 .41399 .48797 .41155 .48693 Mtetra
.541 .85 .998 r
.41155 .48693 .41399 .48797 .41803 .48693 .41559 .48598 Mtetra
.51 .847 .997 r
.41559 .48598 .41803 .48693 .42208 .48594 .41964 .48512 Mtetra
.466 .839 .989 r
.41964 .48512 .42208 .48594 .42613 .48503 .42369 .48435 Mtetra
.4 .819 .97 r
.42369 .48435 .42613 .48503 .43018 .48421 .42775 .48372 Mtetra
.297 .775 .925 r
.42775 .48372 .43018 .48421 .43424 .48352 .43181 .48327 Mtetra
.139 .68 .827 r
.43181 .48327 .43424 .48352 .4383 .48302 .43586 .48308 Mtetra
.089 0 0 r
.43586 .48308 .4383 .48302 .44237 .48281 .43992 .4833 Mtetra
.353 0 0 r
.43992 .4833 .44237 .48281 .44643 .48304 .44397 .48414 Mtetra
.577 .051 0 r
.44397 .48414 .44643 .48304 .45048 .48408 .44801 .4861 Mtetra
.724 .282 .2 r
.44801 .4861 .45048 .48408 .45451 .48668 .45201 .49024 Mtetra
.817 .45 .36 r
.45201 .49024 .45451 .48668 .45848 .49313 .45593 .49979 Mtetra
.888 .575 .451 r
.45593 .49979 .45848 .49313 .4622 .51429 .45947 .52999 Mtetra
.876 .582 .486 r
.45947 .52999 .4622 .51429 .4651 .5858 .46267 .58343 Mtetra
.961 .694 .483 r
.46267 .58343 .4651 .5858 .47219 .41132 .47025 .38794 Mtetra
0 0 .133 r
.47025 .38794 .47219 .41132 .47584 .43758 .47369 .4246 Mtetra
.021 .042 .54 r
.47369 .4246 .47584 .43758 .47982 .44494 .47761 .4353 Mtetra
.31 .283 .666 r
.47761 .4353 .47982 .44494 .48389 .44782 .48165 .43979 Mtetra
.437 .395 .714 r
.48165 .43979 .48389 .44782 .488 .44893 .48574 .44184 Mtetra
.504 .457 .738 r
.48574 .44184 .488 .44893 .49212 .44916 .48986 .44268 Mtetra
.544 .497 .753 r
.48986 .44268 .49212 .44916 .49626 .44888 .49399 .44281 Mtetra
.571 .524 .763 r
.49399 .44281 .49626 .44888 .50041 .44828 .49814 .44249 Mtetra
.59 .543 .77 r
.49814 .44249 .50041 .44828 .50458 .44745 .5023 .44185 Mtetra
.605 .557 .774 r
.5023 .44185 .50458 .44745 .50875 .44645 .50647 .44099 Mtetra
.616 .568 .777 r
.50647 .44099 .50875 .44645 .51292 .44532 .51065 .43994 Mtetra
.626 .576 .778 r
.51065 .43994 .51292 .44532 .51711 .44408 .51483 .43873 Mtetra
.634 .581 .778 r
.51483 .43873 .51711 .44408 .5213 .44272 .51902 .43737 Mtetra
.642 .586 .776 r
.51902 .43737 .5213 .44272 .5255 .44126 .52322 .43586 Mtetra
.65 .588 .772 r
.52322 .43586 .5255 .44126 .5297 .43968 .52743 .4342 Mtetra
.658 .59 .767 r
.52743 .4342 .5297 .43968 .53391 .43797 .53164 .43234 Mtetra
.667 .59 .76 r
.53164 .43234 .53391 .43797 .53813 .43609 .53585 .43025 Mtetra
.677 .59 .75 r
.53585 .43025 .53813 .43609 .54235 .43398 .54007 .42785 Mtetra
.69 .589 .737 r
.54007 .42785 .54235 .43398 .54657 .43154 .54429 .425 Mtetra
.707 .589 .721 r
.54429 .425 .54657 .43154 .55079 .4286 .54851 .42143 Mtetra
.731 .59 .698 r
.54851 .42143 .55079 .4286 .555 .42476 .55271 .41664 Mtetra
.766 .596 .667 r
.55271 .41664 .555 .42476 .5592 .41914 .55689 .40938 Mtetra
.818 .61 .621 r
.55689 .40938 .5592 .41914 .56334 .409 .56099 .39588 Mtetra
.894 .641 .548 r
.56099 .39588 .56334 .409 .56721 .37981 .56474 .35618 Mtetra
.984 .699 .358 r
.56474 .35618 .56721 .37981 .57395 .55315 .57164 .55068 Mtetra
.969 .713 .49 r
.57164 .55068 .57395 .55315 .57723 .47825 .57525 .49403 Mtetra
.754 .674 .124 r
.57525 .49403 .57723 .47825 .58119 .45418 .5791 .46082 Mtetra
0 0 0 r
.5791 .46082 .58119 .45418 .58538 .44495 .58325 .44847 Mtetra
.58325 .44847 .58538 .44495 .58963 .43961 .58749 .44156 Mtetra
.617 .887 .566 r
.58749 .44156 .58963 .43961 .5939 .43586 .59176 .43687 Mtetra
.645 .95 .735 r
.59176 .43687 .5939 .43586 .5982 .4329 .59605 .43329 Mtetra
.661 .973 .846 r
.59605 .43329 .5982 .4329 .60251 .4304 .60036 .43035 Mtetra
.667 .97 .91 r
.60036 .43035 .60251 .4304 .60683 .42819 .60468 .42781 Mtetra
.668 .957 .945 r
.60468 .42781 .60683 .42819 .61116 .42617 .60901 .42554 Mtetra
.666 .94 .964 r
.60901 .42554 .61116 .42617 .6155 .42428 .61336 .42345 Mtetra
.663 .925 .974 r
.61336 .42345 .6155 .42428 .61985 .42248 .61771 .4215 Mtetra
.661 .91 .979 r
.61771 .4215 .61985 .42248 .6242 .42076 .62206 .41965 Mtetra
.658 .898 .981 r
.62206 .41965 .6242 .42076 .62857 .4191 .62643 .41788 Mtetra
.656 .887 .982 r
.62643 .41788 .62857 .4191 .63294 .41748 .63081 .41617 Mtetra
.654 .878 .981 r
.63081 .41617 .63294 .41748 .63732 .41589 .63519 .41451 Mtetra
.652 .871 .981 r
.63519 .41451 .63732 .41589 .6417 .41433 .63958 .41289 Mtetra
.65 .864 .98 r
.63958 .41289 .6417 .41433 .6461 .41279 .64398 .4113 Mtetra
.649 .858 .98 r
.64398 .4113 .6461 .41279 .6505 .41128 .64838 .40974 Mtetra
.647 .854 .979 r
.64838 .40974 .6505 .41128 .65491 .40977 .6528 .4082 Mtetra
.646 .85 .978 r
.6528 .4082 .65491 .40977 .65932 .40829 .65722 .40668 Mtetra
.644 .847 .978 r
.65722 .40668 .65932 .40829 .66375 .40681 .66165 .40518 Mtetra
.642 .844 .978 r
.66165 .40518 .66375 .40681 .66818 .40535 .66608 .4037 Mtetra
.641 .842 .977 r
.66608 .4037 .66818 .40535 .67261 .4039 .67053 .40223 Mtetra
.639 .84 .978 r
.67053 .40223 .67261 .4039 .67706 .40245 .67498 .40078 Mtetra
.637 .839 .978 r
.67498 .40078 .67706 .40245 .68151 .40102 .67944 .39934 Mtetra
.635 .838 .978 r
.67944 .39934 .68151 .40102 .68597 .3996 .6839 .39792 Mtetra
.633 .838 .979 r
.6839 .39792 .68597 .3996 .69044 .39818 .68838 .39651 Mtetra
.63 .837 .98 r
.68838 .39651 .69044 .39818 .69492 .39678 .69286 .39511 Mtetra
.627 .838 .981 r
.69286 .39511 .69492 .39678 .6994 .39539 .69735 .39373 Mtetra
.623 .838 .982 r
.69735 .39373 .6994 .39539 .70389 .39401 .70185 .39237 Mtetra
.619 .839 .984 r
.70185 .39237 .70389 .39401 .70839 .39264 .70636 .39103 Mtetra
.614 .841 .986 r
.70636 .39103 .70839 .39264 .7129 .39129 .71088 .38971 Mtetra
.608 .842 .988 r
.71088 .38971 .7129 .39129 .71742 .38995 .7154 .38842 Mtetra
.6 .844 .99 r
.7154 .38842 .71742 .38995 .72194 .38864 .71994 .38716 Mtetra
.59 .846 .993 r
.71994 .38716 .72194 .38864 .72648 .38735 .72448 .38593 Mtetra
.578 .847 .995 r
.72448 .38593 .72648 .38735 .73102 .3861 .72904 .38475 Mtetra
.561 .849 .997 r
.72904 .38475 .73102 .3861 .73558 .38488 .73361 .38362 Mtetra
.539 .848 .998 r
.73361 .38362 .73558 .38488 .74015 .38371 .73819 .38256 Mtetra
.508 .846 .997 r
.73819 .38256 .74015 .38371 .74473 .38261 .74279 .3816 Mtetra
.462 .837 .99 r
.74279 .3816 .74473 .38261 .74932 .38159 .7474 .38075 Mtetra
.395 .816 .971 r
.7474 .38075 .74932 .38159 .75393 .38068 .75203 .38006 Mtetra
.29 .769 .926 r
.75203 .38006 .75393 .38068 .75856 .37994 .75669 .3796 Mtetra
.129 .672 .83 r
.75669 .3796 .75856 .37994 .76322 .37943 .76139 .37946 Mtetra
.101 0 0 r
.76139 .37946 .76322 .37943 .76792 .37929 .76613 .37984 Mtetra
.37 0 0 r
.76613 .37984 .76792 .37929 .77267 .37975 .77096 .38106 Mtetra
.601 .065 0 r
.77096 .38106 .77267 .37975 .77753 .38134 .77592 .38386 Mtetra
.758 .303 .168 r
.77592 .38386 .77753 .38134 .7826 .38536 .78117 .39006 Mtetra
.864 .479 .314 r
.78117 .39006 .7826 .38536 .78828 .39651 .78727 .40625 Mtetra
.944 .611 .368 r
.78727 .40625 .78828 .39651 .79773 .45245 .7984 .48253 Mtetra
.962 .684 .253 r
.7984 .48253 .79773 .45245 .78536 .24894 .78342 .24612 Mtetra
.958 .624 .246 r
.78342 .24612 .78536 .24894 .79639 .32345 .7932 .30642 Mtetra
0 .02 .526 r
.7932 .30642 .79639 .32345 .80226 .33652 .79952 .32504 Mtetra
.289 .259 .65 r
.79952 .32504 .80226 .33652 .80741 .34103 .80487 .33186 Mtetra
.423 .375 .701 r
.80487 .33186 .80741 .34103 .81234 .34277 .80991 .33484 Mtetra
.494 .442 .728 r
.80991 .33484 .81234 .34277 .81717 .34326 .81481 .3361 Mtetra
.537 .485 .745 r
.81481 .3361 .81717 .34326 .82195 .34307 .81963 .33641 Mtetra
.565 .514 .757 r
.81963 .33641 .82195 .34307 .82671 .34247 .82442 .33616 Mtetra
.585 .536 .766 r
.82442 .33616 .82671 .34247 .83144 .3416 .82918 .33553 Mtetra
.6 .551 .771 r
.82918 .33553 .83144 .3416 .83617 .34053 .83392 .33462 Mtetra
.612 .563 .775 r
.83392 .33462 .83617 .34053 .84089 .3393 .83866 .3335 Mtetra
.622 .572 .777 r
.83866 .3335 .84089 .3393 .84561 .33795 .84338 .3322 Mtetra
.63 .579 .778 r
.84338 .3322 .84561 .33795 .85032 .33648 .8481 .33075 Mtetra
.64 .587 .779 r
.21908 .52889 .2214 .53384 .22516 .53255 .22285 .52758 Mtetra
.651 .591 .775 r
.22285 .52758 .22516 .53255 .22894 .53111 .22663 .52608 Mtetra
.661 .594 .77 r
.22663 .52608 .22894 .53111 .23274 .52951 .23044 .52437 Mtetra
.672 .596 .762 r
.23044 .52437 .23274 .52951 .23656 .5277 .23428 .5224 Mtetra
.684 .597 .753 r
.23428 .5224 .23656 .5277 .24041 .52564 .23815 .5201 Mtetra
.698 .598 .741 r
.23815 .5201 .24041 .52564 .24429 .52321 .24206 .51734 Mtetra
.715 .599 .725 r
.24206 .51734 .24429 .52321 .24822 .52023 .24603 .51389 Mtetra
.738 .601 .705 r
.24603 .51389 .24822 .52023 .25223 .51636 .25009 .5093 Mtetra
.766 .605 .679 r
.25009 .5093 .25223 .51636 .25636 .51083 .25433 .5026 Mtetra
.805 .614 .645 r
.25433 .5026 .25636 .51083 .26079 .50162 .25893 .49124 Mtetra
.855 .633 .601 r
.25893 .49124 .26079 .50162 .26609 .48108 .26465 .46556 Mtetra
.869 .631 .576 r
.26465 .46556 .26609 .48108 .27446 .42039 .27202 .41804 Mtetra
.943 .681 .511 r
.27202 .41804 .27446 .42039 .26105 .64403 .25843 .64183 Mtetra
.938 .701 .553 r
.25843 .64183 .26105 .64403 .27058 .56868 .26713 .57813 Mtetra
.977 .857 .467 r
.26713 .57813 .27058 .56868 .27572 .55055 .27266 .55525 Mtetra
.929 .925 .552 r
.27266 .55525 .27572 .55055 .28013 .54196 .27724 .5446 Mtetra
.879 .975 .669 r
.27724 .5446 .28013 .54196 .2843 .53662 .2815 .53812 Mtetra
.834 .998 .777 r
.2815 .53812 .2843 .53662 .28836 .53279 .28562 .53357 Mtetra
.795 .998 .855 r
.28562 .53357 .28836 .53279 .29236 .52977 .28967 .53005 Mtetra
.763 .984 .906 r
.28967 .53005 .29236 .52977 .29633 .52723 .29367 .52716 Mtetra
.739 .965 .936 r
.29367 .52716 .29633 .52723 .30028 .52502 .29765 .52467 Mtetra
.72 .946 .954 r
.29765 .52467 .30028 .52502 .30423 .52301 .30161 .52246 Mtetra
.705 .929 .965 r
.30161 .52246 .30423 .52301 .30816 .52117 .30556 .52045 Mtetra
.694 .913 .97 r
.30556 .52045 .30816 .52117 .31209 .51943 .30951 .51858 Mtetra
.685 .9 .974 r
.30951 .51858 .31209 .51943 .31602 .51779 .31345 .51682 Mtetra
.677 .889 .975 r
.31345 .51682 .31602 .51779 .31996 .51621 .31739 .51515 Mtetra
.672 .879 .976 r
.31739 .51515 .31996 .51621 .32389 .51468 .32134 .51355 Mtetra
.667 .871 .976 r
.32134 .51355 .32389 .51468 .32783 .5132 .32528 .512 Mtetra
.663 .864 .976 r
.32528 .512 .32783 .5132 .33177 .51175 .32923 .5105 Mtetra
.659 .858 .976 r
.32923 .5105 .33177 .51175 .33571 .51033 .33318 .50903 Mtetra
.656 .853 .975 r
.33318 .50903 .33571 .51033 .33966 .50894 .33713 .5076 Mtetra
.653 .849 .975 r
.33713 .5076 .33966 .50894 .34361 .50756 .34109 .5062 Mtetra
.65 .846 .975 r
.34109 .5062 .34361 .50756 .34756 .50621 .34505 .50482 Mtetra
.648 .843 .975 r
.34505 .50482 .34756 .50621 .35153 .50488 .34902 .50346 Mtetra
.645 .841 .975 r
.34902 .50346 .35153 .50488 .35549 .50356 .35299 .50213 Mtetra
.642 .839 .976 r
.35299 .50213 .35549 .50356 .35946 .50225 .35697 .50081 Mtetra
.64 .837 .976 r
.35697 .50081 .35946 .50225 .36344 .50096 .36095 .49952 Mtetra
.637 .836 .977 r
.36095 .49952 .36344 .50096 .36742 .49969 .36493 .49824 Mtetra
.634 .836 .978 r
.36493 .49824 .36742 .49969 .3714 .49842 .36892 .49698 Mtetra
.63 .835 .979 r
.36892 .49698 .3714 .49842 .37539 .49718 .37292 .49574 Mtetra
.627 .835 .98 r
.37292 .49574 .37539 .49718 .37939 .49594 .37692 .49452 Mtetra
.622 .836 .982 r
.37692 .49452 .37939 .49594 .38339 .49473 .38092 .49332 Mtetra
.617 .836 .984 r
.38092 .49332 .38339 .49473 .3874 .49353 .38493 .49214 Mtetra
.611 .837 .986 r
.38493 .49214 .3874 .49353 .39141 .49236 .38895 .491 Mtetra
.604 .838 .988 r
.38895 .491 .39141 .49236 .39543 .4912 .39297 .48988 Mtetra
.595 .839 .991 r
.39297 .48988 .39543 .4912 .39945 .49008 .397 .4888 Mtetra
.583 .841 .994 r
.397 .4888 .39945 .49008 .40348 .48899 .40103 .48776 Mtetra
.569 .842 .996 r
.40103 .48776 .40348 .48899 .40751 .48793 .40506 .48677 Mtetra
.55 .842 .998 r
.40506 .48677 .40751 .48793 .41155 .48693 .4091 .48584 Mtetra
.523 .84 .999 r
.4091 .48584 .41155 .48693 .41559 .48598 .41315 .48499 Mtetra
.487 .834 .997 r
.41315 .48499 .41559 .48598 .41964 .48512 .4172 .48424 Mtetra
.434 .821 .987 r
.4172 .48424 .41964 .48512 .42369 .48435 .42125 .48362 Mtetra
.354 .792 .963 r
.42125 .48362 .42369 .48435 .42775 .48372 .4253 .48317 Mtetra
.231 .731 .906 r
.4253 .48317 .42775 .48372 .43181 .48327 .42936 .48296 Mtetra
.045 .609 .785 r
.42936 .48296 .43181 .48327 .43586 .48308 .43342 .48308 Mtetra
.205 0 0 r
.43342 .48308 .43586 .48308 .43992 .4833 .43747 .48371 Mtetra
.464 0 0 r
.43747 .48371 .43992 .4833 .44397 .48414 .44151 .48516 Mtetra
.659 .151 .028 r
.44151 .48516 .44397 .48414 .44801 .4861 .44553 .48801 Mtetra
.777 .353 .243 r
.44553 .48801 .44801 .4861 .45201 .49024 .44951 .49368 Mtetra
.85 .495 .379 r
.44951 .49368 .45201 .49024 .45593 .49979 .45336 .50626 Mtetra
.905 .599 .455 r
.45336 .50626 .45593 .49979 .45947 .52999 .45671 .54543 Mtetra
.842 .544 .485 r
.45671 .54543 .45947 .52999 .46267 .58343 .46023 .58106 Mtetra
.961 .694 .481 r
.46023 .58106 .46267 .58343 .47025 .38794 .46832 .36531 Mtetra
.823 .608 .054 r
.46832 .36531 .47025 .38794 .47369 .4246 .47155 .41194 Mtetra
0 0 .431 r
.47155 .41194 .47369 .4246 .47761 .4353 .4754 .42585 Mtetra
.177 .195 .64 r
.4754 .42585 .47761 .4353 .48165 .43979 .47941 .43191 Mtetra
.366 .352 .711 r
.47941 .43191 .48165 .43979 .48574 .44184 .48348 .43488 Mtetra
.462 .434 .741 r
.48348 .43488 .48574 .44184 .48986 .44268 .48759 .43629 Mtetra
.517 .483 .758 r
.48759 .43629 .48986 .44268 .49399 .44281 .49172 .43682 Mtetra
.553 .516 .768 r
.49172 .43682 .49399 .44281 .49814 .44249 .49586 .43677 Mtetra
.578 .539 .775 r
.49586 .43677 .49814 .44249 .5023 .44185 .50002 .43633 Mtetra
.597 .556 .779 r
.50002 .43633 .5023 .44185 .50647 .44099 .50419 .4356 Mtetra
.612 .568 .781 r
.50419 .4356 .50647 .44099 .51065 .43994 .50837 .43462 Mtetra
.624 .577 .781 r
.50837 .43462 .51065 .43994 .51483 .43873 .51255 .43345 Mtetra
.635 .584 .78 r
.51255 .43345 .51483 .43873 .51902 .43737 .51674 .43209 Mtetra
.645 .589 .778 r
.51674 .43209 .51902 .43737 .52322 .43586 .52094 .43053 Mtetra
.655 .593 .773 r
.52094 .43053 .52322 .43586 .52743 .4342 .52515 .42878 Mtetra
.665 .596 .767 r
.52515 .42878 .52743 .4342 .53164 .43234 .52936 .42679 Mtetra
.677 .597 .759 r
.52936 .42679 .53164 .43234 .53585 .43025 .53358 .4245 Mtetra
.69 .598 .749 r
.53358 .4245 .53585 .43025 .54007 .42785 .53779 .42181 Mtetra
.706 .6 .735 r
.53779 .42181 .54007 .42785 .54429 .425 .54201 .41855 Mtetra
.727 .601 .716 r
.54201 .41855 .54429 .425 .54851 .42143 .54622 .41438 Mtetra
.755 .605 .691 r
.54622 .41438 .54851 .42143 .55271 .41664 .55042 .40866 Mtetra
.793 .612 .656 r
.55042 .40866 .55271 .41664 .55689 .40938 .55459 .39982 Mtetra
.845 .627 .607 r
.55459 .39982 .55689 .40938 .56099 .39588 .55866 .38306 Mtetra
.912 .653 .533 r
.55866 .38306 .56099 .39588 .56474 .35618 .5623 .33333 Mtetra
.983 .698 .369 r
.5623 .33333 .56474 .35618 .57164 .55068 .56931 .54821 Mtetra
.967 .724 .515 r
.56931 .54821 .57164 .55068 .57525 .49403 .57323 .50956 Mtetra
.891 .74 .235 r
.57323 .50956 .57525 .49403 .5791 .46082 .57699 .46728 Mtetra
.808 .789 .29 r
.57699 .46728 .5791 .46082 .58325 .44847 .58111 .45185 Mtetra
.769 .87 .439 r
.58111 .45185 .58325 .44847 .58749 .44156 .58533 .4434 Mtetra
.758 .944 .613 r
.58533 .4434 .58749 .44156 .59176 .43687 .5896 .43779 Mtetra
.75 .984 .757 r
.5896 .43779 .59176 .43687 .59605 .43329 .59389 .4336 Mtetra
.737 .992 .852 r
.59389 .4336 .59605 .43329 .60036 .43035 .5982 .43023 Mtetra
.723 .981 .909 r
.5982 .43023 .60036 .43035 .60468 .42781 .60252 .42737 Mtetra
.709 .963 .941 r
.60252 .42737 .60468 .42781 .60901 .42554 .60686 .42486 Mtetra
.698 .945 .959 r
.60686 .42486 .60901 .42554 .61336 .42345 .6112 .42258 Mtetra
.688 .927 .969 r
.6112 .42258 .61336 .42345 .61771 .4215 .61555 .42048 Mtetra
.681 .912 .974 r
.61555 .42048 .61771 .4215 .62206 .41965 .61992 .4185 Mtetra
.674 .899 .977 r
.61992 .4185 .62206 .41965 .62643 .41788 .62429 .41662 Mtetra
.669 .888 .978 r
.62429 .41662 .62643 .41788 .63081 .41617 .62867 .41483 Mtetra
.665 .878 .978 r
.62867 .41483 .63081 .41617 .63519 .41451 .63305 .41309 Mtetra
.661 .87 .978 r
.63305 .41309 .63519 .41451 .63958 .41289 .63745 .41141 Mtetra
.658 .863 .977 r
.63745 .41141 .63958 .41289 .64398 .4113 .64185 .40977 Mtetra
.655 .858 .977 r
.64185 .40977 .64398 .4113 .64838 .40974 .64626 .40816 Mtetra
.652 .853 .977 r
.64626 .40816 .64838 .40974 .6528 .4082 .65068 .40659 Mtetra
.65 .849 .976 r
.65068 .40659 .6528 .4082 .65722 .40668 .6551 .40504 Mtetra
.648 .845 .976 r
.6551 .40504 .65722 .40668 .66165 .40518 .65954 .40352 Mtetra
.645 .842 .976 r
.65954 .40352 .66165 .40518 .66608 .4037 .66398 .40202 Mtetra
.643 .84 .976 r
.66398 .40202 .66608 .4037 .67053 .40223 .66843 .40054 Mtetra
.641 .838 .976 r
.66843 .40054 .67053 .40223 .67498 .40078 .67289 .39907 Mtetra
.638 .837 .977 r
.67289 .39907 .67498 .40078 .67944 .39934 .67735 .39763 Mtetra
.636 .836 .977 r
.67735 .39763 .67944 .39934 .6839 .39792 .68182 .39621 Mtetra
.633 .835 .978 r
.68182 .39621 .6839 .39792 .68838 .39651 .68631 .3948 Mtetra
.629 .835 .979 r
.68631 .3948 .68838 .39651 .69286 .39511 .6908 .39342 Mtetra
.626 .835 .981 r
.6908 .39342 .69286 .39511 .69735 .39373 .69529 .39205 Mtetra
.621 .835 .982 r
.69529 .39205 .69735 .39373 .70185 .39237 .6998 .39071 Mtetra
.616 .836 .984 r
.6998 .39071 .70185 .39237 .70636 .39103 .70432 .38939 Mtetra
.61 .836 .986 r
.70432 .38939 .70636 .39103 .71088 .38971 .70884 .38811 Mtetra
.603 .837 .988 r
.70884 .38811 .71088 .38971 .7154 .38842 .71338 .38685 Mtetra
.594 .838 .991 r
.71338 .38685 .7154 .38842 .71994 .38716 .71792 .38564 Mtetra
.583 .839 .993 r
.71792 .38564 .71994 .38716 .72448 .38593 .72248 .38447 Mtetra
.568 .84 .996 r
.72248 .38447 .72448 .38593 .72904 .38475 .72705 .38336 Mtetra
.549 .84 .998 r
.72705 .38336 .72904 .38475 .73361 .38362 .73163 .38232 Mtetra
.523 .838 .999 r
.73163 .38232 .73361 .38362 .73819 .38256 .73622 .38137 Mtetra
.487 .832 .997 r
.73622 .38137 .73819 .38256 .74279 .3816 .74084 .38054 Mtetra
.434 .818 .989 r
.74084 .38054 .74279 .3816 .7474 .38075 .74547 .37986 Mtetra
.355 .789 .967 r
.74547 .37986 .7474 .38075 .75203 .38006 .75013 .37938 Mtetra
.233 .728 .915 r
.75013 .37938 .75203 .38006 .75669 .3796 .75481 .37919 Mtetra
.049 .609 .803 r
.75481 .37919 .75669 .3796 .76139 .37946 .75954 .37942 Mtetra
.201 0 0 r
.75954 .37942 .76139 .37946 .76613 .37984 .76434 .38031 Mtetra
.468 0 0 r
.76434 .38031 .76613 .37984 .77096 .38106 .76922 .38228 Mtetra
.676 .154 0 r
.76922 .38228 .77096 .38106 .77592 .38386 .77429 .38626 Mtetra
.808 .366 .192 r
.77429 .38626 .77592 .38386 .78117 .39006 .77972 .3946 Mtetra
.893 .517 .318 r
.77972 .3946 .78117 .39006 .78727 .40625 .78622 .41577 Mtetra
.937 .601 .369 r
.78622 .41577 .78727 .40625 .7984 .48253 .79633 .47985 Mtetra
.978 .68 .354 r
.79633 .47985 .7984 .48253 .78342 .24612 .78148 .24329 Mtetra
.951 .609 .219 r
.78148 .24329 .78342 .24612 .7932 .30642 .79005 .28986 Mtetra
0 0 .442 r
.79005 .28986 .7932 .30642 .79952 .32504 .79682 .31381 Mtetra
.169 .18 .628 r
.79682 .31381 .79952 .32504 .80487 .33186 .80235 .32285 Mtetra
.354 .334 .698 r
.80235 .32285 .80487 .33186 .80991 .33484 .80749 .32704 Mtetra
.452 .419 .731 r
.80749 .32704 .80991 .33484 .81481 .3361 .81245 .32904 Mtetra
.509 .471 .75 r
.81245 .32904 .81481 .3361 .81963 .33641 .81732 .32985 Mtetra
.546 .506 .762 r
.81732 .32985 .81963 .33641 .82442 .33616 .82214 .32993 Mtetra
.572 .531 .77 r
.82214 .32993 .82442 .33616 .82918 .33553 .82692 .32953 Mtetra
.592 .549 .775 r
.82692 .32953 .82918 .33553 .83392 .33462 .83168 .32878 Mtetra
.607 .563 .779 r
.83168 .32878 .83392 .33462 .83866 .3335 .83643 .32777 Mtetra
.619 .573 .78 r
.83643 .32777 .83866 .3335 .84338 .3322 .84116 .32653 Mtetra
.63 .581 .781 r
.84116 .32653 .84338 .3322 .8481 .33075 .84588 .32509 Mtetra
.642 .591 .782 r
.21676 .52403 .21908 .52889 .22285 .52758 .22052 .5227 Mtetra
.655 .596 .777 r
.22052 .5227 .22285 .52758 .22663 .52608 .22432 .52114 Mtetra
.667 .6 .771 r
.22432 .52114 .22663 .52608 .23044 .52437 .22814 .51932 Mtetra
.68 .603 .763 r
.22814 .51932 .23044 .52437 .23428 .5224 .23199 .5172 Mtetra
.694 .605 .752 r
.23199 .5172 .23428 .5224 .23815 .5201 .23588 .51467 Mtetra
.711 .607 .739 r
.23588 .51467 .23815 .5201 .24206 .51734 .23981 .51159 Mtetra
.731 .609 .722 r
.23981 .51159 .24206 .51734 .24603 .51389 .24382 .50768 Mtetra
.755 .612 .7 r
.24382 .50768 .24603 .51389 .25009 .5093 .24795 .50239 Mtetra
.786 .617 .672 r
.24795 .50239 .25009 .5093 .25433 .5026 .25228 .49457 Mtetra
.824 .627 .637 r
.25228 .49457 .25433 .5026 .25893 .49124 .25705 .48115 Mtetra
.87 .643 .593 r
.25705 .48115 .25893 .49124 .26465 .46556 .26317 .45056 Mtetra
.849 .617 .587 r
.26317 .45056 .26465 .46556 .27202 .41804 .26958 .41568 Mtetra
.943 .681 .511 r
.26958 .41568 .27202 .41804 .25843 .64183 .25579 .63962 Mtetra
.937 .704 .56 r
.25579 .63962 .25843 .64183 .26713 .57813 .26368 .58728 Mtetra
.997 .839 .5 r
.26368 .58728 .26713 .57813 .27266 .55525 .26959 .55974 Mtetra
.976 .91 .577 r
.26959 .55974 .27266 .55525 .27724 .5446 .27434 .54709 Mtetra
.938 .963 .681 r
.27434 .54709 .27724 .5446 .2815 .53812 .2787 .53951 Mtetra
.893 .989 .777 r
.2787 .53951 .2815 .53812 .28562 .53357 .28288 .53425 Mtetra
.847 .991 .849 r
.28288 .53425 .28562 .53357 .28967 .53005 .28696 .53025 Mtetra
.808 .979 .897 r
.28696 .53025 .28967 .53005 .29367 .52716 .291 .52701 Mtetra
.775 .961 .927 r
.291 .52701 .29367 .52716 .29765 .52467 .295 .52426 Mtetra
.749 .943 .946 r
.295 .52426 .29765 .52467 .30161 .52246 .29898 .52185 Mtetra
.729 .926 .957 r
.29898 .52185 .30161 .52246 .30556 .52045 .30295 .51967 Mtetra
.714 .911 .963 r
.30295 .51967 .30556 .52045 .30951 .51858 .30691 .51767 Mtetra
.701 .898 .967 r
.30691 .51767 .30951 .51858 .31345 .51682 .31087 .51581 Mtetra
.691 .887 .97 r
.31087 .51581 .31345 .51682 .31739 .51515 .31482 .51405 Mtetra
.683 .877 .971 r
.31482 .51405 .31739 .51515 .32134 .51355 .31877 .51237 Mtetra
.677 .869 .972 r
.31877 .51237 .32134 .51355 .32528 .512 .32273 .51076 Mtetra
.671 .862 .972 r
.32273 .51076 .32528 .512 .32923 .5105 .32668 .5092 Mtetra
.666 .856 .972 r
.32668 .5092 .32923 .5105 .33318 .50903 .33064 .5077 Mtetra
.662 .851 .972 r
.33064 .5077 .33318 .50903 .33713 .5076 .3346 .50623 Mtetra
.658 .847 .973 r
.3346 .50623 .33713 .5076 .34109 .5062 .33857 .50479 Mtetra
.655 .843 .973 r
.33857 .50479 .34109 .5062 .34505 .50482 .34253 .50339 Mtetra
.651 .841 .973 r
.34253 .50339 .34505 .50482 .34902 .50346 .34651 .50201 Mtetra
.648 .838 .973 r
.34651 .50201 .34902 .50346 .35299 .50213 .35048 .50066 Mtetra
.645 .836 .974 r
.35048 .50066 .35299 .50213 .35697 .50081 .35446 .49934 Mtetra
.641 .835 .975 r
.35446 .49934 .35697 .50081 .36095 .49952 .35845 .49803 Mtetra
.638 .833 .976 r
.35845 .49803 .36095 .49952 .36493 .49824 .36244 .49675 Mtetra
.634 .833 .977 r
.36244 .49675 .36493 .49824 .36892 .49698 .36643 .4955 Mtetra
.63 .832 .978 r
.36643 .4955 .36892 .49698 .37292 .49574 .37043 .49426 Mtetra
.626 .832 .979 r
.37043 .49426 .37292 .49574 .37692 .49452 .37444 .49305 Mtetra
.621 .832 .981 r
.37444 .49305 .37692 .49452 .38092 .49332 .37845 .49187 Mtetra
.615 .832 .983 r
.37845 .49187 .38092 .49332 .38493 .49214 .38246 .49072 Mtetra
.608 .833 .986 r
.38246 .49072 .38493 .49214 .38895 .491 .38648 .4896 Mtetra
.6 .833 .988 r
.38648 .4896 .38895 .491 .39297 .48988 .39051 .48851 Mtetra
.589 .834 .991 r
.39051 .48851 .39297 .48988 .397 .4888 .39453 .48747 Mtetra
.576 .835 .994 r
.39453 .48747 .397 .4888 .40103 .48776 .39857 .48649 Mtetra
.56 .834 .997 r
.39857 .48649 .40103 .48776 .40506 .48677 .40261 .48556 Mtetra
.538 .833 .999 r
.40261 .48556 .40506 .48677 .4091 .48584 .40665 .48471 Mtetra
.508 .829 1 r
.40665 .48471 .4091 .48584 .41315 .48499 .4107 .48395 Mtetra
.466 .821 .997 r
.4107 .48395 .41315 .48499 .4172 .48424 .41475 .48332 Mtetra
.404 .802 .985 r
.41475 .48332 .4172 .48424 .42125 .48362 .4188 .48284 Mtetra
.311 .764 .956 r
.4188 .48284 .42125 .48362 .4253 .48317 .42285 .48256 Mtetra
.169 .687 .887 r
.42285 .48256 .4253 .48317 .42936 .48296 .42691 .48258 Mtetra
0 .54 .745 r
.42691 .48258 .42936 .48296 .43342 .48308 .43096 .483 Mtetra
.302 0 0 r
.43096 .483 .43342 .48308 .43747 .48371 .43501 .48404 Mtetra
.548 0 0 r
.43501 .48404 .43747 .48371 .44151 .48516 .43904 .48606 Mtetra
.716 .227 .079 r
.43904 .48606 .44151 .48516 .44553 .48801 .44304 .4898 Mtetra
.814 .404 .271 r
.44304 .4898 .44553 .48801 .44951 .49368 .44699 .49694 Mtetra
.873 .526 .391 r
.44699 .49694 .44951 .49368 .45336 .50626 .45077 .5125 Mtetra
.917 .615 .457 r
.45077 .5125 .45336 .50626 .45671 .54543 .45392 .56048 Mtetra
.768 .466 .475 r
.45392 .56048 .45671 .54543 .46023 .58106 .45779 .57868 Mtetra
.962 .693 .481 r
.45779 .57868 .46023 .58106 .46832 .36531 .46631 .34808 Mtetra
.948 .68 .223 r
.46631 .34808 .46832 .36531 .47155 .41194 .46941 .39966 Mtetra
0 0 .29 r
.46941 .39966 .47155 .41194 .4754 .42585 .47319 .41664 Mtetra
.019 .09 .596 r
.47319 .41664 .4754 .42585 .47941 .43191 .47717 .42421 Mtetra
.283 .301 .703 r
.47717 .42421 .47941 .43191 .48348 .43488 .48122 .42806 Mtetra
.414 .408 .744 r
.48122 .42806 .48348 .43488 .48759 .43629 .48532 .43004 Mtetra
.488 .47 .763 r
.48532 .43004 .48759 .43629 .49172 .43682 .48944 .43095 Mtetra
.534 .509 .774 r
.48944 .43095 .49172 .43682 .49586 .43677 .49358 .43116 Mtetra
.566 .536 .78 r
.49358 .43116 .49586 .43677 .50002 .43633 .49774 .43091 Mtetra
.589 .555 .784 r
.49774 .43091 .50002 .43633 .50419 .4356 .5019 .43029 Mtetra
.608 .569 .785 r
.5019 .43029 .50419 .4356 .50837 .43462 .50608 .4294 Mtetra
.623 .58 .785 r
.50608 .4294 .50837 .43462 .51255 .43345 .51027 .42826 Mtetra
.636 .588 .783 r
.51027 .42826 .51255 .43345 .51674 .43209 .51446 .42689 Mtetra
.648 .594 .78 r
.51446 .42689 .51674 .43209 .52094 .43053 .51866 .42529 Mtetra
.66 .599 .775 r
.51866 .42529 .52094 .43053 .52515 .42878 .52287 .42345 Mtetra
.673 .602 .769 r
.52287 .42345 .52515 .42878 .52936 .42679 .52708 .42133 Mtetra
.686 .605 .76 r
.52708 .42133 .52936 .42679 .53358 .4245 .5313 .41884 Mtetra
.702 .608 .748 r
.5313 .41884 .53358 .4245 .53779 .42181 .53551 .41588 Mtetra
.721 .61 .732 r
.53551 .41588 .53779 .42181 .54201 .41855 .53973 .41222 Mtetra
.745 .613 .712 r
.53973 .41222 .54201 .41855 .54622 .41438 .54394 .40748 Mtetra
.776 .618 .684 r
.54394 .40748 .54622 .41438 .55042 .40866 .54814 .40087 Mtetra
.815 .626 .647 r
.54814 .40087 .55042 .40866 .55459 .39982 .55229 .3905 Mtetra
.866 .64 .594 r
.55229 .3905 .55459 .39982 .55866 .38306 .55634 .37063 Mtetra
.92 .658 .525 r
.55634 .37063 .55866 .38306 .5623 .33333 .55995 .31591 Mtetra
.981 .694 .387 r
.55995 .31591 .5623 .33333 .56931 .54821 .56698 .54574 Mtetra
.959 .747 .575 r
.56698 .54574 .56931 .54821 .57323 .50956 .57117 .52469 Mtetra
.95 .759 .299 r
.57117 .52469 .57323 .50956 .57699 .46728 .57486 .4735 Mtetra
.907 .822 .355 r
.57486 .4735 .57699 .46728 .58111 .45185 .57895 .45506 Mtetra
.877 .901 .485 r
.57895 .45506 .58111 .45185 .58533 .4434 .58317 .44511 Mtetra
.853 .965 .637 r
.58317 .44511 .58533 .4434 .5896 .43779 .58743 .4386 Mtetra
.826 .996 .764 r
.58743 .4386 .5896 .43779 .59389 .4336 .59172 .43382 Mtetra
.796 .998 .851 r
.59172 .43382 .59389 .4336 .5982 .43023 .59603 .43003 Mtetra
.768 .984 .904 r
.59603 .43003 .5982 .43023 .60252 .42737 .60035 .42687 Mtetra
.745 .965 .935 r
.60035 .42687 .60252 .42737 .60686 .42486 .60469 .42411 Mtetra
.726 .945 .953 r
.60469 .42411 .60686 .42486 .6112 .42258 .60903 .42165 Mtetra
.711 .927 .963 r
.60903 .42165 .6112 .42258 .61555 .42048 .61339 .41939 Mtetra
.699 .911 .969 r
.61339 .41939 .61555 .42048 .61992 .4185 .61776 .41729 Mtetra
.69 .898 .972 r
.61776 .41729 .61992 .4185 .62429 .41662 .62213 .41532 Mtetra
.682 .887 .973 r
.62213 .41532 .62429 .41662 .62867 .41483 .62651 .41344 Mtetra
.675 .877 .974 r
.62651 .41344 .62867 .41483 .63305 .41309 .63091 .41163 Mtetra
.67 .869 .974 r
.63091 .41163 .63305 .41309 .63745 .41141 .63531 .40989 Mtetra
.665 .862 .974 r
.63531 .40989 .63745 .41141 .64185 .40977 .63971 .4082 Mtetra
.661 .856 .974 r
.63971 .4082 .64185 .40977 .64626 .40816 .64413 .40655 Mtetra
.658 .851 .974 r
.64413 .40655 .64626 .40816 .65068 .40659 .64855 .40494 Mtetra
.655 .847 .974 r
.64855 .40494 .65068 .40659 .6551 .40504 .65298 .40336 Mtetra
.651 .843 .974 r
.65298 .40336 .6551 .40504 .65954 .40352 .65742 .40182 Mtetra
.649 .84 .974 r
.65742 .40182 .65954 .40352 .66398 .40202 .66187 .4003 Mtetra
.646 .838 .974 r
.66187 .4003 .66398 .40202 .66843 .40054 .66632 .3988 Mtetra
.643 .836 .975 r
.66632 .3988 .66843 .40054 .67289 .39907 .67079 .39733 Mtetra
.64 .834 .975 r
.67079 .39733 .67289 .39907 .67735 .39763 .67526 .39588 Mtetra
.637 .833 .976 r
.67526 .39588 .67735 .39763 .68182 .39621 .67974 .39446 Mtetra
.633 .832 .977 r
.67974 .39446 .68182 .39621 .68631 .3948 .68423 .39306 Mtetra
.629 .831 .978 r
.68423 .39306 .68631 .3948 .6908 .39342 .68872 .39168 Mtetra
.625 .831 .98 r
.68872 .39168 .6908 .39342 .69529 .39205 .69323 .39033 Mtetra
.62 .831 .981 r
.69323 .39033 .69529 .39205 .6998 .39071 .69774 .389 Mtetra
.614 .831 .983 r
.69774 .389 .6998 .39071 .70432 .38939 .70227 .38771 Mtetra
.608 .832 .985 r
.70227 .38771 .70432 .38939 .70884 .38811 .7068 .38646 Mtetra
.599 .832 .988 r
.7068 .38646 .70884 .38811 .71338 .38685 .71134 .38524 Mtetra
.589 .833 .991 r
.71134 .38524 .71338 .38685 .71792 .38564 .7159 .38408 Mtetra
.576 .833 .994 r
.7159 .38408 .71792 .38564 .72248 .38447 .72046 .38297 Mtetra
.56 .832 .996 r
.72046 .38297 .72248 .38447 .72705 .38336 .72504 .38193 Mtetra
.538 .83 .999 r
.72504 .38193 .72705 .38336 .73163 .38232 .72964 .38097 Mtetra
.509 .826 1 r
.72964 .38097 .73163 .38232 .73622 .38137 .73425 .38013 Mtetra
.468 .817 .998 r
.73425 .38013 .73622 .38137 .74084 .38054 .73888 .37942 Mtetra
.408 .799 .988 r
.73888 .37942 .74084 .38054 .74547 .37986 .74353 .3789 Mtetra
.318 .762 .963 r
.74353 .3789 .74547 .37986 .75013 .37938 .74821 .37863 Mtetra
.181 .688 .903 r
.74821 .37863 .75013 .37938 .75481 .37919 .75292 .37871 Mtetra
0 .549 .778 r
.75292 .37871 .75481 .37919 .75954 .37942 .75768 .3793 Mtetra
.284 0 0 r
.75768 .3793 .75954 .37942 .76434 .38031 .76252 .38068 Mtetra
.543 0 0 r
.76252 .38068 .76434 .38031 .76922 .38228 .76747 .38337 Mtetra
.73 .221 .013 r
.76747 .38337 .76922 .38228 .77429 .38626 .77263 .3885 Mtetra
.842 .411 .206 r
.77263 .3885 .77429 .38626 .77972 .3946 .77824 .39894 Mtetra
.912 .543 .318 r
.77824 .39894 .77972 .3946 .78622 .41577 .78513 .42499 Mtetra
.927 .587 .371 r
.78513 .42499 .78622 .41577 .79633 .47985 .79426 .47717 Mtetra
.978 .68 .354 r
.79426 .47717 .79633 .47985 .78148 .24329 .77953 .24046 Mtetra
.937 .581 .172 r
.77953 .24046 .78148 .24329 .79005 .28986 .78697 .27385 Mtetra
0 0 .345 r
.78697 .27385 .79005 .28986 .79682 .31381 .79414 .30288 Mtetra
.037 .094 .593 r
.79414 .30288 .79682 .31381 .80235 .32285 .79985 .31406 Mtetra
.278 .287 .69 r
.79985 .31406 .80235 .32285 .80749 .32704 .80508 .31941 Mtetra
.406 .393 .732 r
.80508 .31941 .80749 .32704 .81245 .32904 .81011 .32212 Mtetra
.48 .456 .754 r
.81011 .32212 .81245 .32904 .81732 .32985 .81502 .3234 Mtetra
.527 .498 .767 r
.81502 .3234 .81732 .32985 .82214 .32993 .81987 .32381 Mtetra
.559 .526 .775 r
.81987 .32381 .82214 .32993 .82692 .32953 .82467 .32363 Mtetra
.583 .547 .78 r
.82467 .32363 .82692 .32953 .83168 .32878 .82945 .32304 Mtetra
.602 .563 .783 r
.82945 .32304 .83168 .32878 .83643 .32777 .8342 .32213 Mtetra
.617 .575 .784 r
.8342 .32213 .83643 .32777 .84116 .32653 .83894 .32094 Mtetra
.63 .584 .784 r
.83894 .32094 .84116 .32653 .84588 .32509 .84367 .31952 Mtetra
.645 .596 .785 r
.21442 .51928 .21676 .52403 .22052 .5227 .21819 .51792 Mtetra
.659 .602 .78 r
.21819 .51792 .22052 .5227 .22432 .52114 .22199 .5163 Mtetra
.674 .607 .773 r
.22199 .5163 .22432 .52114 .22814 .51932 .22582 .51439 Mtetra
.689 .611 .764 r
.22582 .51439 .22814 .51932 .23199 .5172 .22968 .51211 Mtetra
.705 .614 .752 r
.22968 .51211 .23199 .5172 .23588 .51467 .23359 .50937 Mtetra
.723 .616 .738 r
.23359 .50937 .23588 .51467 .23981 .51159 .23756 .50598 Mtetra
.745 .619 .719 r
.23756 .50598 .23981 .51159 .24382 .50768 .2416 .50163 Mtetra
.771 .623 .696 r
.2416 .50163 .24382 .50768 .24795 .50239 .24579 .49568 Mtetra
.802 .628 .666 r
.24579 .49568 .24795 .50239 .25228 .49457 .25021 .48679 Mtetra
.839 .637 .63 r
.25021 .48679 .25228 .49457 .25705 .48115 .25515 .4714 Mtetra
.881 .651 .586 r
.25515 .4714 .25705 .48115 .26317 .45056 .26167 .43615 Mtetra
.816 .593 .601 r
.26167 .43615 .26317 .45056 .26958 .41568 .26713 .41332 Mtetra
.943 .681 .511 r
.26713 .41332 .26958 .41568 .25579 .63962 .25315 .63741 Mtetra
.935 .708 .57 r
.25315 .63741 .25579 .63962 .26368 .58728 .26024 .59604 Mtetra
1 .818 .516 r
.26024 .59604 .26368 .58728 .26959 .55974 .26653 .56398 Mtetra
.992 .885 .587 r
.26653 .56398 .26959 .55974 .27434 .54709 .27144 .5494 Mtetra
.965 .938 .68 r
.27144 .5494 .27434 .54709 .2787 .53951 .27589 .54074 Mtetra
.926 .968 .768 r
.27589 .54074 .2787 .53951 .28288 .53425 .28013 .53481 Mtetra
.881 .975 .837 r
.28013 .53481 .28288 .53425 .28696 .53025 .28426 .53035 Mtetra
.839 .967 .885 r
.28426 .53035 .28696 .53025 .291 .52701 .28833 .52678 Mtetra
.803 .953 .916 r
.28833 .52678 .291 .52701 .295 .52426 .29235 .52378 Mtetra
.773 .936 .936 r
.29235 .52378 .295 .52426 .29898 .52185 .29635 .52116 Mtetra
.75 .921 .948 r
.29635 .52116 .29898 .52185 .30295 .51967 .30034 .51883 Mtetra
.731 .906 .956 r
.30034 .51883 .30295 .51967 .30691 .51767 .30431 .51671 Mtetra
.716 .894 .961 r
.30431 .51671 .30691 .51767 .31087 .51581 .30828 .51474 Mtetra
.704 .883 .964 r
.30828 .51474 .31087 .51581 .31482 .51405 .31224 .51289 Mtetra
.694 .874 .966 r
.31224 .51289 .31482 .51405 .31877 .51237 .31621 .51114 Mtetra
.686 .866 .967 r
.31621 .51114 .31877 .51237 .32273 .51076 .32017 .50947 Mtetra
.679 .859 .968 r
.32017 .50947 .32273 .51076 .32668 .5092 .32413 .50786 Mtetra
.673 .853 .968 r
.32413 .50786 .32668 .5092 .33064 .5077 .3281 .50631 Mtetra
.668 .848 .969 r
.3281 .50631 .33064 .5077 .3346 .50623 .33207 .50481 Mtetra
.663 .844 .969 r
.33207 .50481 .3346 .50623 .33857 .50479 .33604 .50334 Mtetra
.659 .84 .97 r
.33604 .50334 .33857 .50479 .34253 .50339 .34001 .50192 Mtetra
.655 .837 .97 r
.34001 .50192 .34253 .50339 .34651 .50201 .34399 .50052 Mtetra
.651 .835 .971 r
.34399 .50052 .34651 .50201 .35048 .50066 .34797 .49916 Mtetra
.647 .833 .972 r
.34797 .49916 .35048 .50066 .35446 .49934 .35195 .49782 Mtetra
.643 .831 .973 r
.35195 .49782 .35446 .49934 .35845 .49803 .35594 .49651 Mtetra
.639 .83 .974 r
.35594 .49651 .35845 .49803 .36244 .49675 .35994 .49523 Mtetra
.635 .829 .975 r
.35994 .49523 .36244 .49675 .36643 .4955 .36394 .49397 Mtetra
.631 .828 .976 r
.36394 .49397 .36643 .4955 .37043 .49426 .36794 .49274 Mtetra
.626 .828 .978 r
.36794 .49274 .37043 .49426 .37444 .49305 .37195 .49155 Mtetra
.62 .828 .98 r
.37195 .49155 .37444 .49305 .37845 .49187 .37596 .49038 Mtetra
.613 .828 .982 r
.37596 .49038 .37845 .49187 .38246 .49072 .37998 .48925 Mtetra
.606 .828 .985 r
.37998 .48925 .38246 .49072 .38648 .4896 .38401 .48815 Mtetra
.596 .828 .988 r
.38401 .48815 .38648 .4896 .39051 .48851 .38803 .4871 Mtetra
.585 .828 .991 r
.38803 .4871 .39051 .48851 .39453 .48747 .39206 .4861 Mtetra
.57 .828 .994 r
.39206 .4861 .39453 .48747 .39857 .48649 .3961 .48516 Mtetra
.552 .827 .997 r
.3961 .48516 .39857 .48649 .40261 .48556 .40014 .4843 Mtetra
.527 .824 .999 r
.40014 .4843 .40261 .48556 .40665 .48471 .40419 .48352 Mtetra
.494 .818 1 r
.40419 .48352 .40665 .48471 .4107 .48395 .40823 .48285 Mtetra
.446 .806 .996 r
.40823 .48285 .4107 .48395 .41475 .48332 .41229 .48232 Mtetra
.377 .783 .983 r
.41229 .48232 .41475 .48332 .4188 .48284 .41634 .48198 Mtetra
.273 .736 .949 r
.41634 .48198 .4188 .48284 .42285 .48256 .42039 .48188 Mtetra
.114 .644 .869 r
.42039 .48188 .42285 .48256 .42691 .48258 .42445 .48211 Mtetra
0 .476 .708 r
.42445 .48211 .42691 .48258 .43096 .483 .42849 .48282 Mtetra
.382 0 0 r
.42849 .48282 .43096 .483 .43501 .48404 .43253 .48425 Mtetra
.612 .057 0 r
.43253 .48425 .43501 .48404 .43904 .48606 .43656 .48683 Mtetra
.759 .284 .116 r
.43656 .48683 .43904 .48606 .44304 .4898 .44054 .49142 Mtetra
.84 .442 .291 r
.44054 .49142 .44304 .4898 .44699 .49694 .44446 .49999 Mtetra
.889 .549 .399 r
.44446 .49999 .44699 .49694 .45077 .5125 .44817 .51842 Mtetra
.925 .626 .457 r
.44817 .51842 .45077 .5125 .45392 .56048 .45112 .57501 Mtetra
.553 .26 .424 r
.45112 .57501 .45392 .56048 .45779 .57868 .45534 .57629 Mtetra
.962 .693 .481 r
.45534 .57629 .45779 .57868 .46631 .34808 .46404 .34554 Mtetra
.962 .654 .392 r
.46404 .34554 .46631 .34808 .46941 .39966 .46726 .38782 Mtetra
0 0 .147 r
.46726 .38782 .46941 .39966 .47319 .41664 .47098 .40773 Mtetra
0 0 .529 r
.47098 .40773 .47319 .41664 .47717 .42421 .47492 .41673 Mtetra
.185 .241 .688 r
.47492 .41673 .47717 .42421 .48122 .42806 .47896 .42141 Mtetra
.36 .379 .745 r
.47896 .42141 .48122 .42806 .48532 .43004 .48304 .42393 Mtetra
.455 .455 .769 r
.48304 .42393 .48532 .43004 .48944 .43095 .48716 .42521 Mtetra
.514 .502 .78 r
.48716 .42521 .48944 .43095 .49358 .43116 .4913 .42568 Mtetra
.553 .533 .787 r
.4913 .42568 .49358 .43116 .49774 .43091 .49545 .4256 Mtetra
.582 .555 .79 r
.49545 .4256 .49774 .43091 .5019 .43029 .49962 .4251 Mtetra
.603 .571 .79 r
.49962 .4251 .5019 .43029 .50608 .4294 .5038 .42427 Mtetra
.621 .583 .79 r
.5038 .42427 .50608 .4294 .51027 .42826 .50798 .42316 Mtetra
.637 .592 .787 r
.50798 .42316 .51027 .42826 .51446 .42689 .51218 .42179 Mtetra
.651 .6 .784 r
.51218 .42179 .51446 .42689 .51866 .42529 .51638 .42016 Mtetra
.666 .605 .778 r
.51638 .42016 .51866 .42529 .52287 .42345 .52059 .41823 Mtetra
.68 .61 .77 r
.52059 .41823 .52287 .42345 .52708 .42133 .5248 .41598 Mtetra
.696 .614 .76 r
.5248 .41598 .52708 .42133 .5313 .41884 .52902 .41331 Mtetra
.714 .617 .747 r
.52902 .41331 .5313 .41884 .53551 .41588 .53323 .41009 Mtetra
.736 .621 .73 r
.53323 .41009 .53551 .41588 .53973 .41222 .53745 .40605 Mtetra
.762 .625 .708 r
.53745 .40605 .53973 .41222 .54394 .40748 .54166 .40076 Mtetra
.794 .63 .678 r
.54166 .40076 .54394 .40748 .54814 .40087 .54585 .39329 Mtetra
.835 .638 .638 r
.54585 .39329 .54814 .40087 .55229 .3905 .55 .38146 Mtetra
.882 .65 .583 r
.55 .38146 .55229 .3905 .55634 .37063 .55403 .35864 Mtetra
.911 .654 .536 r
.55403 .35864 .55634 .37063 .55995 .31591 .55777 .31328 Mtetra
.97 .679 .418 r
.55777 .31328 .55995 .31591 .56698 .54574 .56465 .54325 Mtetra
.817 .802 .838 r
.56465 .54325 .56698 .54574 .57117 .52469 .56908 .53929 Mtetra
.976 .761 .339 r
.56908 .53929 .57117 .52469 .57486 .4735 .5727 .4794 Mtetra
.956 .827 .395 r
.5727 .4794 .57486 .4735 .57895 .45506 .57678 .45805 Mtetra
.937 .904 .512 r
.57678 .45805 .57895 .45506 .58317 .44511 .58098 .44665 Mtetra
.912 .964 .648 r
.58098 .44665 .58317 .44511 .58743 .4386 .58524 .43928 Mtetra
.878 .993 .764 r
.58524 .43928 .58743 .4386 .59172 .43382 .58953 .43393 Mtetra
.84 .994 .845 r
.58953 .43393 .59172 .43382 .59603 .43003 .59384 .42973 Mtetra
.805 .981 .896 r
.59384 .42973 .59603 .43003 .60035 .42687 .59817 .42627 Mtetra
.775 .962 .927 r
.59817 .42627 .60035 .42687 .60469 .42411 .60251 .42329 Mtetra
.75 .943 .945 r
.60251 .42329 .60469 .42411 .60903 .42165 .60686 .42064 Mtetra
.731 .925 .956 r
.60686 .42064 .60903 .42165 .61339 .41939 .61122 .41824 Mtetra
.716 .909 .963 r
.61122 .41824 .61339 .41939 .61776 .41729 .61559 .41603 Mtetra
.703 .896 .966 r
.61559 .41603 .61776 .41729 .62213 .41532 .61997 .41395 Mtetra
.693 .884 .968 r
.61997 .41395 .62213 .41532 .62651 .41344 .62435 .41199 Mtetra
.685 .874 .97 r
.62435 .41199 .62651 .41344 .63091 .41163 .62875 .41012 Mtetra
.678 .866 .97 r
.62875 .41012 .63091 .41163 .63531 .40989 .63315 .40832 Mtetra
.673 .859 .971 r
.63315 .40832 .63531 .40989 .63971 .4082 .63757 .40658 Mtetra
.668 .853 .971 r
.63757 .40658 .63971 .4082 .64413 .40655 .64199 .40489 Mtetra
.663 .848 .971 r
.64199 .40489 .64413 .40655 .64855 .40494 .64642 .40325 Mtetra
.659 .844 .971 r
.64642 .40325 .64855 .40494 .65298 .40336 .65085 .40164 Mtetra
.655 .84 .971 r
.65085 .40164 .65298 .40336 .65742 .40182 .6553 .40007 Mtetra
.652 .837 .972 r
.6553 .40007 .65742 .40182 .66187 .4003 .65975 .39853 Mtetra
.648 .834 .972 r
.65975 .39853 .66187 .4003 .66632 .3988 .66421 .39703 Mtetra
.645 .832 .973 r
.66421 .39703 .66632 .3988 .67079 .39733 .66868 .39554 Mtetra
.641 .831 .973 r
.66868 .39554 .67079 .39733 .67526 .39588 .67316 .39409 Mtetra
.638 .829 .974 r
.67316 .39409 .67526 .39588 .67974 .39446 .67764 .39267 Mtetra
.634 .828 .975 r
.67764 .39267 .67974 .39446 .68423 .39306 .68214 .39127 Mtetra
.629 .827 .977 r
.68214 .39127 .68423 .39306 .68872 .39168 .68664 .3899 Mtetra
.625 .827 .978 r
.68664 .3899 .68872 .39168 .69323 .39033 .69115 .38856 Mtetra
.619 .827 .98 r
.69115 .38856 .69323 .39033 .69774 .389 .69567 .38725 Mtetra
.613 .826 .982 r
.69567 .38725 .69774 .389 .70227 .38771 .7002 .38599 Mtetra
.605 .826 .985 r
.7002 .38599 .70227 .38771 .7068 .38646 .70475 .38476 Mtetra
.596 .826 .987 r
.70475 .38476 .7068 .38646 .71134 .38524 .7093 .38358 Mtetra
.585 .826 .99 r
.7093 .38358 .71134 .38524 .7159 .38408 .71386 .38246 Mtetra
.571 .825 .993 r
.71386 .38246 .7159 .38408 .72046 .38297 .71844 .38141 Mtetra
.553 .824 .996 r
.71844 .38141 .72046 .38297 .72504 .38193 .72303 .38043 Mtetra
.529 .821 .999 r
.72303 .38043 .72504 .38193 .72964 .38097 .72764 .37956 Mtetra
.496 .815 1 r
.72764 .37956 .72964 .38097 .73425 .38013 .73226 .37882 Mtetra
.451 .803 .998 r
.73226 .37882 .73425 .38013 .73888 .37942 .7369 .37824 Mtetra
.385 .78 .987 r
.7369 .37824 .73888 .37942 .74353 .3789 .74157 .37787 Mtetra
.286 .735 .959 r
.74157 .37787 .74353 .3789 .74821 .37863 .74627 .3778 Mtetra
.136 .65 .893 r
.74627 .3778 .74821 .37863 .75292 .37871 .75101 .37813 Mtetra
0 .494 .756 r
.75101 .37813 .75292 .37871 .75768 .3793 .75581 .37906 Mtetra
.352 0 0 r
.75581 .37906 .75768 .3793 .76252 .38068 .76068 .38092 Mtetra
.6 .031 0 r
.76068 .38092 .76252 .38068 .76747 .38337 .7657 .38431 Mtetra
.769 .273 .035 r
.7657 .38431 .76747 .38337 .77263 .3885 .77095 .39055 Mtetra
.867 .445 .215 r
.77095 .39055 .77263 .3885 .77824 .39894 .77672 .40301 Mtetra
.925 .562 .317 r
.77672 .40301 .77824 .39894 .78513 .42499 .78399 .4338 Mtetra
.913 .566 .371 r
.78399 .4338 .78513 .42499 .79426 .47717 .79218 .47447 Mtetra
.978 .68 .354 r
.79218 .47447 .79426 .47717 .77953 .24046 .77758 .23761 Mtetra
.897 .515 .066 r
.77758 .23761 .77953 .24046 .78697 .27385 .78394 .25846 Mtetra
0 0 .248 r
.78394 .25846 .78697 .27385 .79414 .30288 .7915 .29231 Mtetra
0 .002 .545 r
.7915 .29231 .79414 .30288 .79985 .31406 .79737 .30553 Mtetra
.194 .236 .678 r
.79737 .30553 .79985 .31406 .80508 .31941 .8027 .31198 Mtetra
.355 .365 .733 r
.8027 .31198 .80508 .31941 .81011 .32212 .80778 .31537 Mtetra
.448 .441 .759 r
.80778 .31537 .81011 .32212 .81502 .3234 .81273 .3171 Mtetra
.506 .49 .773 r
.81273 .3171 .81502 .3234 .81987 .32381 .81761 .31782 Mtetra
.546 .523 .781 r
.81761 .31782 .81987 .32381 .82467 .32363 .82243 .31786 Mtetra
.574 .546 .786 r
.82243 .31786 .82467 .32363 .82945 .32304 .82722 .31741 Mtetra
.596 .564 .789 r
.82722 .31741 .82945 .32304 .8342 .32213 .83199 .31659 Mtetra
.614 .578 .789 r
.83199 .31659 .8342 .32213 .83894 .32094 .83673 .31546 Mtetra
.63 .588 .788 r
.83673 .31546 .83894 .32094 .84367 .31952 .84146 .31405 Mtetra
.647 .602 .79 r
.21207 .51464 .21442 .51928 .21819 .51792 .21584 .51326 Mtetra
.664 .609 .784 r
.21584 .51326 .21819 .51792 .22199 .5163 .21964 .51159 Mtetra
.68 .615 .776 r
.21964 .51159 .22199 .5163 .22582 .51439 .22348 .50958 Mtetra
.697 .619 .766 r
.22348 .50958 .22582 .51439 .22968 .51211 .22736 .50716 Mtetra
.715 .623 .753 r
.22736 .50716 .22968 .51211 .23359 .50937 .23129 .50421 Mtetra
.735 .626 .737 r
.23129 .50421 .23359 .50937 .23756 .50598 .23528 .50054 Mtetra
.758 .629 .717 r
.23528 .50054 .23756 .50598 .2416 .50163 .23937 .49576 Mtetra
.785 .633 .692 r
.23937 .49576 .2416 .50163 .24579 .49568 .24361 .48918 Mtetra
.816 .638 .661 r
.24361 .48918 .24579 .49568 .25021 .48679 .24812 .47928 Mtetra
.851 .645 .623 r
.24812 .47928 .25021 .48679 .25515 .4714 .25322 .46204 Mtetra
.889 .657 .581 r
.25322 .46204 .25515 .4714 .26167 .43615 .26012 .42241 Mtetra
.749 .547 .621 r
.26012 .42241 .26167 .43615 .26713 .41332 .26467 .41095 Mtetra
.943 .681 .511 r
.26467 .41095 .26713 .41332 .25315 .63741 .2505 .63519 Mtetra
.932 .715 .586 r
.2505 .63519 .25315 .63741 .26024 .59604 .2568 .60433 Mtetra
.996 .8 .525 r
.2568 .60433 .26024 .59604 .26653 .56398 .26347 .56793 Mtetra
.994 .86 .59 r
.26347 .56793 .26653 .56398 .27144 .5494 .26854 .55148 Mtetra
.976 .911 .674 r
.26854 .55148 .27144 .5494 .27589 .54074 .27308 .54181 Mtetra
.943 .943 .756 r
.27308 .54181 .27589 .54074 .28013 .53481 .27738 .53523 Mtetra
.902 .955 .823 r
.27738 .53523 .28013 .53481 .28426 .53035 .28155 .53033 Mtetra
.86 .951 .871 r
.28155 .53033 .28426 .53035 .28833 .52678 .28565 .52644 Mtetra
.823 .941 .903 r
.28565 .52644 .28833 .52678 .29235 .52378 .2897 .52319 Mtetra
.792 .927 .924 r
.2897 .52319 .29235 .52378 .29635 .52116 .29372 .52039 Mtetra
.766 .913 .938 r
.29372 .52039 .29635 .52116 .30034 .51883 .29772 .51791 Mtetra
.745 .9 .947 r
.29772 .51791 .30034 .51883 .30431 .51671 .30171 .51567 Mtetra
.729 .888 .953 r
.30171 .51567 .30431 .51671 .30828 .51474 .30569 .5136 Mtetra
.715 .878 .957 r
.30569 .5136 .30828 .51474 .31224 .51289 .30966 .51167 Mtetra
.703 .869 .96 r
.30966 .51167 .31224 .51289 .31621 .51114 .31363 .50985 Mtetra
.694 .861 .962 r
.31363 .50985 .31621 .51114 .32017 .50947 .31761 .50812 Mtetra
.686 .855 .963 r
.31761 .50812 .32017 .50947 .32413 .50786 .32158 .50647 Mtetra
.679 .849 .964 r
.32158 .50647 .32413 .50786 .3281 .50631 .32555 .50488 Mtetra
.673 .844 .965 r
.32555 .50488 .3281 .50631 .33207 .50481 .32952 .50334 Mtetra
.668 .84 .966 r
.32952 .50334 .33207 .50481 .33604 .50334 .3335 .50185 Mtetra
.663 .837 .967 r
.3335 .50185 .33604 .50334 .34001 .50192 .33748 .50039 Mtetra
.658 .834 .967 r
.33748 .50039 .34001 .50192 .34399 .50052 .34146 .49898 Mtetra
.654 .831 .968 r
.34146 .49898 .34399 .50052 .34797 .49916 .34545 .4976 Mtetra
.65 .829 .969 r
.34545 .4976 .34797 .49916 .35195 .49782 .34944 .49626 Mtetra
.645 .827 .97 r
.34944 .49626 .35195 .49782 .35594 .49651 .35343 .49494 Mtetra
.641 .826 .972 r
.35343 .49494 .35594 .49651 .35994 .49523 .35743 .49365 Mtetra
.636 .825 .973 r
.35743 .49365 .35994 .49523 .36394 .49397 .36144 .4924 Mtetra
.631 .824 .975 r
.36144 .4924 .36394 .49397 .36794 .49274 .36545 .49118 Mtetra
.626 .823 .977 r
.36545 .49118 .36794 .49274 .37195 .49155 .36946 .48999 Mtetra
.619 .823 .979 r
.36946 .48999 .37195 .49155 .37596 .49038 .37348 .48884 Mtetra
.612 .823 .981 r
.37348 .48884 .37596 .49038 .37998 .48925 .3775 .48772 Mtetra
.604 .823 .984 r
.3775 .48772 .37998 .48925 .38401 .48815 .38152 .48665 Mtetra
.594 .822 .987 r
.38152 .48665 .38401 .48815 .38803 .4871 .38555 .48563 Mtetra
.581 .822 .99 r
.38555 .48563 .38803 .4871 .39206 .4861 .38959 .48467 Mtetra
.565 .821 .993 r
.38959 .48467 .39206 .4861 .3961 .48516 .39363 .48378 Mtetra
.545 .819 .997 r
.39363 .48378 .3961 .48516 .40014 .4843 .39767 .48297 Mtetra
.518 .815 .999 r
.39767 .48297 .40014 .4843 .40419 .48352 .40172 .48226 Mtetra
.482 .807 1 r
.40172 .48226 .40419 .48352 .40823 .48285 .40577 .48168 Mtetra
.43 .792 .996 r
.40577 .48168 .40823 .48285 .41229 .48232 .40982 .48126 Mtetra
.353 .764 .981 r
.40982 .48126 .41229 .48232 .41634 .48198 .41387 .48104 Mtetra
.238 .709 .942 r
.41387 .48104 .41634 .48198 .42039 .48188 .41793 .4811 Mtetra
.065 .604 .854 r
.41793 .4811 .42039 .48188 .42445 .48211 .42198 .48154 Mtetra
.176 0 0 r
.42198 .48154 .42445 .48211 .42849 .48282 .42602 .48253 Mtetra
.446 0 0 r
.42602 .48253 .42849 .48282 .43253 .48425 .43006 .48433 Mtetra
.661 .119 0 r
.43006 .48433 .43253 .48425 .43656 .48683 .43407 .48744 Mtetra
.791 .329 .143 r
.43407 .48744 .43656 .48683 .44054 .49142 .43804 .49284 Mtetra
.86 .472 .305 r
.43804 .49284 .44054 .49142 .44446 .49999 .44192 .50278 Mtetra
.901 .567 .404 r
.44192 .50278 .44446 .49999 .44817 .51842 .44556 .52396 Mtetra
.923 .622 .454 r
.44556 .52396 .44817 .51842 .45112 .57501 .4486 .57519 Mtetra
.365 .835 .85 r
.4486 .57519 .45112 .57501 .45534 .57629 .45289 .5739 Mtetra
.962 .693 .481 r
.45289 .5739 .45534 .57629 .46404 .34554 .46176 .34299 Mtetra
.961 .643 .371 r
.46176 .34299 .46404 .34554 .46726 .38782 .46512 .37647 Mtetra
.798 .538 0 r
.46512 .37647 .46726 .38782 .47098 .40773 .46876 .39914 Mtetra
0 0 .441 r
.46876 .39914 .47098 .40773 .47492 .41673 .47267 .4095 Mtetra
.073 .172 .663 r
.47267 .4095 .47492 .41673 .47896 .42141 .47669 .41498 Mtetra
.298 .346 .743 r
.47669 .41498 .47896 .42141 .48304 .42393 .48077 .41801 Mtetra
.419 .439 .774 r
.48077 .41801 .48304 .42393 .48716 .42521 .48488 .41962 Mtetra
.492 .495 .788 r
.48488 .41962 .48716 .42521 .4913 .42568 .48901 .42033 Mtetra
.54 .531 .794 r
.48901 .42033 .4913 .42568 .49545 .4256 .49316 .42042 Mtetra
.573 .556 .796 r
.49316 .42042 .49545 .4256 .49962 .4251 .49733 .42003 Mtetra
.599 .574 .797 r
.49733 .42003 .49962 .4251 .5038 .42427 .5015 .41928 Mtetra
.62 .587 .795 r
.5015 .41928 .5038 .42427 .50798 .42316 .50569 .4182 Mtetra
.638 .598 .792 r
.50569 .4182 .50798 .42316 .51218 .42179 .50989 .41682 Mtetra
.655 .606 .788 r
.50989 .41682 .51218 .42179 .51638 .42016 .51409 .41514 Mtetra
.671 .613 .781 r
.51409 .41514 .51638 .42016 .52059 .41823 .5183 .41314 Mtetra
.688 .618 .773 r
.5183 .41314 .52059 .41823 .5248 .41598 .52251 .41077 Mtetra
.706 .623 .762 r
.52251 .41077 .5248 .41598 .52902 .41331 .52673 .40792 Mtetra
.726 .627 .748 r
.52673 .40792 .52902 .41331 .53323 .41009 .53095 .40445 Mtetra
.749 .631 .729 r
.53095 .40445 .53323 .41009 .53745 .40605 .53517 .40006 Mtetra
.777 .636 .705 r
.53517 .40006 .53745 .40605 .54166 .40076 .53938 .39425 Mtetra
.811 .642 .672 r
.53938 .39425 .54166 .40076 .54585 .39329 .54357 .38597 Mtetra
.851 .649 .629 r
.54357 .38597 .54585 .39329 .55 .38146 .54771 .37277 Mtetra
.896 .659 .573 r
.54771 .37277 .55 .38146 .55403 .35864 .55173 .34716 Mtetra
.9 .649 .55 r
.55173 .34716 .55403 .35864 .55777 .31328 .55558 .31064 Mtetra
.97 .679 .418 r
.55558 .31064 .55777 .31328 .56465 .54325 .56231 .54076 Mtetra
.645 .763 .934 r
.56231 .54076 .56465 .54325 .56908 .53929 .56677 .5394 Mtetra
.98 .728 .477 r
.56677 .5394 .56908 .53929 .5727 .4794 .57052 .48492 Mtetra
.981 .821 .42 r
.57052 .48492 .5727 .4794 .57678 .45805 .57458 .46078 Mtetra
.97 .894 .527 r
.57458 .46078 .57678 .45805 .58098 .44665 .57878 .44799 Mtetra
.948 .952 .65 r
.57878 .44799 .58098 .44665 .58524 .43928 .58304 .43979 Mtetra
.913 .98 .758 r
.58304 .43979 .58524 .43928 .58953 .43393 .58733 .4339 Mtetra
.872 .984 .836 r
.58733 .4339 .58953 .43393 .59384 .42973 .59165 .42932 Mtetra
.832 .973 .886 r
.59165 .42932 .59384 .42973 .59817 .42627 .59597 .42557 Mtetra
.798 .955 .918 r
.59597 .42557 .59817 .42627 .60251 .42329 .60032 .42237 Mtetra
.77 .937 .937 r
.60032 .42237 .60251 .42329 .60686 .42064 .60467 .41955 Mtetra
.748 .92 .949 r
.60467 .41955 .60686 .42064 .61122 .41824 .60904 .41701 Mtetra
.73 .905 .956 r
.60904 .41701 .61122 .41824 .61559 .41603 .61341 .41469 Mtetra
.716 .892 .96 r
.61341 .41469 .61559 .41603 .61997 .41395 .61779 .41252 Mtetra
.704 .88 .963 r
.61779 .41252 .61997 .41395 .62435 .41199 .62218 .41048 Mtetra
.694 .871 .965 r
.62218 .41048 .62435 .41199 .62875 .41012 .62659 .40854 Mtetra
.686 .863 .966 r
.62659 .40854 .62875 .41012 .63315 .40832 .63099 .40669 Mtetra
.679 .856 .967 r
.63099 .40669 .63315 .40832 .63757 .40658 .63541 .4049 Mtetra
.673 .85 .967 r
.63541 .4049 .63757 .40658 .64199 .40489 .63984 .40317 Mtetra
.668 .845 .967 r
.63984 .40317 .64199 .40489 .64642 .40325 .64427 .4015 Mtetra
.663 .84 .968 r
.64427 .4015 .64642 .40325 .65085 .40164 .64871 .39987 Mtetra
.659 .837 .968 r
.64871 .39987 .65085 .40164 .6553 .40007 .65316 .39827 Mtetra
.655 .833 .969 r
.65316 .39827 .6553 .40007 .65975 .39853 .65762 .39672 Mtetra
.651 .831 .969 r
.65762 .39672 .65975 .39853 .66421 .39703 .66209 .3952 Mtetra
.647 .829 .97 r
.66209 .3952 .66421 .39703 .66868 .39554 .66656 .39371 Mtetra
.643 .827 .971 r
.66656 .39371 .66868 .39554 .67316 .39409 .67104 .39225 Mtetra
.639 .825 .972 r
.67104 .39225 .67316 .39409 .67764 .39267 .67554 .39082 Mtetra
.634 .824 .973 r
.67554 .39082 .67764 .39267 .68214 .39127 .68004 .38943 Mtetra
.63 .823 .975 r
.68004 .38943 .68214 .39127 .68664 .3899 .68455 .38807 Mtetra
.624 .822 .976 r
.68455 .38807 .68664 .3899 .69115 .38856 .68907 .38674 Mtetra
.618 .822 .978 r
.68907 .38674 .69115 .38856 .69567 .38725 .69359 .38545 Mtetra
.612 .821 .981 r
.69359 .38545 .69567 .38725 .7002 .38599 .69813 .3842 Mtetra
.603 .821 .983 r
.69813 .3842 .7002 .38599 .70475 .38476 .70268 .38301 Mtetra
.593 .82 .986 r
.70268 .38301 .70475 .38476 .7093 .38358 .70724 .38186 Mtetra
.581 .819 .989 r
.70724 .38186 .7093 .38358 .71386 .38246 .71182 .38078 Mtetra
.566 .818 .992 r
.71182 .38078 .71386 .38246 .71844 .38141 .7164 .37978 Mtetra
.547 .815 .996 r
.7164 .37978 .71844 .38141 .72303 .38043 .72101 .37887 Mtetra
.521 .811 .998 r
.72101 .37887 .72303 .38043 .72764 .37956 .72562 .37808 Mtetra
.486 .803 1 r
.72562 .37808 .72764 .37956 .73226 .37882 .73026 .37743 Mtetra
.437 .788 .997 r
.73026 .37743 .73226 .37882 .7369 .37824 .73492 .37697 Mtetra
.365 .761 .986 r
.73492 .37697 .7369 .37824 .74157 .37787 .7396 .37675 Mtetra
.259 .71 .956 r
.7396 .37675 .74157 .37787 .74627 .3778 .74432 .37686 Mtetra
.097 .615 .885 r
.74432 .37686 .74627 .3778 .75101 .37813 .74909 .37744 Mtetra
0 .446 .738 r
.74909 .37744 .75101 .37813 .75581 .37906 .75391 .3787 Mtetra
.405 0 0 r
.75391 .3787 .75581 .37906 .76068 .38092 .75883 .38101 Mtetra
.644 .085 0 r
.75883 .38101 .76068 .38092 .7657 .38431 .7639 .38507 Mtetra
.798 .313 .05 r
.7639 .38507 .7657 .38431 .77095 .39055 .76924 .39238 Mtetra
.884 .471 .22 r
.76924 .39238 .77095 .39055 .77672 .40301 .77516 .40677 Mtetra
.934 .576 .316 r
.77516 .40677 .77672 .40301 .78399 .4338 .7828 .44212 Mtetra
.889 .535 .369 r
.7828 .44212 .78399 .4338 .79218 .47447 .79009 .47177 Mtetra
.978 .68 .354 r
.79009 .47177 .79218 .47447 .77758 .23761 .77562 .23476 Mtetra
.669 .236 0 r
.77562 .23476 .77758 .23761 .78394 .25846 .78099 .24378 Mtetra
0 0 .16 r
.78099 .24378 .78394 .25846 .7915 .29231 .7889 .28215 Mtetra
0 0 .487 r
.7889 .28215 .7915 .29231 .79737 .30553 .79492 .29728 Mtetra
.102 .18 .659 r
.79492 .29728 .79737 .30553 .8027 .31198 .80033 .30478 Mtetra
.3 .335 .731 r
.80033 .30478 .8027 .31198 .80778 .31537 .80547 .30881 Mtetra
.414 .425 .763 r
.80547 .30881 .80778 .31537 .81273 .3171 .81046 .31097 Mtetra
.484 .482 .779 r
.81046 .31097 .81273 .3171 .81761 .31782 .81536 .31198 Mtetra
.531 .52 .788 r
.81536 .31198 .81761 .31782 .82243 .31786 .8202 .31223 Mtetra
.565 .546 .793 r
.8202 .31223 .82243 .31786 .82722 .31741 .82501 .31192 Mtetra
.591 .566 .795 r
.82501 .31192 .82722 .31741 .83199 .31659 .82978 .31119 Mtetra
.612 .581 .795 r
.82978 .31119 .83199 .31659 .83673 .31546 .83454 .31011 Mtetra
.63 .593 .794 r
.83454 .31011 .83673 .31546 .84146 .31405 .83927 .30871 Mtetra
.65 .609 .795 r
.2097 .51014 .21207 .51464 .21584 .51326 .21347 .50874 Mtetra
.668 .617 .788 r
.21347 .50874 .21584 .51326 .21964 .51159 .21728 .50701 Mtetra
.687 .623 .779 r
.21728 .50701 .21964 .51159 .22348 .50958 .22113 .50491 Mtetra
.705 .628 .768 r
.22113 .50491 .22348 .50958 .22736 .50716 .22502 .50236 Mtetra
.725 .632 .754 r
.22502 .50236 .22736 .50716 .23129 .50421 .22897 .49922 Mtetra
.747 .635 .737 r
.22897 .49922 .23129 .50421 .23528 .50054 .23299 .49527 Mtetra
.771 .639 .715 r
.23299 .49527 .23528 .50054 .23937 .49576 .23711 .4901 Mtetra
.798 .642 .689 r
.23711 .4901 .23937 .49576 .24361 .48918 .2414 .48294 Mtetra
.829 .647 .656 r
.2414 .48294 .24361 .48918 .24812 .47928 .246 .47209 Mtetra
.862 .653 .618 r
.246 .47209 .24812 .47928 .25322 .46204 .25126 .45311 Mtetra
.896 .662 .577 r
.25126 .45311 .25322 .46204 .26012 .42241 .25848 .40986 Mtetra
.59 .438 .644 r
.25848 .40986 .26012 .42241 .26467 .41095 .26221 .40858 Mtetra
.943 .681 .511 r
.26221 .40858 .26467 .41095 .2505 .63519 .24785 .63296 Mtetra
.925 .726 .614 r
.24785 .63296 .2505 .63519 .2568 .60433 .25339 .61205 Mtetra
.991 .784 .53 r
.25339 .61205 .2568 .60433 .26347 .56793 .26042 .57152 Mtetra
.992 .838 .59 r
.26042 .57152 .26347 .56793 .26854 .55148 .26565 .55332 Mtetra
.978 .886 .667 r
.26565 .55332 .26854 .55148 .27308 .54181 .27028 .54268 Mtetra
.95 .918 .744 r
.27028 .54268 .27308 .54181 .27738 .53523 .27463 .53549 Mtetra
.914 .933 .809 r
.27463 .53549 .27738 .53523 .28155 .53033 .27884 .53017 Mtetra
.875 .934 .857 r
.27884 .53017 .28155 .53033 .28565 .52644 .28297 .52597 Mtetra
.838 .927 .89 r
.28297 .52597 .28565 .52644 .2897 .52319 .28704 .5225 Mtetra
.806 .916 .913 r
.28704 .5225 .2897 .52319 .29372 .52039 .29108 .51953 Mtetra
.779 .904 .928 r
.29108 .51953 .29372 .52039 .29772 .51791 .2951 .5169 Mtetra
.757 .892 .938 r
.2951 .5169 .29772 .51791 .30171 .51567 .2991 .51454 Mtetra
.739 .881 .945 r
.2991 .51454 .30171 .51567 .30569 .5136 .30309 .51238 Mtetra
.724 .872 .95 r
.30309 .51238 .30569 .5136 .30966 .51167 .30708 .51038 Mtetra
.712 .863 .954 r
.30708 .51038 .30966 .51167 .31363 .50985 .31106 .50849 Mtetra
.701 .856 .956 r
.31106 .50849 .31363 .50985 .31761 .50812 .31504 .50671 Mtetra
.692 .85 .958 r
.31504 .50671 .31761 .50812 .32158 .50647 .31902 .50501 Mtetra
.685 .844 .96 r
.31902 .50501 .32158 .50647 .32555 .50488 .32299 .50338 Mtetra
.678 .84 .961 r
.32299 .50338 .32555 .50488 .32952 .50334 .32698 .50181 Mtetra
.672 .836 .962 r
.32698 .50181 .32952 .50334 .3335 .50185 .33096 .50029 Mtetra
.667 .832 .963 r
.33096 .50029 .3335 .50185 .33748 .50039 .33494 .49882 Mtetra
.661 .829 .964 r
.33494 .49882 .33748 .50039 .34146 .49898 .33893 .49739 Mtetra
.657 .827 .965 r
.33893 .49739 .34146 .49898 .34545 .4976 .34292 .49599 Mtetra
.652 .825 .966 r
.34292 .49599 .34545 .4976 .34944 .49626 .34692 .49464 Mtetra
.647 .823 .968 r
.34692 .49464 .34944 .49626 .35343 .49494 .35092 .49331 Mtetra
.642 .821 .969 r
.35092 .49331 .35343 .49494 .35743 .49365 .35492 .49203 Mtetra
.637 .82 .971 r
.35492 .49203 .35743 .49365 .36144 .4924 .35893 .49077 Mtetra
.632 .819 .972 r
.35893 .49077 .36144 .4924 .36545 .49118 .36294 .48956 Mtetra
.626 .819 .974 r
.36294 .48956 .36545 .49118 .36946 .48999 .36696 .48838 Mtetra
.619 .818 .977 r
.36696 .48838 .36946 .48999 .37348 .48884 .37098 .48724 Mtetra
.611 .817 .979 r
.37098 .48724 .37348 .48884 .3775 .48772 .37501 .48614 Mtetra
.602 .817 .982 r
.37501 .48614 .3775 .48772 .38152 .48665 .37904 .4851 Mtetra
.592 .816 .985 r
.37904 .4851 .38152 .48665 .38555 .48563 .38307 .48411 Mtetra
.578 .815 .989 r
.38307 .48411 .38555 .48563 .38959 .48467 .38711 .48318 Mtetra
.561 .813 .992 r
.38711 .48318 .38959 .48467 .39363 .48378 .39115 .48233 Mtetra
.54 .81 .996 r
.39115 .48233 .39363 .48378 .39767 .48297 .3952 .48158 Mtetra
.511 .805 .999 r
.3952 .48158 .39767 .48297 .40172 .48226 .39924 .48093 Mtetra
.472 .796 .999 r
.39924 .48093 .40172 .48226 .40577 .48168 .4033 .48043 Mtetra
.416 .778 .995 r
.4033 .48043 .40577 .48168 .40982 .48126 .40735 .4801 Mtetra
.334 .746 .979 r
.40735 .4801 .40982 .48126 .41387 .48104 .4114 .48001 Mtetra
.21 .684 .937 r
.4114 .48001 .41387 .48104 .41793 .4811 .41546 .48022 Mtetra
.024 .567 .841 r
.41546 .48022 .41793 .4811 .42198 .48154 .4195 .48086 Mtetra
.228 0 0 r
.4195 .48086 .42198 .48154 .42602 .48253 .42355 .48211 Mtetra
.497 0 0 r
.42355 .48211 .42602 .48253 .43006 .48433 .42757 .48426 Mtetra
.7 .168 0 r
.42757 .48426 .43006 .48433 .43407 .48744 .43157 .48788 Mtetra
.816 .364 .162 r
.43157 .48788 .43407 .48744 .43804 .49284 .43553 .49404 Mtetra
.876 .495 .315 r
.43553 .49404 .43804 .49284 .44192 .50278 .43937 .50527 Mtetra
.911 .581 .408 r
.43937 .50527 .44192 .50278 .44556 .52396 .44295 .52907 Mtetra
.919 .613 .449 r
.44295 .52907 .44556 .52396 .4486 .57519 .44613 .5728 Mtetra
.645 .763 .934 r
.44613 .5728 .4486 .57519 .45289 .5739 .45042 .57149 Mtetra
.962 .693 .481 r
.45042 .57149 .45289 .5739 .46176 .34299 .45947 .34043 Mtetra
.958 .626 .336 r
.45947 .34043 .46176 .34299 .46512 .37647 .46297 .36569 Mtetra
.875 .594 .071 r
.46297 .36569 .46512 .37647 .46876 .39914 .46654 .39093 Mtetra
0 0 .338 r
.46654 .39093 .46876 .39914 .47267 .4095 .47042 .40255 Mtetra
0 .094 .626 r
.47042 .40255 .47267 .4095 .47669 .41498 .47442 .40877 Mtetra
.227 .308 .739 r
.47442 .40877 .47669 .41498 .48077 .41801 .47848 .41228 Mtetra
.379 .422 .779 r
.47848 .41228 .48077 .41801 .48488 .41962 .48259 .41422 Mtetra
.468 .488 .796 r
.48259 .41422 .48488 .41962 .48901 .42033 .48672 .41515 Mtetra
.525 .529 .802 r
.48672 .41515 .48901 .42033 .49316 .42042 .49087 .41539 Mtetra
.565 .558 .804 r
.49087 .41539 .49316 .42042 .49733 .42003 .49503 .41511 Mtetra
.595 .578 .804 r
.49503 .41511 .49733 .42003 .5015 .41928 .49921 .41442 Mtetra
.619 .593 .802 r
.49921 .41442 .5015 .41928 .50569 .4182 .5034 .41337 Mtetra
.64 .604 .798 r
.5034 .41337 .50569 .4182 .50989 .41682 .50759 .41199 Mtetra
.659 .613 .793 r
.50759 .41199 .50989 .41682 .51409 .41514 .5118 .41027 Mtetra
.677 .621 .785 r
.5118 .41027 .51409 .41514 .5183 .41314 .51601 .4082 Mtetra
.695 .627 .776 r
.51601 .4082 .5183 .41314 .52251 .41077 .52023 .40571 Mtetra
.715 .632 .764 r
.52023 .40571 .52251 .41077 .52673 .40792 .52445 .4027 Mtetra
.737 .637 .748 r
.52445 .4027 .52673 .40792 .53095 .40445 .52867 .39899 Mtetra
.763 .642 .728 r
.52867 .39899 .53095 .40445 .53517 .40006 .53289 .39427 Mtetra
.792 .647 .702 r
.53289 .39427 .53517 .40006 .53938 .39425 .5371 .38797 Mtetra
.826 .653 .667 r
.5371 .38797 .53938 .39425 .54357 .38597 .54129 .37893 Mtetra
.865 .659 .622 r
.54129 .37893 .54357 .38597 .54771 .37277 .54543 .36444 Mtetra
.906 .666 .564 r
.54543 .36444 .54771 .37277 .55173 .34716 .54944 .33624 Mtetra
.883 .641 .567 r
.54944 .33624 .55173 .34716 .55558 .31064 .55338 .30799 Mtetra
.97 .679 .418 r
.55338 .30799 .55558 .31064 .56231 .54076 .55996 .53826 Mtetra
.645 .763 .934 r
.55996 .53826 .56231 .54076 .56677 .5394 .56443 .5369 Mtetra
.969 .718 .501 r
.56443 .5369 .56677 .5394 .57052 .48492 .56831 .49 Mtetra
.993 .811 .437 r
.56831 .49 .57052 .48492 .57458 .46078 .57237 .4632 Mtetra
.988 .879 .535 r
.57237 .4632 .57458 .46078 .57878 .44799 .57657 .4491 Mtetra
.969 .934 .649 r
.57657 .4491 .57878 .44799 .58304 .43979 .58083 .44012 Mtetra
.935 .963 .75 r
.58083 .44012 .58304 .43979 .58733 .4339 .58512 .43371 Mtetra
.894 .969 .825 r
.58512 .43371 .58733 .4339 .59165 .42932 .58944 .42877 Mtetra
.853 .961 .875 r
.58944 .42877 .59165 .42932 .59597 .42557 .59377 .42475 Mtetra
.817 .946 .907 r
.59377 .42475 .59597 .42557 .60032 .42237 .59812 .42135 Mtetra
.787 .929 .928 r
.59812 .42135 .60032 .42237 .60467 .41955 .60247 .41837 Mtetra
.762 .913 .941 r
.60247 .41837 .60467 .41955 .60904 .41701 .60684 .4157 Mtetra
.742 .899 .949 r
.60684 .4157 .60904 .41701 .61341 .41469 .61122 .41326 Mtetra
.726 .886 .954 r
.61122 .41326 .61341 .41469 .61779 .41252 .61561 .41101 Mtetra
.713 .875 .957 r
.61561 .41101 .61779 .41252 .62218 .41048 .62001 .4089 Mtetra
.702 .866 .96 r
.62001 .4089 .62218 .41048 .62659 .40854 .62441 .4069 Mtetra
.693 .858 .961 r
.62441 .4069 .62659 .40854 .63099 .40669 .62882 .40499 Mtetra
.685 .851 .962 r
.62882 .40499 .63099 .40669 .63541 .4049 .63325 .40316 Mtetra
.679 .845 .963 r
.63325 .40316 .63541 .4049 .63984 .40317 .63768 .4014 Mtetra
.673 .84 .964 r
.63768 .4014 .63984 .40317 .64427 .4015 .64212 .39969 Mtetra
.667 .836 .964 r
.64212 .39969 .64427 .4015 .64871 .39987 .64656 .39803 Mtetra
.662 .832 .965 r
.64656 .39803 .64871 .39987 .65316 .39827 .65102 .39642 Mtetra
.658 .829 .966 r
.65102 .39642 .65316 .39827 .65762 .39672 .65548 .39485 Mtetra
.653 .826 .966 r
.65548 .39485 .65762 .39672 .66209 .3952 .65995 .39331 Mtetra
.649 .824 .967 r
.65995 .39331 .66209 .3952 .66656 .39371 .66443 .39181 Mtetra
.645 .822 .968 r
.66443 .39181 .66656 .39371 .67104 .39225 .66892 .39035 Mtetra
.64 .821 .969 r
.66892 .39035 .67104 .39225 .67554 .39082 .67342 .38892 Mtetra
.635 .819 .971 r
.67342 .38892 .67554 .39082 .68004 .38943 .67793 .38753 Mtetra
.63 .818 .972 r
.67793 .38753 .68004 .38943 .68455 .38807 .68244 .38618 Mtetra
.625 .817 .974 r
.68244 .38618 .68455 .38807 .68907 .38674 .68697 .38486 Mtetra
.618 .816 .976 r
.68697 .38486 .68907 .38674 .69359 .38545 .69151 .38359 Mtetra
.611 .815 .979 r
.69151 .38359 .69359 .38545 .69813 .3842 .69605 .38236 Mtetra
.602 .814 .981 r
.69605 .38236 .69813 .3842 .70268 .38301 .70061 .38119 Mtetra
.592 .813 .984 r
.70061 .38119 .70268 .38301 .70724 .38186 .70518 .38008 Mtetra
.579 .812 .988 r
.70518 .38008 .70724 .38186 .71182 .38078 .70976 .37904 Mtetra
.563 .81 .991 r
.70976 .37904 .71182 .38078 .7164 .37978 .71436 .37809 Mtetra
.542 .806 .995 r
.71436 .37809 .7164 .37978 .72101 .37887 .71897 .37724 Mtetra
.515 .8 .997 r
.71897 .37724 .72101 .37887 .72562 .37808 .7236 .37652 Mtetra
.478 .79 .999 r
.7236 .37652 .72562 .37808 .73026 .37743 .72824 .37596 Mtetra
.425 .773 .996 r
.72824 .37596 .73026 .37743 .73492 .37697 .73292 .37561 Mtetra
.35 .743 .985 r
.73292 .37561 .73492 .37697 .7396 .37675 .73762 .37553 Mtetra
.236 .687 .954 r
.73762 .37553 .7396 .37675 .74432 .37686 .74236 .37582 Mtetra
.067 .583 .879 r
.74236 .37582 .74432 .37686 .74909 .37744 .74714 .37662 Mtetra
0 .403 .725 r
.74714 .37662 .74909 .37744 .75391 .3787 .752 .37819 Mtetra
.446 0 0 r
.752 .37819 .75391 .3787 .75883 .38101 .75696 .38093 Mtetra
.677 .128 0 r
.75696 .38093 .75883 .38101 .7639 .38507 .76208 .38562 Mtetra
.82 .344 .059 r
.76208 .38562 .7639 .38507 .76924 .39238 .7675 .39393 Mtetra
.898 .491 .221 r
.7675 .39393 .76924 .39238 .77516 .40677 .77357 .41016 Mtetra
.941 .587 .313 r
.77357 .41016 .77516 .40677 .7828 .44212 .78153 .44985 Mtetra
.847 .482 .361 r
.78153 .44985 .7828 .44212 .79009 .47177 .788 .46906 Mtetra
.978 .68 .354 r
.788 .46906 .79009 .47177 .77562 .23476 .77365 .2319 Mtetra
.664 .741 .907 r
.77365 .2319 .77562 .23476 .78099 .24378 .77815 .23035 Mtetra
.763 .498 0 r
.77815 .23035 .78099 .24378 .7889 .28215 .78633 .27244 Mtetra
0 0 .42 r
.78633 .27244 .7889 .28215 .79492 .29728 .7925 .28936 Mtetra
.004 .119 .634 r
.7925 .28936 .79492 .29728 .80033 .30478 .79799 .29784 Mtetra
.239 .303 .727 r
.79799 .29784 .80033 .30478 .80547 .30881 .80317 .30247 Mtetra
.376 .409 .767 r
.80317 .30247 .80547 .30881 .81046 .31097 .8082 .30503 Mtetra
.461 .474 .786 r
.8082 .30503 .81046 .31097 .81536 .31198 .81312 .30632 Mtetra
.516 .517 .795 r
.81312 .30632 .81536 .31198 .8202 .31223 .81799 .30675 Mtetra
.556 .547 .8 r
.81799 .30675 .8202 .31223 .82501 .31192 .82281 .30658 Mtetra
.586 .569 .802 r
.82281 .30658 .82501 .31192 .82978 .31119 .82759 .30593 Mtetra
.61 .586 .801 r
.82759 .30593 .82978 .31119 .83454 .31011 .83235 .30489 Mtetra
.63 .599 .8 r
.83235 .30489 .83454 .31011 .83927 .30871 .83708 .30351 Mtetra
.653 .617 .801 r
.20731 .50579 .2097 .51014 .21347 .50874 .21109 .50437 Mtetra
.673 .625 .793 r
.21109 .50437 .21347 .50874 .21728 .50701 .21491 .5026 Mtetra
.693 .632 .783 r
.21491 .5026 .21728 .50701 .22113 .50491 .21876 .50041 Mtetra
.713 .637 .771 r
.21876 .50041 .22113 .50491 .22502 .50236 .22267 .49773 Mtetra
.735 .641 .755 r
.22267 .49773 .22502 .50236 .22897 .49922 .22663 .49442 Mtetra
.757 .645 .737 r
.22663 .49442 .22897 .49922 .23299 .49527 .23067 .49021 Mtetra
.783 .648 .714 r
.23067 .49021 .23299 .49527 .23711 .4901 .23483 .48468 Mtetra
.81 .652 .686 r
.23483 .48468 .23711 .4901 .2414 .48294 .23918 .47697 Mtetra
.84 .655 .652 r
.23918 .47697 .2414 .48294 .246 .47209 .24385 .46524 Mtetra
.871 .66 .614 r
.24385 .46524 .246 .47209 .25126 .45311 .24926 .44466 Mtetra
.892 .661 .583 r
.24926 .44466 .25126 .45311 .25848 .40986 .25601 .40749 Mtetra
.664 .741 .907 r
.25601 .40749 .25848 .40986 .26221 .40858 .25974 .4062 Mtetra
.943 .681 .511 r
.25974 .4062 .26221 .40858 .24785 .63296 .24518 .63073 Mtetra
.906 .747 .673 r
.24518 .63073 .24785 .63296 .25339 .61205 .25 .61912 Mtetra
.985 .771 .534 r
.25 .61912 .25339 .61205 .26042 .57152 .25738 .57471 Mtetra
.987 .819 .59 r
.25738 .57471 .26042 .57152 .26565 .55332 .26276 .55487 Mtetra
.976 .863 .661 r
.26276 .55487 .26565 .55332 .27028 .54268 .26748 .54332 Mtetra
.953 .895 .733 r
.26748 .54332 .27028 .54268 .27463 .53549 .27189 .53557 Mtetra
.92 .912 .795 r
.27189 .53557 .27463 .53549 .27884 .53017 .27614 .52986 Mtetra
.883 .916 .843 r
.27614 .52986 .27884 .53017 .28297 .52597 .28029 .52538 Mtetra
.848 .911 .877 r
.28029 .52538 .28297 .52597 .28704 .5225 .28439 .52169 Mtetra
.817 .903 .901 r
.28439 .52169 .28704 .5225 .29108 .51953 .28844 .51855 Mtetra
.789 .893 .918 r
.28844 .51855 .29108 .51953 .2951 .5169 .29247 .5158 Mtetra
.767 .883 .929 r
.29247 .5158 .2951 .5169 .2991 .51454 .29649 .51333 Mtetra
.748 .873 .937 r
.29649 .51333 .2991 .51454 .30309 .51238 .30049 .51108 Mtetra
.732 .864 .943 r
.30049 .51108 .30309 .51238 .30708 .51038 .30449 .509 Mtetra
.719 .857 .947 r
.30449 .509 .30708 .51038 .31106 .50849 .30848 .50706 Mtetra
.708 .85 .95 r
.30848 .50706 .31106 .50849 .31504 .50671 .31246 .50523 Mtetra
.698 .844 .953 r
.31246 .50523 .31504 .50671 .31902 .50501 .31645 .50348 Mtetra
.69 .839 .955 r
.31645 .50348 .31902 .50501 .32299 .50338 .32044 .50182 Mtetra
.683 .834 .956 r
.32044 .50182 .32299 .50338 .32698 .50181 .32442 .50021 Mtetra
.676 .83 .958 r
.32442 .50021 .32698 .50181 .33096 .50029 .32841 .49867 Mtetra
.67 .827 .959 r
.32841 .49867 .33096 .50029 .33494 .49882 .3324 .49718 Mtetra
.665 .824 .96 r
.3324 .49718 .33494 .49882 .33893 .49739 .3364 .49573 Mtetra
.659 .822 .962 r
.3364 .49573 .33893 .49739 .34292 .49599 .34039 .49432 Mtetra
.654 .82 .963 r
.34039 .49432 .34292 .49599 .34692 .49464 .34439 .49296 Mtetra
.649 .818 .964 r
.34439 .49296 .34692 .49464 .35092 .49331 .3484 .49163 Mtetra
.644 .816 .966 r
.3484 .49163 .35092 .49331 .35492 .49203 .35241 .49034 Mtetra
.639 .815 .968 r
.35241 .49034 .35492 .49203 .35893 .49077 .35642 .48909 Mtetra
.633 .814 .97 r
.35642 .48909 .35893 .49077 .36294 .48956 .36044 .48788 Mtetra
.626 .813 .972 r
.36044 .48788 .36294 .48956 .36696 .48838 .36446 .4867 Mtetra
.619 .812 .974 r
.36446 .4867 .36696 .48838 .37098 .48724 .36848 .48558 Mtetra
.611 .811 .977 r
.36848 .48558 .37098 .48724 .37501 .48614 .37251 .4845 Mtetra
.602 .811 .98 r
.37251 .4845 .37501 .48614 .37904 .4851 .37654 .48347 Mtetra
.59 .809 .983 r
.37654 .48347 .37904 .4851 .38307 .48411 .38058 .48251 Mtetra
.576 .808 .987 r
.38058 .48251 .38307 .48411 .38711 .48318 .38462 .48162 Mtetra
.559 .806 .991 r
.38462 .48162 .38711 .48318 .39115 .48233 .38867 .48081 Mtetra
.536 .802 .995 r
.38867 .48081 .39115 .48233 .3952 .48158 .39271 .4801 Mtetra
.506 .795 .998 r
.39271 .4801 .3952 .48158 .39924 .48093 .39676 .47952 Mtetra
.464 .784 .999 r
.39676 .47952 .39924 .48093 .4033 .48043 .40082 .47909 Mtetra
.405 .765 .994 r
.40082 .47909 .4033 .48043 .40735 .4801 .40487 .47885 Mtetra
.318 .729 .978 r
.40487 .47885 .40735 .4801 .4114 .48001 .40893 .47887 Mtetra
.187 .661 .934 r
.40893 .47887 .4114 .48001 .41546 .48022 .41298 .47923 Mtetra
0 .535 .832 r
.41298 .47923 .41546 .48022 .4195 .48086 .41703 .48005 Mtetra
.269 0 0 r
.41703 .48005 .4195 .48086 .42355 .48211 .42106 .48154 Mtetra
.536 0 0 r
.42106 .48154 .42355 .48211 .42757 .48426 .42508 .48402 Mtetra
.729 .207 0 r
.42508 .48402 .42757 .48426 .43157 .48788 .42907 .4881 Mtetra
.836 .393 .175 r
.42907 .4881 .43157 .48788 .43553 .49404 .43301 .49498 Mtetra
.889 .514 .321 r
.43301 .49498 .43553 .49404 .43937 .50527 .43682 .50742 Mtetra
.919 .593 .41 r
.43682 .50742 .43937 .50527 .44295 .52907 .44033 .53367 Mtetra
.915 .603 .441 r
.44033 .53367 .44295 .52907 .44613 .5728 .44366 .57039 Mtetra
.645 .763 .934 r
.44366 .57039 .44613 .5728 .45042 .57149 .44795 .56908 Mtetra
.962 .693 .481 r
.44795 .56908 .45042 .57149 .45947 .34043 .45718 .33787 Mtetra
.948 .591 .27 r
.45718 .33787 .45947 .34043 .46297 .36569 .46082 .35551 Mtetra
.92 .626 .143 r
.46082 .35551 .46297 .36569 .46654 .39093 .46432 .38312 Mtetra
0 0 .232 r
.46432 .38312 .46654 .39093 .47042 .40255 .46816 .39592 Mtetra
0 .008 .575 r
.46816 .39592 .47042 .40255 .47442 .40877 .47214 .40282 Mtetra
.147 .265 .729 r
.47214 .40282 .47442 .40877 .47848 .41228 .4762 .40677 Mtetra
.334 .403 .784 r
.4762 .40677 .47848 .41228 .48259 .41422 .48029 .40901 Mtetra
.442 .481 .804 r
.48029 .40901 .48259 .41422 .48672 .41515 .48442 .41015 Mtetra
.51 .529 .811 r
.48442 .41015 .48672 .41515 .49087 .41539 .48857 .41054 Mtetra
.556 .56 .813 r
.48857 .41054 .49087 .41539 .49503 .41511 .49273 .41036 Mtetra
.591 .583 .812 r
.49273 .41036 .49503 .41511 .49921 .41442 .49691 .40972 Mtetra
.618 .599 .809 r
.49691 .40972 .49921 .41442 .5034 .41337 .5011 .40869 Mtetra
.641 .612 .804 r
.5011 .40869 .5034 .41337 .50759 .41199 .5053 .40731 Mtetra
.662 .622 .798 r
.5053 .40731 .50759 .41199 .5118 .41027 .5095 .40556 Mtetra
.683 .63 .79 r
.5095 .40556 .5118 .41027 .51601 .4082 .51372 .40342 Mtetra
.703 .637 .78 r
.51372 .40342 .51601 .4082 .52023 .40571 .51794 .40082 Mtetra
.725 .643 .766 r
.51794 .40082 .52023 .40571 .52445 .4027 .52216 .39766 Mtetra
.748 .648 .749 r
.52216 .39766 .52445 .4027 .52867 .39899 .52638 .39373 Mtetra
.775 .653 .728 r
.52638 .39373 .52867 .39899 .53289 .39427 .5306 .3887 Mtetra
.806 .658 .699 r
.5306 .3887 .53289 .39427 .5371 .38797 .53482 .38194 Mtetra
.84 .663 .662 r
.53482 .38194 .5371 .38797 .54129 .37893 .53901 .37221 Mtetra
.878 .668 .615 r
.53901 .37221 .54129 .37893 .54543 .36444 .54315 .35653 Mtetra
.916 .673 .556 r
.54315 .35653 .54543 .36444 .54944 .33624 .54716 .32593 Mtetra
.86 .63 .589 r
.54716 .32593 .54944 .33624 .55338 .30799 .55118 .30534 Mtetra
.97 .679 .418 r
.55118 .30534 .55338 .30799 .55996 .53826 .5576 .53575 Mtetra
.645 .763 .934 r
.5576 .53575 .55996 .53826 .56443 .5369 .56208 .53439 Mtetra
.968 .723 .512 r
.56208 .53439 .56443 .5369 .56831 .49 .56608 .49457 Mtetra
.998 .801 .45 r
.56608 .49457 .56831 .49 .57237 .4632 .57014 .46529 Mtetra
.996 .863 .541 r
.57014 .46529 .57237 .4632 .57657 .4491 .57434 .44996 Mtetra
.979 .915 .646 r
.57434 .44996 .57657 .4491 .58083 .44012 .5786 .44025 Mtetra
.948 .944 .741 r
.5786 .44025 .58083 .44012 .58512 .43371 .5829 .43335 Mtetra
.909 .953 .814 r
.5829 .43335 .58512 .43371 .58944 .42877 .58722 .42808 Mtetra
.868 .947 .864 r
.58722 .42808 .58944 .42877 .59377 .42475 .59155 .42381 Mtetra
.831 .934 .897 r
.59155 .42381 .59377 .42475 .59812 .42135 .5959 .42021 Mtetra
.8 .919 .918 r
.5959 .42021 .59812 .42135 .60247 .41837 .60027 .41707 Mtetra
.774 .905 .932 r
.60027 .41707 .60247 .41837 .60684 .4157 .60464 .41429 Mtetra
.753 .891 .941 r
.60464 .41429 .60684 .4157 .61122 .41326 .60902 .41175 Mtetra
.735 .879 .947 r
.60902 .41175 .61122 .41326 .61561 .41101 .61341 .40941 Mtetra
.721 .869 .951 r
.61341 .40941 .61561 .41101 .62001 .4089 .61782 .40723 Mtetra
.709 .86 .954 r
.61782 .40723 .62001 .4089 .62441 .4069 .62223 .40517 Mtetra
.699 .853 .956 r
.62223 .40517 .62441 .4069 .62882 .40499 .62664 .40322 Mtetra
.691 .846 .957 r
.62664 .40322 .62882 .40499 .63325 .40316 .63107 .40135 Mtetra
.683 .84 .959 r
.63107 .40135 .63325 .40316 .63768 .4014 .63551 .39955 Mtetra
.677 .835 .96 r
.63551 .39955 .63768 .4014 .64212 .39969 .63995 .39781 Mtetra
.671 .831 .96 r
.63995 .39781 .64212 .39969 .64656 .39803 .6444 .39613 Mtetra
.666 .827 .961 r
.6444 .39613 .64656 .39803 .65102 .39642 .64886 .3945 Mtetra
.661 .824 .962 r
.64886 .3945 .65102 .39642 .65548 .39485 .65333 .39291 Mtetra
.656 .822 .963 r
.65333 .39291 .65548 .39485 .65995 .39331 .65781 .39137 Mtetra
.651 .819 .964 r
.65781 .39137 .65995 .39331 .66443 .39181 .6623 .38986 Mtetra
.646 .817 .965 r
.6623 .38986 .66443 .39181 .66892 .39035 .66679 .38839 Mtetra
.642 .815 .967 r
.66679 .38839 .66892 .39035 .67342 .38892 .6713 .38696 Mtetra
.636 .814 .968 r
.6713 .38696 .67342 .38892 .67793 .38753 .67581 .38557 Mtetra
.631 .813 .97 r
.67581 .38557 .67793 .38753 .68244 .38618 .68033 .38422 Mtetra
.625 .811 .972 r
.68033 .38422 .68244 .38618 .68697 .38486 .68486 .38292 Mtetra
.618 .81 .974 r
.68486 .38292 .68697 .38486 .69151 .38359 .68941 .38166 Mtetra
.61 .809 .976 r
.68941 .38166 .69151 .38359 .69605 .38236 .69396 .38045 Mtetra
.601 .808 .979 r
.69396 .38045 .69605 .38236 .70061 .38119 .69853 .3793 Mtetra
.59 .806 .982 r
.69853 .3793 .70061 .38119 .70518 .38008 .7031 .37822 Mtetra
.577 .804 .986 r
.7031 .37822 .70518 .38008 .70976 .37904 .70769 .37722 Mtetra
.56 .801 .989 r
.70769 .37722 .70976 .37904 .71436 .37809 .7123 .37631 Mtetra
.538 .797 .993 r
.7123 .37631 .71436 .37809 .71897 .37724 .71692 .37552 Mtetra
.51 .79 .996 r
.71692 .37552 .71897 .37724 .7236 .37652 .72156 .37486 Mtetra
.471 .778 .998 r
.72156 .37486 .7236 .37652 .72824 .37596 .72622 .37439 Mtetra
.417 .759 .995 r
.72622 .37439 .72824 .37596 .73292 .37561 .7309 .37414 Mtetra
.338 .726 .984 r
.7309 .37414 .73292 .37561 .73762 .37553 .73562 .37419 Mtetra
.22 .665 .952 r
.73562 .37419 .73762 .37553 .74236 .37582 .74038 .37465 Mtetra
.044 .555 .875 r
.74038 .37465 .74236 .37582 .74714 .37662 .74518 .37567 Mtetra
0 .368 .717 r
.74518 .37567 .74714 .37662 .752 .37819 .75007 .37752 Mtetra
.477 0 0 r
.75007 .37752 .752 .37819 .75696 .38093 .75506 .38066 Mtetra
.701 .162 0 r
.75506 .38066 .75696 .38093 .76208 .38562 .76023 .38594 Mtetra
.837 .369 .063 r
.76023 .38594 .76208 .38562 .7675 .39393 .76572 .39519 Mtetra
.908 .507 .221 r
.76572 .39519 .7675 .39393 .77357 .41016 .77192 .41314 Mtetra
.946 .595 .31 r
.77192 .41314 .77357 .41016 .78153 .44985 .7802 .4569 Mtetra
.755 .378 .339 r
.7802 .4569 .78153 .44985 .788 .46906 .7859 .46634 Mtetra
.978 .68 .354 r
.7859 .46634 .788 .46906 .77365 .2319 .77168 .22903 Mtetra
.664 .741 .907 r
.77168 .22903 .77365 .2319 .77815 .23035 .77618 .22748 Mtetra
.94 .586 .179 r
.77618 .22748 .77815 .23035 .78633 .27244 .78382 .26323 Mtetra
0 0 .35 r
.78382 .26323 .78633 .27244 .7925 .28936 .79011 .28181 Mtetra
0 .056 .601 r
.79011 .28181 .7925 .28936 .79799 .29784 .79567 .29119 Mtetra
.173 .267 .721 r
.79567 .29119 .79799 .29784 .80317 .30247 .8009 .29638 Mtetra
.336 .391 .771 r
.8009 .29638 .80317 .30247 .8082 .30503 .80595 .29931 Mtetra
.436 .467 .793 r
.80595 .29931 .8082 .30503 .81312 .30632 .8109 .30084 Mtetra
.501 .515 .804 r
.8109 .30084 .81312 .30632 .81799 .30675 .81579 .30146 Mtetra
.546 .549 .808 r
.81579 .30146 .81799 .30675 .82281 .30658 .82062 .3014 Mtetra
.58 .573 .81 r
.82062 .3014 .82281 .30658 .82759 .30593 .82541 .30084 Mtetra
.608 .591 .809 r
.82541 .30084 .82759 .30593 .83235 .30489 .83018 .29984 Mtetra
.631 .606 .806 r
.83018 .29984 .83235 .30489 .83708 .30351 .83491 .29846 Mtetra
.656 .626 .808 r
.20491 .5016 .20731 .50579 .21109 .50437 .20869 .50017 Mtetra
.678 .635 .799 r
.20869 .50017 .21109 .50437 .21491 .5026 .21251 .49835 Mtetra
.7 .641 .787 r
.21251 .49835 .21491 .5026 .21876 .50041 .21637 .49609 Mtetra
.722 .647 .774 r
.21637 .49609 .21876 .50041 .22267 .49773 .22029 .49329 Mtetra
.744 .651 .758 r
.22029 .49329 .22267 .49773 .22663 .49442 .22427 .48981 Mtetra
.768 .655 .738 r
.22427 .48981 .22663 .49442 .23067 .49021 .22834 .48538 Mtetra
.794 .658 .713 r
.22834 .48538 .23067 .49021 .23483 .48468 .23253 .47951 Mtetra
.821 .661 .684 r
.23253 .47951 .23483 .48468 .23918 .47697 .23692 .4713 Mtetra
.85 .663 .649 r
.23692 .4713 .23918 .47697 .24385 .46524 .24168 .45877 Mtetra
.879 .666 .61 r
.24168 .45877 .24385 .46524 .24926 .44466 .24722 .43673 Mtetra
.887 .661 .59 r
.24722 .43673 .24926 .44466 .25601 .40749 .25353 .4051 Mtetra
.664 .741 .907 r
.25353 .4051 .25601 .40749 .25974 .4062 .25726 .40381 Mtetra
.943 .681 .511 r
.25726 .40381 .25974 .4062 .24518 .63073 .24251 .62849 Mtetra
.779 .783 .856 r
.24251 .62849 .24518 .63073 .25 .61912 .24665 .62547 Mtetra
.979 .76 .537 r
.24665 .62547 .25 .61912 .25738 .57471 .25436 .57747 Mtetra
.981 .803 .589 r
.25436 .57747 .25738 .57471 .26276 .55487 .25989 .55611 Mtetra
.972 .843 .655 r
.25989 .55611 .26276 .55487 .26748 .54332 .26468 .54372 Mtetra
.952 .874 .723 r
.26468 .54372 .26748 .54332 .27189 .53557 .26914 .53544 Mtetra
.922 .891 .783 r
.26914 .53544 .27189 .53557 .27614 .52986 .27343 .52937 Mtetra
.888 .897 .83 r
.27343 .52937 .27614 .52986 .28029 .52538 .27761 .52463 Mtetra
.855 .896 .865 r
.27761 .52463 .28029 .52538 .28439 .52169 .28173 .52075 Mtetra
.824 .889 .89 r
.28173 .52075 .28439 .52169 .28844 .51855 .2858 .51746 Mtetra
.797 .881 .907 r
.2858 .51746 .28844 .51855 .29247 .5158 .28985 .51459 Mtetra
.774 .873 .92 r
.28985 .51459 .29247 .5158 .29649 .51333 .29388 .51202 Mtetra
.755 .864 .929 r
.29388 .51202 .29649 .51333 .30049 .51108 .29789 .50969 Mtetra
.738 .856 .936 r
.29789 .50969 .30049 .51108 .30449 .509 .30189 .50755 Mtetra
.725 .849 .94 r
.30189 .50755 .30449 .509 .30848 .50706 .30589 .50555 Mtetra
.713 .843 .944 r
.30589 .50555 .30848 .50706 .31246 .50523 .30989 .50366 Mtetra
.703 .837 .947 r
.30989 .50366 .31246 .50523 .31645 .50348 .31388 .50188 Mtetra
.694 .833 .949 r
.31388 .50188 .31645 .50348 .32044 .50182 .31787 .50018 Mtetra
.686 .828 .951 r
.31787 .50018 .32044 .50182 .32442 .50021 .32187 .49855 Mtetra
.679 .825 .953 r
.32187 .49855 .32442 .50021 .32841 .49867 .32586 .49698 Mtetra
.673 .822 .955 r
.32586 .49698 .32841 .49867 .3324 .49718 .32986 .49547 Mtetra
.667 .819 .956 r
.32986 .49547 .3324 .49718 .3364 .49573 .33386 .49401 Mtetra
.662 .816 .958 r
.33386 .49401 .3364 .49573 .34039 .49432 .33786 .49259 Mtetra
.656 .814 .959 r
.33786 .49259 .34039 .49432 .34439 .49296 .34186 .49121 Mtetra
.651 .812 .961 r
.34186 .49121 .34439 .49296 .3484 .49163 .34587 .48988 Mtetra
.645 .811 .963 r
.34587 .48988 .3484 .49163 .35241 .49034 .34989 .48859 Mtetra
.64 .809 .965 r
.34989 .48859 .35241 .49034 .35642 .48909 .3539 .48734 Mtetra
.634 .808 .967 r
.3539 .48734 .35642 .48909 .36044 .48788 .35792 .48613 Mtetra
.627 .807 .969 r
.35792 .48613 .36044 .48788 .36446 .4867 .36195 .48496 Mtetra
.62 .806 .971 r
.36195 .48496 .36446 .4867 .36848 .48558 .36598 .48385 Mtetra
.611 .805 .974 r
.36598 .48385 .36848 .48558 .37251 .4845 .37001 .48278 Mtetra
.601 .804 .977 r
.37001 .48278 .37251 .4845 .37654 .48347 .37404 .48178 Mtetra
.589 .802 .981 r
.37404 .48178 .37654 .48347 .38058 .48251 .37809 .48084 Mtetra
.575 .8 .985 r
.37809 .48084 .38058 .48251 .38462 .48162 .38213 .47998 Mtetra
.557 .797 .989 r
.38213 .47998 .38462 .48162 .38867 .48081 .38618 .4792 Mtetra
.533 .793 .993 r
.38618 .4792 .38867 .48081 .39271 .4801 .39023 .47854 Mtetra
.502 .786 .996 r
.39023 .47854 .39271 .4801 .39676 .47952 .39428 .47801 Mtetra
.459 .773 .997 r
.39428 .47801 .39676 .47952 .40082 .47909 .39833 .47765 Mtetra
.397 .752 .993 r
.39833 .47765 .40082 .47909 .40487 .47885 .40239 .4775 Mtetra
.307 .713 .977 r
.40239 .4775 .40487 .47885 .40893 .47887 .40644 .47762 Mtetra
.171 .641 .932 r
.40644 .47762 .40893 .47887 .41298 .47923 .4105 .47811 Mtetra
0 .508 .827 r
.4105 .47811 .41298 .47923 .41703 .48005 .41454 .4791 Mtetra
.299 0 0 r
.41454 .4791 .41703 .48005 .42106 .48154 .41858 .48081 Mtetra
.567 0 0 r
.41858 .48081 .42106 .48154 .42508 .48402 .42259 .48359 Mtetra
.753 .239 0 r
.42259 .48359 .42508 .48402 .42907 .4881 .42657 .48811 Mtetra
.852 .416 .183 r
.42657 .48811 .42907 .4881 .43301 .49498 .43049 .49564 Mtetra
.9 .529 .325 r
.43049 .49564 .43301 .49498 .43682 .50742 .43427 .5092 Mtetra
.925 .602 .41 r
.43427 .5092 .43682 .50742 .44033 .53367 .4377 .53772 Mtetra
.909 .591 .431 r
.4377 .53772 .44033 .53367 .44366 .57039 .44118 .56798 Mtetra
.645 .763 .934 r
.44118 .56798 .44366 .57039 .44795 .56908 .44547 .56667 Mtetra
.962 .693 .481 r
.44547 .56667 .44795 .56908 .45718 .33787 .45488 .3353 Mtetra
.904 .497 .111 r
.45488 .3353 .45718 .33787 .46082 .35551 .45865 .34598 Mtetra
.946 .645 .198 r
.45865 .34598 .46082 .35551 .46432 .38312 .46209 .37575 Mtetra
.744 .44 0 r
.46209 .37575 .46432 .38312 .46816 .39592 .4659 .38962 Mtetra
0 0 .509 r
.4659 .38962 .46816 .39592 .47214 .40282 .46986 .39716 Mtetra
.057 .216 .713 r
.46986 .39716 .47214 .40282 .4762 .40677 .4739 .40151 Mtetra
.284 .383 .788 r
.4739 .40151 .4762 .40677 .48029 .40901 .478 .40402 Mtetra
.414 .474 .813 r
.478 .40402 .48029 .40901 .48442 .41015 .48212 .40535 Mtetra
.494 .529 .822 r
.48212 .40535 .48442 .41015 .48857 .41054 .48626 .40587 Mtetra
.547 .564 .823 r
.48626 .40587 .48857 .41054 .49273 .41036 .49043 .40578 Mtetra
.587 .589 .821 r
.49043 .40578 .49273 .41036 .49691 .40972 .49461 .40519 Mtetra
.617 .607 .817 r
.49461 .40519 .49691 .40972 .5011 .40869 .4988 .40419 Mtetra
.643 .62 .812 r
.4988 .40419 .5011 .40869 .5053 .40731 .503 .4028 Mtetra
.666 .631 .805 r
.503 .4028 .5053 .40731 .5095 .40556 .5072 .40102 Mtetra
.689 .64 .796 r
.5072 .40102 .5095 .40556 .51372 .40342 .51142 .39882 Mtetra
.711 .647 .784 r
.51142 .39882 .51372 .40342 .51794 .40082 .51564 .39612 Mtetra
.734 .654 .77 r
.51564 .39612 .51794 .40082 .52216 .39766 .51987 .39282 Mtetra
.76 .659 .751 r
.51987 .39282 .52216 .39766 .52638 .39373 .52409 .38869 Mtetra
.788 .664 .727 r
.52409 .38869 .52638 .39373 .5306 .3887 .52832 .38337 Mtetra
.819 .669 .697 r
.52832 .38337 .5306 .3887 .53482 .38194 .53254 .3762 Mtetra
.853 .673 .658 r
.53254 .3762 .53482 .38194 .53901 .37221 .53673 .36582 Mtetra
.889 .676 .608 r
.53673 .36582 .53901 .37221 .54315 .35653 .54088 .34906 Mtetra
.923 .678 .549 r
.54088 .34906 .54315 .35653 .54716 .32593 .54489 .31628 Mtetra
.822 .611 .619 r
.54489 .31628 .54716 .32593 .55118 .30534 .54897 .30268 Mtetra
.97 .679 .418 r
.54897 .30268 .55118 .30534 .5576 .53575 .55523 .53324 Mtetra
.645 .763 .934 r
.55523 .53324 .5576 .53575 .56208 .53439 .55972 .53187 Mtetra
.967 .729 .527 r
.55972 .53187 .56208 .53439 .56608 .49457 .56383 .49857 Mtetra
.999 .79 .46 r
.56383 .49857 .56608 .49457 .57014 .46529 .56789 .46699 Mtetra
.998 .847 .545 r
.56789 .46699 .57014 .46529 .57434 .44996 .5721 .45053 Mtetra
.984 .895 .643 r
.5721 .45053 .57434 .44996 .5786 .44025 .57636 .44014 Mtetra
.955 .924 .733 r
.57636 .44014 .5786 .44025 .5829 .43335 .58066 .43281 Mtetra
.918 .935 .803 r
.58066 .43281 .5829 .43335 .58722 .42808 .58499 .42722 Mtetra
.878 .931 .852 r
.58499 .42722 .58722 .42808 .59155 .42381 .58933 .42271 Mtetra
.841 .921 .886 r
.58933 .42271 .59155 .42381 .5959 .42021 .59368 .41894 Mtetra
.81 .908 .908 r
.59368 .41894 .5959 .42021 .60027 .41707 .59805 .41567 Mtetra
.783 .895 .923 r
.59805 .41567 .60027 .41707 .60464 .41429 .60243 .41277 Mtetra
.761 .883 .933 r
.60243 .41277 .60464 .41429 .60902 .41175 .60681 .41014 Mtetra
.743 .872 .94 r
.60681 .41014 .60902 .41175 .61341 .40941 .61121 .40773 Mtetra
.728 .862 .944 r
.61121 .40773 .61341 .40941 .61782 .40723 .61562 .40548 Mtetra
.715 .854 .948 r
.61562 .40548 .61782 .40723 .62223 .40517 .62003 .40337 Mtetra
.704 .846 .95 r
.62003 .40337 .62223 .40517 .62664 .40322 .62445 .40137 Mtetra
.695 .84 .952 r
.62445 .40137 .62664 .40322 .63107 .40135 .62889 .39946 Mtetra
.687 .834 .954 r
.62889 .39946 .63107 .40135 .63551 .39955 .63333 .39763 Mtetra
.681 .83 .955 r
.63333 .39763 .63551 .39955 .63995 .39781 .63778 .39587 Mtetra
.674 .826 .956 r
.63778 .39587 .63995 .39781 .6444 .39613 .64223 .39416 Mtetra
.669 .822 .957 r
.64223 .39416 .6444 .39613 .64886 .3945 .6467 .39251 Mtetra
.663 .819 .958 r
.6467 .39251 .64886 .3945 .65333 .39291 .65117 .39091 Mtetra
.658 .816 .959 r
.65117 .39091 .65333 .39291 .65781 .39137 .65566 .38935 Mtetra
.653 .814 .961 r
.65566 .38935 .65781 .39137 .6623 .38986 .66015 .38784 Mtetra
.648 .812 .962 r
.66015 .38784 .6623 .38986 .66679 .38839 .66465 .38636 Mtetra
.643 .81 .963 r
.66465 .38636 .66679 .38839 .6713 .38696 .66916 .38493 Mtetra
.638 .808 .965 r
.66916 .38493 .6713 .38696 .67581 .38557 .67368 .38354 Mtetra
.632 .807 .967 r
.67368 .38354 .67581 .38557 .68033 .38422 .67821 .3822 Mtetra
.626 .805 .969 r
.67821 .3822 .68033 .38422 .68486 .38292 .68275 .3809 Mtetra
.618 .804 .971 r
.68275 .3809 .68486 .38292 .68941 .38166 .6873 .37965 Mtetra
.61 .802 .973 r
.6873 .37965 .68941 .38166 .69396 .38045 .69186 .37846 Mtetra
.601 .801 .976 r
.69186 .37846 .69396 .38045 .69853 .3793 .69643 .37734 Mtetra
.59 .799 .979 r
.69643 .37734 .69853 .3793 .7031 .37822 .70102 .37628 Mtetra
.576 .796 .983 r
.70102 .37628 .7031 .37822 .70769 .37722 .70561 .37532 Mtetra
.558 .792 .987 r
.70561 .37532 .70769 .37722 .7123 .37631 .71023 .37445 Mtetra
.536 .787 .99 r
.71023 .37445 .7123 .37631 .71692 .37552 .71486 .37371 Mtetra
.507 .779 .994 r
.71486 .37371 .71692 .37552 .72156 .37486 .71951 .37312 Mtetra
.467 .767 .995 r
.71951 .37312 .72156 .37486 .72622 .37439 .72418 .37272 Mtetra
.411 .746 .993 r
.72418 .37272 .72622 .37439 .7309 .37414 .72888 .37256 Mtetra
.33 .71 .982 r
.72888 .37256 .7309 .37414 .73562 .37419 .73361 .37273 Mtetra
.208 .646 .95 r
.73361 .37273 .73562 .37419 .74038 .37465 .73838 .37334 Mtetra
.028 .531 .873 r
.73838 .37334 .74038 .37465 .74518 .37567 .74321 .37456 Mtetra
0 .34 .714 r
.74321 .37456 .74518 .37567 .75007 .37752 .74811 .37667 Mtetra
.497 0 0 r
.74811 .37667 .75007 .37752 .75506 .38066 .75314 .38018 Mtetra
.719 .188 0 r
.75314 .38018 .75506 .38066 .76023 .38594 .75835 .386 Mtetra
.849 .388 .064 r
.75835 .386 .76023 .38594 .76572 .39519 .76391 .39612 Mtetra
.915 .52 .218 r
.76391 .39612 .76572 .39519 .77192 .41314 .77024 .41566 Mtetra
.95 .602 .306 r
.77024 .41566 .77192 .41314 .7802 .4569 .77879 .46319 Mtetra
.5 .124 .258 r
.77879 .46319 .7802 .4569 .7859 .46634 .78379 .46362 Mtetra
.978 .68 .354 r
.78379 .46362 .7859 .46634 .77168 .22903 .7697 .22616 Mtetra
.664 .741 .907 r
.7697 .22616 .77168 .22903 .77618 .22748 .77421 .2246 Mtetra
.929 .567 .148 r
.77421 .2246 .77618 .22748 .78382 .26323 .78135 .25457 Mtetra
0 0 .28 r
.78135 .25457 .78382 .26323 .79011 .28181 .78775 .27465 Mtetra
0 0 .56 r
.78775 .27465 .79011 .28181 .79567 .29119 .79338 .28485 Mtetra
.102 .229 .71 r
.79338 .28485 .79567 .29119 .8009 .29638 .79865 .29055 Mtetra
.292 .373 .774 r
.79865 .29055 .8009 .29638 .80595 .29931 .80373 .29381 Mtetra
.409 .459 .801 r
.80373 .29381 .80595 .29931 .8109 .30084 .8087 .29558 Mtetra
.484 .514 .813 r
.8087 .29558 .8109 .30084 .81579 .30146 .8136 .29636 Mtetra
.536 .552 .818 r
.8136 .29636 .81579 .30146 .82062 .3014 .81844 .29642 Mtetra
.575 .578 .819 r
.81844 .29642 .82062 .3014 .82541 .30084 .82325 .29592 Mtetra
.606 .598 .817 r
.82325 .29592 .82541 .30084 .83018 .29984 .82802 .29496 Mtetra
.631 .614 .814 r
.82802 .29496 .83018 .29984 .83491 .29846 .83276 .29359 Mtetra
.659 .636 .816 r
.20248 .4976 .20491 .5016 .20869 .50017 .20626 .49615 Mtetra
.684 .645 .805 r
.20626 .49615 .20869 .50017 .21251 .49835 .21009 .49429 Mtetra
.707 .652 .793 r
.21009 .49429 .21251 .49835 .21637 .49609 .21396 .49195 Mtetra
.73 .658 .778 r
.21396 .49195 .21637 .49609 .22029 .49329 .21789 .48906 Mtetra
.754 .662 .76 r
.21789 .48906 .22029 .49329 .22427 .48981 .22189 .48543 Mtetra
.778 .665 .739 r
.22189 .48543 .22427 .48981 .22834 .48538 .22598 .48079 Mtetra
.804 .668 .713 r
.22598 .48079 .22834 .48538 .23253 .47951 .2302 .47462 Mtetra
.832 .67 .682 r
.2302 .47462 .23253 .47951 .23692 .4713 .23464 .46596 Mtetra
.859 .671 .646 r
.23464 .46596 .23692 .4713 .24168 .45877 .23946 .4527 Mtetra
.887 .672 .606 r
.23946 .4527 .24168 .45877 .24722 .43673 .24514 .42934 Mtetra
.882 .661 .598 r
.24514 .42934 .24722 .43673 .25353 .4051 .25105 .40271 Mtetra
.664 .741 .907 r
.25105 .40271 .25353 .4051 .25726 .40381 .25478 .40142 Mtetra
.943 .681 .511 r
.25478 .40142 .25726 .40381 .24251 .62849 .23983 .62625 Mtetra
.645 .763 .934 r
.23983 .62625 .24251 .62849 .24665 .62547 .24383 .62503 Mtetra
.946 .718 .562 r
.24383 .62503 .24665 .62547 .25436 .57747 .25137 .57974 Mtetra
.975 .789 .589 r
.25137 .57974 .25436 .57747 .25989 .55611 .25703 .557 Mtetra
.967 .826 .651 r
.25703 .557 .25989 .55611 .26468 .54372 .2619 .54386 Mtetra
.948 .854 .715 r
.2619 .54386 .26468 .54372 .26914 .53544 .26641 .5351 Mtetra
.921 .872 .772 r
.26641 .5351 .26914 .53544 .27343 .52937 .27073 .52871 Mtetra
.89 .88 .818 r
.27073 .52871 .27343 .52937 .27761 .52463 .27493 .52373 Mtetra
.858 .88 .853 r
.27493 .52373 .27761 .52463 .28173 .52075 .27907 .51967 Mtetra
.828 .876 .879 r
.27907 .51967 .28173 .52075 .2858 .51746 .28316 .51624 Mtetra
.802 .869 .897 r
.28316 .51624 .2858 .51746 .28985 .51459 .28722 .51326 Mtetra
.779 .862 .911 r
.28722 .51326 .28985 .51459 .29388 .51202 .29126 .5106 Mtetra
.76 .854 .921 r
.29126 .5106 .29388 .51202 .29789 .50969 .29528 .5082 Mtetra
.743 .847 .928 r
.29528 .5082 .29789 .50969 .30189 .50755 .2993 .50599 Mtetra
.729 .841 .933 r
.2993 .50599 .30189 .50755 .30589 .50555 .3033 .50394 Mtetra
.717 .835 .938 r
.3033 .50394 .30589 .50555 .30989 .50366 .30731 .50202 Mtetra
.707 .83 .941 r
.30731 .50202 .30989 .50366 .31388 .50188 .31131 .5002 Mtetra
.698 .826 .944 r
.31131 .5002 .31388 .50188 .31787 .50018 .31531 .49847 Mtetra
.69 .822 .946 r
.31531 .49847 .31787 .50018 .32187 .49855 .31931 .49681 Mtetra
.682 .818 .948 r
.31931 .49681 .32187 .49855 .32586 .49698 .32331 .49522 Mtetra
.676 .815 .95 r
.32331 .49522 .32586 .49698 .32986 .49547 .32731 .49369 Mtetra
.67 .813 .952 r
.32731 .49369 .32986 .49547 .33386 .49401 .33131 .49221 Mtetra
.664 .81 .954 r
.33131 .49221 .33386 .49401 .33786 .49259 .33532 .49078 Mtetra
.658 .808 .955 r
.33532 .49078 .33786 .49259 .34186 .49121 .33933 .4894 Mtetra
.653 .806 .957 r
.33933 .4894 .34186 .49121 .34587 .48988 .34334 .48806 Mtetra
.647 .805 .959 r
.34334 .48806 .34587 .48988 .34989 .48859 .34736 .48677 Mtetra
.641 .803 .961 r
.34736 .48677 .34989 .48859 .3539 .48734 .35138 .48551 Mtetra
.635 .802 .963 r
.35138 .48551 .3539 .48734 .35792 .48613 .35541 .48431 Mtetra
.628 .801 .965 r
.35541 .48431 .35792 .48613 .36195 .48496 .35943 .48315 Mtetra
.62 .8 .968 r
.35943 .48315 .36195 .48496 .36598 .48385 .36347 .48204 Mtetra
.611 .798 .971 r
.36347 .48204 .36598 .48385 .37001 .48278 .3675 .48099 Mtetra
.601 .797 .974 r
.3675 .48099 .37001 .48278 .37404 .48178 .37154 .48 Mtetra
.589 .795 .978 r
.37154 .48 .37404 .48178 .37809 .48084 .37559 .47909 Mtetra
.574 .793 .982 r
.37559 .47909 .37809 .48084 .38213 .47998 .37963 .47825 Mtetra
.555 .789 .986 r
.37963 .47825 .38213 .47998 .38618 .4792 .38368 .47751 Mtetra
.531 .784 .99 r
.38368 .47751 .38618 .4792 .39023 .47854 .38774 .47689 Mtetra
.499 .776 .994 r
.38774 .47689 .39023 .47854 .39428 .47801 .39179 .47641 Mtetra
.455 .762 .995 r
.39179 .47641 .39428 .47801 .39833 .47765 .39585 .47611 Mtetra
.393 .739 .992 r
.39585 .47611 .39833 .47765 .40239 .4775 .3999 .47604 Mtetra
.3 .698 .976 r
.3999 .47604 .40239 .4775 .40644 .47762 .40396 .47625 Mtetra
.161 .623 .932 r
.40396 .47625 .40644 .47762 .4105 .47811 .40801 .47686 Mtetra
0 .486 .826 r
.40801 .47686 .4105 .47811 .41454 .4791 .41205 .478 Mtetra
.32 0 0 r
.41205 .478 .41454 .4791 .41858 .48081 .41608 .47991 Mtetra
.588 .017 0 r
.41608 .47991 .41858 .48081 .42259 .48359 .42009 .48297 Mtetra
.771 .264 0 r
.42009 .48297 .42259 .48359 .42657 .48811 .42406 .48787 Mtetra
.865 .434 .188 r
.42406 .48787 .42657 .48811 .43049 .49564 .42796 .496 Mtetra
.909 .542 .326 r
.42796 .496 .43049 .49564 .43427 .5092 .43171 .51057 Mtetra
.931 .611 .41 r
.43171 .51057 .43427 .5092 .4377 .53772 .43507 .54115 Mtetra
.903 .575 .415 r
.43507 .54115 .4377 .53772 .44118 .56798 .43869 .56556 Mtetra
.645 .763 .934 r
.43869 .56556 .44118 .56798 .44547 .56667 .44299 .56424 Mtetra
.962 .693 .481 r
.44299 .56424 .44547 .56667 .45488 .3353 .45258 .33272 Mtetra
.538 .056 0 r
.45258 .33272 .45488 .3353 .45865 .34598 .45648 .33715 Mtetra
.961 .656 .241 r
.45648 .33715 .45865 .34598 .46209 .37575 .45984 .36886 Mtetra
.819 .495 0 r
.45984 .36886 .46209 .37575 .4659 .38962 .46362 .38369 Mtetra
0 0 .433 r
.46362 .38369 .4659 .38962 .46986 .39716 .46757 .39179 Mtetra
0 .162 .689 r
.46757 .39179 .46986 .39716 .4739 .40151 .4716 .39651 Mtetra
.227 .36 .79 r
.4716 .39651 .4739 .40151 .478 .40402 .47569 .39926 Mtetra
.382 .467 .823 r
.47569 .39926 .478 .40402 .48212 .40535 .47981 .40077 Mtetra
.476 .53 .833 r
.47981 .40077 .48212 .40535 .48626 .40587 .48395 .4014 Mtetra
.538 .569 .834 r
.48395 .4014 .48626 .40587 .49043 .40578 .48812 .40139 Mtetra
.582 .596 .832 r
.48812 .40139 .49043 .40578 .49461 .40519 .4923 .40085 Mtetra
.617 .615 .827 r
.4923 .40085 .49461 .40519 .4988 .40419 .49649 .39987 Mtetra
.645 .63 .82 r
.49649 .39987 .4988 .40419 .503 .4028 .50069 .39847 Mtetra
.671 .641 .812 r
.50069 .39847 .503 .4028 .5072 .40102 .5049 .39666 Mtetra
.695 .651 .802 r
.5049 .39666 .5072 .40102 .51142 .39882 .50912 .3944 Mtetra
.719 .659 .789 r
.50912 .3944 .51142 .39882 .51564 .39612 .51334 .39162 Mtetra
.744 .665 .773 r
.51334 .39162 .51564 .39612 .51987 .39282 .51757 .38819 Mtetra
.77 .671 .753 r
.51757 .38819 .51987 .39282 .52409 .38869 .5218 .38388 Mtetra
.8 .676 .728 r
.5218 .38388 .52409 .38869 .52832 .38337 .52603 .37831 Mtetra
.831 .68 .695 r
.52603 .37831 .52832 .38337 .53254 .3762 .53025 .37076 Mtetra
.865 .683 .654 r
.53025 .37076 .53254 .3762 .53673 .36582 .53445 .35981 Mtetra
.899 .684 .602 r
.53445 .35981 .53673 .36582 .54088 .34906 .53861 .34207 Mtetra
.93 .683 .543 r
.53861 .34207 .54088 .34906 .54489 .31628 .54263 .30732 Mtetra
.755 .578 .657 r
.54263 .30732 .54489 .31628 .54897 .30268 .54676 .30001 Mtetra
.97 .679 .418 r
.54676 .30001 .54897 .30268 .55523 .53324 .55286 .53071 Mtetra
.645 .763 .934 r
.55286 .53071 .55523 .53324 .55972 .53187 .55735 .52934 Mtetra
.964 .737 .545 r
.55735 .52934 .55972 .53187 .56383 .49857 .56156 .50196 Mtetra
.998 .78 .468 r
.56156 .50196 .56383 .49857 .56789 .46699 .56563 .46829 Mtetra
.998 .832 .549 r
.56563 .46829 .56789 .46699 .5721 .45053 .56984 .45079 Mtetra
.985 .877 .64 r
.56984 .45079 .5721 .45053 .57636 .44014 .57411 .4398 Mtetra
.958 .905 .725 r
.57411 .4398 .57636 .44014 .58066 .43281 .57841 .43206 Mtetra
.922 .916 .793 r
.57841 .43206 .58066 .43281 .58499 .42722 .58274 .42618 Mtetra
.884 .915 .842 r
.58274 .42618 .58499 .42722 .58933 .42271 .58709 .42147 Mtetra
.848 .907 .875 r
.58709 .42147 .58933 .42271 .59368 .41894 .59145 .41753 Mtetra
.817 .896 .898 r
.59145 .41753 .59368 .41894 .59805 .41567 .59582 .41413 Mtetra
.79 .884 .914 r
.59582 .41413 .59805 .41567 .60243 .41277 .6002 .41113 Mtetra
.767 .873 .925 r
.6002 .41113 .60243 .41277 .60681 .41014 .60459 .40842 Mtetra
.749 .863 .932 r
.60459 .40842 .60681 .41014 .61121 .40773 .609 .40594 Mtetra
.733 .854 .938 r
.609 .40594 .61121 .40773 .61562 .40548 .61341 .40363 Mtetra
.72 .846 .942 r
.61341 .40363 .61562 .40548 .62003 .40337 .61783 .40147 Mtetra
.709 .839 .945 r
.61783 .40147 .62003 .40337 .62445 .40137 .62226 .39943 Mtetra
.699 .833 .947 r
.62226 .39943 .62445 .40137 .62889 .39946 .62669 .39749 Mtetra
.691 .828 .949 r
.62669 .39749 .62889 .39946 .63333 .39763 .63114 .39563 Mtetra
.684 .823 .95 r
.63114 .39563 .63333 .39763 .63778 .39587 .63559 .39384 Mtetra
.677 .82 .952 r
.63559 .39384 .63778 .39587 .64223 .39416 .64006 .39212 Mtetra
.671 .816 .953 r
.64006 .39212 .64223 .39416 .6467 .39251 .64453 .39045 Mtetra
.665 .813 .954 r
.64453 .39045 .6467 .39251 .65117 .39091 .64901 .38883 Mtetra
.66 .81 .955 r
.64901 .38883 .65117 .39091 .65566 .38935 .6535 .38726 Mtetra
.655 .808 .957 r
.6535 .38726 .65566 .38935 .66015 .38784 .65799 .38574 Mtetra
.65 .806 .958 r
.65799 .38574 .66015 .38784 .66465 .38636 .6625 .38426 Mtetra
.644 .804 .96 r
.6625 .38426 .66465 .38636 .66916 .38493 .66702 .38283 Mtetra
.639 .802 .961 r
.66702 .38283 .66916 .38493 .67368 .38354 .67154 .38144 Mtetra
.633 .8 .963 r
.67154 .38144 .67368 .38354 .67821 .3822 .67608 .3801 Mtetra
.626 .799 .965 r
.67608 .3801 .67821 .3822 .68275 .3809 .68062 .37881 Mtetra
.619 .797 .967 r
.68062 .37881 .68275 .3809 .6873 .37965 .68518 .37757 Mtetra
.611 .795 .97 r
.68518 .37757 .6873 .37965 .69186 .37846 .68975 .3764 Mtetra
.601 .793 .973 r
.68975 .3764 .69186 .37846 .69643 .37734 .69433 .37529 Mtetra
.589 .791 .976 r
.69433 .37529 .69643 .37734 .70102 .37628 .69892 .37426 Mtetra
.575 .788 .98 r
.69892 .37426 .70102 .37628 .70561 .37532 .70352 .37332 Mtetra
.557 .784 .983 r
.70352 .37332 .70561 .37532 .71023 .37445 .70814 .3725 Mtetra
.535 .778 .987 r
.70814 .3725 .71023 .37445 .71486 .37371 .71278 .3718 Mtetra
.505 .769 .991 r
.71278 .3718 .71486 .37371 .71951 .37312 .71744 .37126 Mtetra
.464 .755 .993 r
.71744 .37126 .71951 .37312 .72418 .37272 .72212 .37093 Mtetra
.408 .732 .991 r
.72212 .37093 .72418 .37272 .72888 .37256 .72683 .37086 Mtetra
.325 .695 .98 r
.72683 .37086 .72888 .37256 .73361 .37273 .73158 .37114 Mtetra
.203 .628 .949 r
.73158 .37114 .73361 .37273 .73838 .37334 .73636 .37188 Mtetra
.02 .512 .873 r
.73636 .37188 .73838 .37334 .74321 .37456 .74121 .37328 Mtetra
0 .318 .715 r
.74121 .37328 .74321 .37456 .74811 .37667 .74614 .37563 Mtetra
.51 0 0 r
.74614 .37563 .74811 .37667 .75314 .38018 .75119 .37947 Mtetra
.73 .208 0 r
.75119 .37947 .75314 .38018 .75835 .386 .75644 .38579 Mtetra
.858 .404 .06 r
.75644 .38579 .75835 .386 .76391 .39612 .76207 .39669 Mtetra
.921 .53 .214 r
.76207 .39669 .76391 .39612 .77024 .41566 .7685 .41767 Mtetra
.949 .599 .297 r
.7685 .41767 .77024 .41566 .77879 .46319 .77682 .46236 Mtetra
.528 .89 .975 r
.77682 .46236 .77879 .46319 .78379 .46362 .78168 .46088 Mtetra
.978 .68 .354 r
.78168 .46088 .78379 .46362 .7697 .22616 .76772 .22327 Mtetra
.664 .741 .907 r
.76772 .22327 .7697 .22616 .77421 .2246 .77223 .22171 Mtetra
.914 .542 .107 r
.77223 .22171 .77421 .2246 .78135 .25457 .77893 .24647 Mtetra
0 0 .213 r
.77893 .24647 .78135 .25457 .78775 .27465 .78543 .2679 Mtetra
0 0 .513 r
.78543 .2679 .78775 .27465 .79338 .28485 .79111 .27884 Mtetra
.025 .188 .696 r
.79111 .27884 .79338 .28485 .79865 .29055 .79642 .285 Mtetra
.245 .353 .777 r
.79642 .285 .79865 .29055 .80373 .29381 .80153 .28857 Mtetra
.38 .452 .81 r
.80153 .28857 .80373 .29381 .8087 .29558 .80652 .29055 Mtetra
.467 .514 .823 r
.80652 .29055 .8087 .29558 .8136 .29636 .81143 .29147 Mtetra
.526 .555 .828 r
.81143 .29147 .8136 .29636 .81844 .29642 .81629 .29163 Mtetra
.57 .585 .829 r
.81629 .29163 .81844 .29642 .82325 .29592 .8211 .29119 Mtetra
.604 .606 .827 r
.8211 .29119 .82325 .29592 .82802 .29496 .82587 .29027 Mtetra
.632 .623 .823 r
.82587 .29027 .82802 .29496 .83276 .29359 .83062 .28891 Mtetra
.662 .647 .824 r
.20003 .49378 .20248 .4976 .20626 .49615 .20381 .49232 Mtetra
.689 .656 .812 r
.20381 .49232 .20626 .49615 .21009 .49429 .20764 .49042 Mtetra
.714 .663 .799 r
.20764 .49042 .21009 .49429 .21396 .49195 .21153 .48803 Mtetra
.738 .669 .783 r
.21153 .48803 .21396 .49195 .21789 .48906 .21547 .48504 Mtetra
.763 .673 .763 r
.21547 .48504 .21789 .48906 .22189 .48543 .21948 .48128 Mtetra
.788 .676 .74 r
.21948 .48128 .22189 .48543 .22598 .48079 .22359 .47645 Mtetra
.814 .678 .713 r
.22359 .47645 .22598 .48079 .2302 .47462 .22784 .47002 Mtetra
.841 .678 .68 r
.22784 .47002 .2302 .47462 .23464 .46596 .23232 .46096 Mtetra
.868 .678 .643 r
.23232 .46096 .23464 .46596 .23946 .4527 .23721 .44706 Mtetra
.893 .677 .603 r
.23721 .44706 .23946 .4527 .24514 .42934 .24301 .42254 Mtetra
.877 .662 .608 r
.24301 .42254 .24514 .42934 .25105 .40271 .24856 .40032 Mtetra
.664 .741 .907 r
.24856 .40032 .25105 .40271 .25478 .40142 .25229 .39902 Mtetra
.943 .681 .511 r
.25229 .39902 .25478 .40142 .23983 .62625 .23715 .62399 Mtetra
.645 .763 .934 r
.23715 .62399 .23983 .62625 .24383 .62503 .24114 .62277 Mtetra
.935 .708 .57 r
.24114 .62277 .24383 .62503 .25137 .57974 .2484 .5815 Mtetra
.969 .776 .588 r
.2484 .5815 .25137 .57974 .25703 .557 .25419 .55752 Mtetra
.961 .81 .647 r
.25419 .55752 .25703 .557 .2619 .54386 .25912 .54371 Mtetra
.944 .836 .707 r
.25912 .54371 .2619 .54386 .26641 .5351 .26368 .53453 Mtetra
.919 .854 .762 r
.26368 .53453 .26641 .5351 .27073 .52871 .26803 .52784 Mtetra
.889 .862 .807 r
.26803 .52784 .27073 .52871 .27493 .52373 .27226 .52266 Mtetra
.859 .864 .842 r
.27226 .52266 .27493 .52373 .27907 .51967 .27642 .51844 Mtetra
.831 .861 .868 r
.27642 .51844 .27907 .51967 .28316 .51624 .28052 .51489 Mtetra
.805 .856 .888 r
.28052 .51489 .28316 .51624 .28722 .51326 .28459 .5118 Mtetra
.783 .85 .902 r
.28459 .5118 .28722 .51326 .29126 .5106 .28864 .50907 Mtetra
.764 .844 .912 r
.28864 .50907 .29126 .5106 .29528 .5082 .29268 .5066 Mtetra
.747 .838 .92 r
.29268 .5066 .29528 .5082 .2993 .50599 .2967 .50434 Mtetra
.733 .832 .926 r
.2967 .50434 .2993 .50599 .3033 .50394 .30071 .50224 Mtetra
.721 .827 .931 r
.30071 .50224 .3033 .50394 .30731 .50202 .30472 .50028 Mtetra
.71 .823 .935 r
.30472 .50028 .30731 .50202 .31131 .5002 .30873 .49843 Mtetra
.701 .819 .938 r
.30873 .49843 .31131 .5002 .31531 .49847 .31274 .49667 Mtetra
.692 .815 .941 r
.31274 .49667 .31531 .49847 .31931 .49681 .31674 .49499 Mtetra
.685 .812 .943 r
.31674 .49499 .31931 .49681 .32331 .49522 .32075 .49338 Mtetra
.678 .809 .945 r
.32075 .49338 .32331 .49522 .32731 .49369 .32476 .49183 Mtetra
.672 .806 .947 r
.32476 .49183 .32731 .49369 .33131 .49221 .32876 .49034 Mtetra
.666 .804 .949 r
.32876 .49034 .33131 .49221 .33532 .49078 .33278 .4889 Mtetra
.66 .802 .951 r
.33278 .4889 .33532 .49078 .33933 .4894 .33679 .48751 Mtetra
.654 .8 .953 r
.33679 .48751 .33933 .4894 .34334 .48806 .34081 .48617 Mtetra
.648 .799 .955 r
.34081 .48617 .34334 .48806 .34736 .48677 .34483 .48487 Mtetra
.642 .797 .957 r
.34483 .48487 .34736 .48677 .35138 .48551 .34886 .48362 Mtetra
.636 .796 .959 r
.34886 .48362 .35138 .48551 .35541 .48431 .35288 .48241 Mtetra
.629 .794 .962 r
.35288 .48241 .35541 .48431 .35943 .48315 .35692 .48126 Mtetra
.621 .793 .964 r
.35692 .48126 .35943 .48315 .36347 .48204 .36095 .48016 Mtetra
.612 .791 .967 r
.36095 .48016 .36347 .48204 .3675 .48099 .36499 .47912 Mtetra
.602 .789 .971 r
.36499 .47912 .3675 .48099 .37154 .48 .36903 .47815 Mtetra
.589 .787 .974 r
.36903 .47815 .37154 .48 .37559 .47909 .37308 .47725 Mtetra
.574 .784 .978 r
.37308 .47725 .37559 .47909 .37963 .47825 .37713 .47644 Mtetra
.555 .78 .983 r
.37713 .47644 .37963 .47825 .38368 .47751 .38118 .47573 Mtetra
.531 .775 .987 r
.38118 .47573 .38368 .47751 .38774 .47689 .38524 .47514 Mtetra
.499 .766 .991 r
.38524 .47514 .38774 .47689 .39179 .47641 .3893 .47471 Mtetra
.454 .751 .993 r
.3893 .47471 .39179 .47641 .39585 .47611 .39335 .47446 Mtetra
.391 .727 .99 r
.39335 .47446 .39585 .47611 .3999 .47604 .39741 .47445 Mtetra
.298 .685 .975 r
.39741 .47445 .3999 .47604 .40396 .47625 .40147 .47475 Mtetra
.157 .609 .933 r
.40147 .47475 .40396 .47625 .40801 .47686 .40552 .47546 Mtetra
0 .47 .829 r
.40552 .47546 .40801 .47686 .41205 .478 .40956 .47673 Mtetra
.331 0 0 r
.40956 .47673 .41205 .478 .41608 .47991 .41359 .47882 Mtetra
.603 .038 0 r
.41359 .47882 .41608 .47991 .42009 .48297 .41759 .48212 Mtetra
.784 .283 0 r
.41759 .48212 .42009 .48297 .42406 .48787 .42155 .48737 Mtetra
.875 .45 .188 r
.42155 .48737 .42406 .48787 .42796 .496 .42543 .49603 Mtetra
.916 .553 .326 r
.42543 .49603 .42796 .496 .43171 .51057 .42915 .51151 Mtetra
.936 .617 .41 r
.42915 .51151 .43171 .51057 .43507 .54115 .43245 .54392 Mtetra
.895 .554 .393 r
.43245 .54392 .43507 .54115 .43869 .56556 .43619 .56313 Mtetra
.645 .763 .934 r
.43619 .56313 .43869 .56556 .44299 .56424 .4405 .56181 Mtetra
.962 .693 .481 r
.4405 .56181 .44299 .56424 .45258 .33272 .45027 .33014 Mtetra
.632 .73 .919 r
.45027 .33014 .45258 .33272 .45648 .33715 .45429 .32905 Mtetra
.969 .661 .274 r
.45429 .32905 .45648 .33715 .45984 .36886 .45759 .36247 Mtetra
.87 .534 .025 r
.45759 .36247 .45984 .36886 .46362 .38369 .46134 .37815 Mtetra
0 0 .35 r
.46134 .37815 .46362 .38369 .46757 .39179 .46527 .38674 Mtetra
0 .103 .655 r
.46527 .38674 .46757 .39179 .4716 .39651 .4693 .39178 Mtetra
.164 .334 .789 r
.4693 .39178 .4716 .39651 .47569 .39926 .47338 .39475 Mtetra
.347 .46 .833 r
.47338 .39475 .47569 .39926 .47981 .40077 .47749 .39641 Mtetra
.457 .532 .846 r
.47749 .39641 .47981 .40077 .48395 .4014 .48164 .39715 Mtetra
.528 .576 .847 r
.48164 .39715 .48395 .4014 .48812 .40139 .4858 .3972 Mtetra
.578 .605 .843 r
.4858 .3972 .48812 .40139 .4923 .40085 .48998 .39671 Mtetra
.616 .625 .837 r
.48998 .39671 .4923 .40085 .49649 .39987 .49417 .39574 Mtetra
.647 .641 .83 r
.49417 .39574 .49649 .39987 .50069 .39847 .49838 .39434 Mtetra
.675 .653 .82 r
.49838 .39434 .50069 .39847 .5049 .39666 .50259 .39251 Mtetra
.701 .663 .809 r
.50259 .39251 .5049 .39666 .50912 .3944 .50681 .3902 Mtetra
.727 .671 .795 r
.50681 .3902 .50912 .3944 .51334 .39162 .51104 .38734 Mtetra
.753 .678 .778 r
.51104 .38734 .51334 .39162 .51757 .38819 .51527 .38379 Mtetra
.781 .683 .756 r
.51527 .38379 .51757 .38819 .5218 .38388 .51951 .37932 Mtetra
.811 .688 .729 r
.51951 .37932 .5218 .38388 .52603 .37831 .52374 .37352 Mtetra
.843 .691 .694 r
.52374 .37352 .52603 .37831 .53025 .37076 .52797 .36564 Mtetra
.876 .693 .65 r
.52797 .36564 .53025 .37076 .53445 .35981 .53218 .35418 Mtetra
.908 .691 .597 r
.53218 .35418 .53445 .35981 .53861 .34207 .53634 .33558 Mtetra
.936 .688 .537 r
.53634 .33558 .53861 .34207 .54263 .30732 .54037 .29911 Mtetra
.625 .509 .701 r
.54037 .29911 .54263 .30732 .54676 .30001 .54454 .29734 Mtetra
.97 .679 .418 r
.54454 .29734 .54676 .30001 .55286 .53071 .55049 .52818 Mtetra
.645 .763 .934 r
.55049 .52818 .55286 .53071 .55735 .52934 .55498 .52681 Mtetra
.96 .746 .569 r
.55498 .52681 .55735 .52934 .56156 .50196 .55926 .50467 Mtetra
.996 .771 .475 r
.55926 .50467 .56156 .50196 .56563 .46829 .56334 .46914 Mtetra
.996 .818 .551 r
.56334 .46914 .56563 .46829 .56984 .45079 .56756 .45072 Mtetra
.983 .859 .638 r
.56756 .45072 .56984 .45079 .57411 .4398 .57184 .43918 Mtetra
.958 .886 .718 r
.57184 .43918 .57411 .4398 .57841 .43206 .57615 .43109 Mtetra
.924 .898 .783 r
.57615 .43109 .57841 .43206 .58274 .42618 .58049 .42496 Mtetra
.887 .898 .831 r
.58049 .42496 .58274 .42618 .58709 .42147 .58484 .42006 Mtetra
.852 .892 .865 r
.58484 .42006 .58709 .42147 .59145 .41753 .5892 .41598 Mtetra
.821 .883 .889 r
.5892 .41598 .59145 .41753 .59582 .41413 .59358 .41247 Mtetra
.794 .873 .905 r
.59358 .41247 .59582 .41413 .6002 .41113 .59797 .40937 Mtetra
.772 .863 .917 r
.59797 .40937 .6002 .41113 .60459 .40842 .60236 .40659 Mtetra
.753 .854 .925 r
.60236 .40659 .60459 .40842 .609 .40594 .60677 .40404 Mtetra
.737 .845 .931 r
.60677 .40404 .609 .40594 .61341 .40363 .61119 .40169 Mtetra
.724 .838 .935 r
.61119 .40169 .61341 .40363 .61783 .40147 .61561 .39948 Mtetra
.712 .832 .938 r
.61561 .39948 .61783 .40147 .62226 .39943 .62005 .39741 Mtetra
.703 .826 .941 r
.62005 .39741 .62226 .39943 .62669 .39749 .62449 .39543 Mtetra
.694 .821 .943 r
.62449 .39543 .62669 .39749 .63114 .39563 .62894 .39354 Mtetra
.686 .817 .945 r
.62894 .39354 .63114 .39563 .63559 .39384 .6334 .39173 Mtetra
.68 .813 .947 r
.6334 .39173 .63559 .39384 .64006 .39212 .63787 .38999 Mtetra
.673 .81 .948 r
.63787 .38999 .64006 .39212 .64453 .39045 .64234 .3883 Mtetra
.667 .807 .95 r
.64234 .3883 .64453 .39045 .64901 .38883 .64683 .38667 Mtetra
.662 .804 .951 r
.64683 .38667 .64901 .38883 .6535 .38726 .65132 .3851 Mtetra
.656 .802 .952 r
.65132 .3851 .6535 .38726 .65799 .38574 .65583 .38357 Mtetra
.651 .799 .954 r
.65583 .38357 .65799 .38574 .6625 .38426 .66034 .38208 Mtetra
.646 .797 .956 r
.66034 .38208 .6625 .38426 .66702 .38283 .66486 .38065 Mtetra
.64 .796 .957 r
.66486 .38065 .66702 .38283 .67154 .38144 .66939 .37926 Mtetra
.634 .794 .959 r
.66939 .37926 .67154 .38144 .67608 .3801 .67393 .37792 Mtetra
.627 .792 .961 r
.67393 .37792 .67608 .3801 .68062 .37881 .67848 .37664 Mtetra
.62 .79 .964 r
.67848 .37664 .68062 .37881 .68518 .37757 .68305 .37541 Mtetra
.611 .788 .966 r
.68305 .37541 .68518 .37757 .68975 .3764 .68762 .37425 Mtetra
.601 .786 .969 r
.68762 .37425 .68975 .3764 .69433 .37529 .69221 .37316 Mtetra
.589 .783 .972 r
.69221 .37316 .69433 .37529 .69892 .37426 .69681 .37215 Mtetra
.575 .779 .976 r
.69681 .37215 .69892 .37426 .70352 .37332 .70142 .37124 Mtetra
.557 .775 .98 r
.70142 .37124 .70352 .37332 .70814 .3725 .70605 .37044 Mtetra
.534 .768 .983 r
.70605 .37044 .70814 .3725 .71278 .3718 .7107 .36978 Mtetra
.504 .758 .987 r
.7107 .36978 .71278 .3718 .71744 .37126 .71536 .3693 Mtetra
.464 .743 .989 r
.71536 .3693 .71744 .37126 .72212 .37093 .72005 .36903 Mtetra
.407 .72 .988 r
.72005 .36903 .72212 .37093 .72683 .37086 .72477 .36903 Mtetra
.324 .681 .978 r
.72477 .36903 .72683 .37086 .73158 .37114 .72953 .3694 Mtetra
.202 .614 .948 r
.72953 .3694 .73158 .37114 .73636 .37188 .73433 .37027 Mtetra
.019 .496 .875 r
.73433 .37027 .73636 .37188 .74121 .37328 .73919 .37182 Mtetra
0 .302 .72 r
.73919 .37182 .74121 .37328 .74614 .37563 .74414 .37439 Mtetra
.513 0 0 r
.74414 .37439 .74614 .37563 .75119 .37947 .74922 .37852 Mtetra
.736 .222 0 r
.74922 .37852 .75119 .37947 .75644 .38579 .75451 .38527 Mtetra
.863 .415 .054 r
.75451 .38527 .75644 .38579 .76207 .39669 .76019 .39687 Mtetra
.926 .538 .209 r
.76019 .39687 .76207 .39669 .7685 .41767 .76671 .41914 Mtetra
.948 .593 .285 r
.76671 .41914 .7685 .41767 .77682 .46236 .77469 .45962 Mtetra
.645 .763 .934 r
.77469 .45962 .77682 .46236 .78168 .46088 .77956 .45814 Mtetra
.978 .68 .354 r
.77956 .45814 .78168 .46088 .76772 .22327 .76573 .22038 Mtetra
.664 .741 .907 r
.76573 .22038 .76772 .22327 .77223 .22171 .77025 .21881 Mtetra
.89 .506 .052 r
.77025 .21881 .77223 .22171 .77893 .24647 .77655 .23898 Mtetra
.732 .424 0 r
.77655 .23898 .77893 .24647 .78543 .2679 .78314 .2616 Mtetra
0 0 .46 r
.78314 .2616 .78543 .2679 .79111 .27884 .78887 .2732 Mtetra
0 .144 .676 r
.78887 .2732 .79111 .27884 .79642 .285 .79421 .27976 Mtetra
.193 .332 .777 r
.79421 .27976 .79642 .285 .80153 .28857 .79935 .2836 Mtetra
.349 .445 .819 r
.79935 .2836 .80153 .28857 .80652 .29055 .80435 .28576 Mtetra
.448 .515 .835 r
.80435 .28576 .80652 .29055 .81143 .29147 .80928 .28681 Mtetra
.515 .56 .84 r
.80928 .28681 .81143 .29147 .81629 .29163 .81414 .28705 Mtetra
.564 .592 .84 r
.81414 .28705 .81629 .29163 .8211 .29119 .81896 .28667 Mtetra
.602 .615 .837 r
.81896 .28667 .8211 .29119 .82587 .29027 .82375 .28578 Mtetra
.633 .633 .833 r
.82375 .28578 .82587 .29027 .83062 .28891 .82849 .28442 Mtetra
.665 .659 .834 r
.19755 .49017 .20003 .49378 .20381 .49232 .20134 .48869 Mtetra
.694 .669 .821 r
.20134 .48869 .20381 .49232 .20764 .49042 .20518 .48676 Mtetra
.721 .676 .806 r
.20518 .48676 .20764 .49042 .21153 .48803 .20906 .48431 Mtetra
.746 .681 .788 r
.20906 .48431 .21153 .48803 .21547 .48504 .21301 .48124 Mtetra
.772 .685 .767 r
.21301 .48124 .21547 .48504 .21948 .48128 .21704 .47737 Mtetra
.798 .687 .743 r
.21704 .47737 .21948 .48128 .22359 .47645 .22117 .47238 Mtetra
.824 .688 .714 r
.22117 .47238 .22359 .47645 .22784 .47002 .22545 .46572 Mtetra
.85 .687 .679 r
.22545 .46572 .22784 .47002 .23232 .46096 .22997 .45632 Mtetra
.876 .685 .641 r
.22997 .45632 .23232 .46096 .23721 .44706 .23492 .44187 Mtetra
.899 .683 .6 r
.23492 .44187 .23721 .44706 .24301 .42254 .24082 .41635 Mtetra
.872 .665 .62 r
.24082 .41635 .24301 .42254 .24856 .40032 .24606 .39792 Mtetra
.664 .741 .907 r
.24606 .39792 .24856 .40032 .25229 .39902 .2498 .39661 Mtetra
.943 .681 .511 r
.2498 .39661 .25229 .39902 .23715 .62399 .23445 .62174 Mtetra
.645 .763 .934 r
.23445 .62174 .23715 .62399 .24114 .62277 .23845 .62051 Mtetra
.934 .71 .575 r
.23845 .62051 .24114 .62277 .2484 .5815 .24546 .5827 Mtetra
.963 .765 .588 r
.24546 .5827 .2484 .5815 .25419 .55752 .25136 .55766 Mtetra
.955 .795 .644 r
.25136 .55766 .25419 .55752 .25912 .54371 .25636 .54326 Mtetra
.939 .82 .701 r
.25636 .54326 .25912 .54371 .26368 .53453 .26096 .53371 Mtetra
.915 .837 .754 r
.26096 .53371 .26368 .53453 .26803 .52784 .26534 .52677 Mtetra
.887 .846 .798 r
.26534 .52677 .26803 .52784 .27226 .52266 .26959 .52141 Mtetra
.859 .849 .832 r
.26959 .52141 .27226 .52266 .27642 .51844 .27376 .51705 Mtetra
.831 .847 .859 r
.27376 .51705 .27642 .51844 .28052 .51489 .27788 .51339 Mtetra
.807 .844 .878 r
.27788 .51339 .28052 .51489 .28459 .5118 .28197 .51022 Mtetra
.785 .839 .893 r
.28197 .51022 .28459 .5118 .28864 .50907 .28603 .50742 Mtetra
.766 .834 .904 r
.28603 .50742 .28864 .50907 .29268 .5066 .29007 .50489 Mtetra
.749 .828 .913 r
.29007 .50489 .29268 .5066 .2967 .50434 .2941 .50258 Mtetra
.735 .823 .919 r
.2941 .50258 .2967 .50434 .30071 .50224 .29812 .50045 Mtetra
.723 .819 .925 r
.29812 .50045 .30071 .50224 .30472 .50028 .30214 .49845 Mtetra
.712 .815 .929 r
.30214 .49845 .30472 .50028 .30873 .49843 .30615 .49657 Mtetra
.703 .811 .932 r
.30615 .49657 .30873 .49843 .31274 .49667 .31016 .49479 Mtetra
.694 .808 .935 r
.31016 .49479 .31274 .49667 .31674 .49499 .31418 .49309 Mtetra
.687 .805 .938 r
.31418 .49309 .31674 .49499 .32075 .49338 .31819 .49146 Mtetra
.68 .802 .94 r
.31819 .49146 .32075 .49338 .32476 .49183 .3222 .4899 Mtetra
.673 .799 .942 r
.3222 .4899 .32476 .49183 .32876 .49034 .32621 .48839 Mtetra
.667 .797 .944 r
.32621 .48839 .32876 .49034 .33278 .4889 .33023 .48694 Mtetra
.661 .795 .946 r
.33023 .48694 .33278 .4889 .33679 .48751 .33425 .48555 Mtetra
.655 .794 .948 r
.33425 .48555 .33679 .48751 .34081 .48617 .33827 .4842 Mtetra
.649 .792 .95 r
.33827 .4842 .34081 .48617 .34483 .48487 .3423 .4829 Mtetra
.643 .79 .953 r
.3423 .4829 .34483 .48487 .34886 .48362 .34633 .48164 Mtetra
.637 .789 .955 r
.34633 .48164 .34886 .48362 .35288 .48241 .35036 .48044 Mtetra
.63 .787 .957 r
.35036 .48044 .35288 .48241 .35692 .48126 .35439 .47929 Mtetra
.622 .786 .96 r
.35439 .47929 .35692 .48126 .36095 .48016 .35843 .4782 Mtetra
.613 .784 .963 r
.35843 .4782 .36095 .48016 .36499 .47912 .36248 .47717 Mtetra
.602 .782 .967 r
.36248 .47717 .36499 .47912 .36903 .47815 .36652 .47621 Mtetra
.59 .779 .97 r
.36652 .47621 .36903 .47815 .37308 .47725 .37057 .47532 Mtetra
.575 .776 .974 r
.37057 .47532 .37308 .47725 .37713 .47644 .37463 .47453 Mtetra
.556 .772 .979 r
.37463 .47453 .37713 .47644 .38118 .47573 .37868 .47385 Mtetra
.531 .765 .983 r
.37868 .47385 .38118 .47573 .38524 .47514 .38274 .47329 Mtetra
.499 .756 .987 r
.38274 .47329 .38524 .47514 .3893 .47471 .3868 .47289 Mtetra
.455 .741 .99 r
.3868 .47289 .3893 .47471 .39335 .47446 .39086 .47269 Mtetra
.392 .716 .988 r
.39086 .47269 .39335 .47446 .39741 .47445 .39492 .47274 Mtetra
.299 .673 .974 r
.39492 .47274 .39741 .47445 .40147 .47475 .39897 .47311 Mtetra
.158 .597 .934 r
.39897 .47311 .40147 .47475 .40552 .47546 .40302 .47391 Mtetra
0 .458 .834 r
.40302 .47391 .40552 .47546 .40956 .47673 .40707 .4753 Mtetra
0 .231 .63 r
.40707 .4753 .40956 .47673 .41359 .47882 .41109 .47754 Mtetra
.61 .052 0 r
.41109 .47754 .41359 .47882 .41759 .48212 .41509 .48105 Mtetra
.794 .297 0 r
.41509 .48105 .41759 .48212 .42155 .48737 .41904 .4866 Mtetra
.884 .462 .186 r
.41904 .4866 .42155 .48737 .42543 .49603 .42291 .49572 Mtetra
.923 .562 .325 r
.42291 .49572 .42543 .49603 .42915 .51151 .42659 .51197 Mtetra
.941 .623 .408 r
.42659 .51197 .42915 .51151 .43245 .54392 .42983 .54599 Mtetra
.884 .524 .359 r
.42983 .54599 .43245 .54392 .43619 .56313 .43368 .5607 Mtetra
.645 .763 .934 r
.43368 .5607 .43619 .56313 .4405 .56181 .438 .55938 Mtetra
.962 .693 .481 r
.438 .55938 .4405 .56181 .45027 .33014 .44795 .32755 Mtetra
.664 .741 .907 r
.44795 .32755 .45027 .33014 .45429 .32905 .45198 .32614 Mtetra
.962 .639 .353 r
.45198 .32614 .45429 .32905 .45759 .36247 .45533 .3566 Mtetra
.904 .559 .085 r
.45533 .3566 .45759 .36247 .46134 .37815 .45905 .37301 Mtetra
.666 .31 0 r
.45905 .37301 .46134 .37815 .46527 .38674 .46296 .38203 Mtetra
0 .041 .611 r
.46296 .38203 .46527 .38674 .4693 .39178 .46698 .38734 Mtetra
.094 .306 .784 r
.46698 .38734 .4693 .39178 .47338 .39475 .47105 .39051 Mtetra
.309 .453 .843 r
.47105 .39051 .47338 .39475 .47749 .39641 .47517 .39229 Mtetra
.436 .535 .859 r
.47517 .39229 .47749 .39641 .48164 .39715 .47931 .39312 Mtetra
.517 .583 .861 r
.47931 .39312 .48164 .39715 .4858 .3972 .48348 .39323 Mtetra
.573 .615 .856 r
.48348 .39323 .4858 .3972 .48998 .39671 .48766 .39277 Mtetra
.615 .637 .849 r
.48766 .39277 .48998 .39671 .49417 .39574 .49185 .39182 Mtetra
.65 .653 .84 r
.49185 .39182 .49417 .39574 .49838 .39434 .49606 .39042 Mtetra
.68 .666 .83 r
.49606 .39042 .49838 .39434 .50259 .39251 .50027 .38856 Mtetra
.707 .676 .817 r
.50027 .38856 .50259 .39251 .50681 .3902 .5045 .3862 Mtetra
.735 .684 .802 r
.5045 .3862 .50681 .3902 .51104 .38734 .50873 .38328 Mtetra
.763 .691 .783 r
.50873 .38328 .51104 .38734 .51527 .38379 .51297 .37963 Mtetra
.792 .696 .76 r
.51297 .37963 .51527 .38379 .51951 .37932 .51721 .37502 Mtetra
.823 .701 .73 r
.51721 .37502 .51951 .37932 .52374 .37352 .52145 .36902 Mtetra
.855 .703 .693 r
.52145 .36902 .52374 .37352 .52797 .36564 .52568 .36086 Mtetra
.887 .702 .647 r
.52568 .36086 .52797 .36564 .53218 .35418 .5299 .34896 Mtetra
.917 .699 .592 r
.5299 .34896 .53218 .35418 .53634 .33558 .53407 .32961 Mtetra
.937 .692 .542 r
.53407 .32961 .53634 .33558 .54037 .29911 .53814 .29611 Mtetra
.662 .715 .887 r
.53814 .29611 .54037 .29911 .54454 .29734 .54231 .29466 Mtetra
.97 .679 .418 r
.54231 .29466 .54454 .29734 .55049 .52818 .5481 .52564 Mtetra
.645 .763 .934 r
.5481 .52564 .55049 .52818 .55498 .52681 .5526 .52427 Mtetra
.954 .757 .598 r
.5526 .52427 .55498 .52681 .55926 .50467 .55695 .50667 Mtetra
.993 .762 .481 r
.55695 .50667 .55926 .50467 .56334 .46914 .56104 .46951 Mtetra
.992 .805 .554 r
.56104 .46951 .56334 .46914 .56756 .45072 .56527 .4503 Mtetra
.979 .843 .636 r
.56527 .4503 .56756 .45072 .57184 .43918 .56956 .43829 Mtetra
.955 .868 .713 r
.56956 .43829 .57184 .43918 .57615 .43109 .57388 .42989 Mtetra
.923 .88 .775 r
.57388 .42989 .57615 .43109 .58049 .42496 .57822 .42354 Mtetra
.888 .882 .822 r
.57822 .42354 .58049 .42496 .58484 .42006 .58257 .41848 Mtetra
.854 .877 .856 r
.58257 .41848 .58484 .42006 .5892 .41598 .58695 .41427 Mtetra
.824 .869 .88 r
.58695 .41427 .5892 .41598 .59358 .41247 .59133 .41066 Mtetra
.797 .861 .896 r
.59133 .41066 .59358 .41247 .59797 .40937 .59572 .40748 Mtetra
.775 .852 .908 r
.59572 .40748 .59797 .40937 .60236 .40659 .60012 .40464 Mtetra
.756 .844 .917 r
.60012 .40464 .60236 .40659 .60677 .40404 .60454 .40204 Mtetra
.74 .836 .924 r
.60454 .40204 .60677 .40404 .61119 .40169 .60896 .39964 Mtetra
.727 .829 .929 r
.60896 .39964 .61119 .40169 .61561 .39948 .61339 .39739 Mtetra
.715 .823 .932 r
.61339 .39739 .61561 .39948 .62005 .39741 .61783 .39528 Mtetra
.705 .818 .935 r
.61783 .39528 .62005 .39741 .62449 .39543 .62227 .39328 Mtetra
.696 .814 .938 r
.62227 .39328 .62449 .39543 .62894 .39354 .62673 .39137 Mtetra
.689 .81 .94 r
.62673 .39137 .62894 .39354 .6334 .39173 .63119 .38954 Mtetra
.682 .806 .942 r
.63119 .38954 .6334 .39173 .63787 .38999 .63567 .38778 Mtetra
.675 .803 .943 r
.63567 .38778 .63787 .38999 .64234 .3883 .64015 .38608 Mtetra
.669 .8 .945 r
.64015 .38608 .64234 .3883 .64683 .38667 .64464 .38444 Mtetra
.663 .797 .946 r
.64464 .38444 .64683 .38667 .65132 .3851 .64914 .38285 Mtetra
.658 .795 .948 r
.64914 .38285 .65132 .3851 .65583 .38357 .65365 .38131 Mtetra
.652 .793 .95 r
.65365 .38131 .65583 .38357 .66034 .38208 .65817 .37983 Mtetra
.647 .791 .951 r
.65817 .37983 .66034 .38208 .66486 .38065 .66269 .37839 Mtetra
.641 .789 .953 r
.66269 .37839 .66486 .38065 .66939 .37926 .66723 .377 Mtetra
.635 .787 .955 r
.66723 .377 .66939 .37926 .67393 .37792 .67178 .37566 Mtetra
.628 .785 .957 r
.67178 .37566 .67393 .37792 .67848 .37664 .67634 .37439 Mtetra
.62 .783 .959 r
.67634 .37439 .67848 .37664 .68305 .37541 .68091 .37317 Mtetra
.612 .781 .962 r
.68091 .37317 .68305 .37541 .68762 .37425 .68549 .37201 Mtetra
.602 .778 .965 r
.68549 .37201 .68762 .37425 .69221 .37316 .69008 .37094 Mtetra
.59 .775 .968 r
.69008 .37094 .69221 .37316 .69681 .37215 .69468 .36994 Mtetra
.576 .771 .971 r
.69468 .36994 .69681 .37215 .70142 .37124 .6993 .36905 Mtetra
.558 .766 .975 r
.6993 .36905 .70142 .37124 .70605 .37044 .70394 .36829 Mtetra
.535 .758 .979 r
.70394 .36829 .70605 .37044 .7107 .36978 .7086 .36766 Mtetra
.505 .748 .982 r
.7086 .36766 .7107 .36978 .71536 .3693 .71327 .36722 Mtetra
.465 .732 .985 r
.71327 .36722 .71536 .3693 .72005 .36903 .71797 .367 Mtetra
.408 .708 .984 r
.71797 .367 .72005 .36903 .72477 .36903 .7227 .36707 Mtetra
.327 .668 .975 r
.7227 .36707 .72477 .36903 .72953 .3694 .72747 .36752 Mtetra
.205 .601 .947 r
.72747 .36752 .72953 .3694 .73433 .37027 .73228 .36848 Mtetra
.024 .484 .878 r
.73228 .36848 .73433 .37027 .73919 .37182 .73716 .37017 Mtetra
0 .292 .729 r
.73716 .37017 .73919 .37182 .74414 .37439 .74212 .37292 Mtetra
.51 0 0 r
.74212 .37292 .74414 .37439 .74922 .37852 .74722 .37731 Mtetra
.736 .231 0 r
.74722 .37731 .74922 .37852 .75451 .38527 .75254 .38444 Mtetra
.866 .423 .044 r
.75254 .38444 .75451 .38527 .76019 .39687 .75826 .39665 Mtetra
.929 .544 .202 r
.75826 .39665 .76019 .39687 .76671 .41914 .76486 .42002 Mtetra
.946 .587 .269 r
.76486 .42002 .76671 .41914 .77469 .45962 .77256 .45688 Mtetra
.645 .763 .934 r
.77256 .45688 .77469 .45962 .77956 .45814 .77743 .45538 Mtetra
.978 .68 .354 r
.77743 .45538 .77956 .45814 .76573 .22038 .76374 .21748 Mtetra
.664 .741 .907 r
.76374 .21748 .76573 .22038 .77025 .21881 .76826 .2159 Mtetra
.855 .456 0 r
.76826 .2159 .77025 .21881 .77655 .23898 .77424 .23213 Mtetra
.784 .46 0 r
.77424 .23213 .77655 .23898 .78314 .2616 .78089 .25577 Mtetra
0 0 .404 r
.78089 .25577 .78314 .2616 .78887 .2732 .78667 .26792 Mtetra
0 .099 .65 r
.78667 .26792 .78887 .2732 .79421 .27976 .79203 .27484 Mtetra
.136 .31 .776 r
.79203 .27484 .79421 .27976 .79935 .2836 .79719 .2789 Mtetra
.315 .438 .827 r
.79719 .2789 .79935 .2836 .80435 .28576 .80221 .28122 Mtetra
.428 .516 .847 r
.80221 .28122 .80435 .28576 .80928 .28681 .80715 .28238 Mtetra
.504 .567 .853 r
.80715 .28238 .80928 .28681 .81414 .28705 .81202 .2827 Mtetra
.558 .601 .852 r
.81202 .2827 .81414 .28705 .81896 .28667 .81685 .28237 Mtetra
.6 .626 .849 r
.81685 .28237 .81896 .28667 .82375 .28578 .82164 .2815 Mtetra
.634 .645 .844 r
.82164 .2815 .82375 .28578 .82849 .28442 .82639 .28015 Mtetra
.669 .673 .845 r
.19505 .48677 .19755 .49017 .20134 .48869 .19884 .48528 Mtetra
.7 .682 .83 r
.19884 .48528 .20134 .48869 .20518 .48676 .20268 .48332 Mtetra
.728 .689 .813 r
.20268 .48332 .20518 .48676 .20906 .48431 .20658 .48082 Mtetra
.754 .694 .794 r
.20658 .48082 .20906 .48431 .21301 .48124 .21054 .47769 Mtetra
.781 .697 .772 r
.21054 .47769 .21301 .48124 .21704 .47737 .21458 .47372 Mtetra
.807 .699 .745 r
.21458 .47372 .21704 .47737 .22117 .47238 .21872 .4686 Mtetra
.833 .698 .715 r
.21872 .4686 .22117 .47238 .22545 .46572 .22302 .46174 Mtetra
.859 .696 .679 r
.22302 .46174 .22545 .46572 .22997 .45632 .22758 .45205 Mtetra
.883 .692 .639 r
.22758 .45205 .22997 .45632 .23492 .44187 .23258 .43715 Mtetra
.905 .688 .598 r
.23258 .43715 .23492 .44187 .24082 .41635 .23858 .4108 Mtetra
.868 .67 .633 r
.23858 .4108 .24082 .41635 .24606 .39792 .24355 .39551 Mtetra
.664 .741 .907 r
.24355 .39551 .24606 .39792 .2498 .39661 .2473 .3942 Mtetra
.943 .681 .511 r
.2473 .3942 .2498 .39661 .23445 .62174 .23175 .61947 Mtetra
.645 .763 .934 r
.23175 .61947 .23445 .62174 .23845 .62051 .23576 .61824 Mtetra
.934 .712 .579 r
.23576 .61824 .23845 .62051 .24546 .5827 .24256 .58332 Mtetra
.957 .755 .588 r
.24256 .58332 .24546 .5827 .25136 .55766 .24856 .55738 Mtetra
.949 .783 .641 r
.24856 .55738 .25136 .55766 .25636 .54326 .25361 .54249 Mtetra
.933 .805 .696 r
.25361 .54249 .25636 .54326 .26096 .53371 .25825 .53263 Mtetra
.91 .821 .747 r
.25825 .53263 .26096 .53371 .26534 .52677 .26265 .52549 Mtetra
.884 .831 .789 r
.26265 .52549 .26534 .52677 .26959 .52141 .26692 .51997 Mtetra
.857 .834 .823 r
.26692 .51997 .26959 .52141 .27376 .51705 .27111 .5155 Mtetra
.831 .834 .849 r
.27111 .5155 .27376 .51705 .27788 .51339 .27525 .51174 Mtetra
.807 .831 .869 r
.27525 .51174 .27788 .51339 .28197 .51022 .27934 .5085 Mtetra
.785 .827 .885 r
.27934 .5085 .28197 .51022 .28603 .50742 .28341 .50564 Mtetra
.767 .823 .896 r
.28341 .50564 .28603 .50742 .29007 .50489 .28746 .50307 Mtetra
.751 .818 .905 r
.28746 .50307 .29007 .50489 .2941 .50258 .2915 .50072 Mtetra
.737 .814 .912 r
.2915 .50072 .2941 .50258 .29812 .50045 .29553 .49855 Mtetra
.724 .81 .918 r
.29553 .49855 .29812 .50045 .30214 .49845 .29955 .49652 Mtetra
.714 .806 .922 r
.29955 .49652 .30214 .49845 .30615 .49657 .30357 .49462 Mtetra
.704 .803 .926 r
.30357 .49462 .30615 .49657 .31016 .49479 .30759 .49281 Mtetra
.696 .8 .93 r
.30759 .49281 .31016 .49479 .31418 .49309 .31161 .49109 Mtetra
.688 .797 .932 r
.31161 .49109 .31418 .49309 .31819 .49146 .31562 .48945 Mtetra
.681 .795 .935 r
.31562 .48945 .31819 .49146 .3222 .4899 .31964 .48788 Mtetra
.675 .792 .937 r
.31964 .48788 .3222 .4899 .32621 .48839 .32366 .48636 Mtetra
.669 .79 .939 r
.32366 .48636 .32621 .48839 .33023 .48694 .32768 .4849 Mtetra
.663 .788 .942 r
.32768 .4849 .33023 .48694 .33425 .48555 .3317 .4835 Mtetra
.657 .787 .944 r
.3317 .4835 .33425 .48555 .33827 .4842 .33573 .48214 Mtetra
.651 .785 .946 r
.33573 .48214 .33827 .4842 .3423 .4829 .33976 .48084 Mtetra
.644 .783 .948 r
.33976 .48084 .3423 .4829 .34633 .48164 .34379 .47959 Mtetra
.638 .782 .95 r
.34379 .47959 .34633 .48164 .35036 .48044 .34783 .47839 Mtetra
.631 .78 .953 r
.34783 .47839 .35036 .48044 .35439 .47929 .35187 .47724 Mtetra
.623 .778 .956 r
.35187 .47724 .35439 .47929 .35843 .4782 .35591 .47615 Mtetra
.614 .777 .959 r
.35591 .47615 .35843 .4782 .36248 .47717 .35996 .47513 Mtetra
.603 .774 .962 r
.35996 .47513 .36248 .47717 .36652 .47621 .36401 .47417 Mtetra
.591 .771 .966 r
.36401 .47417 .36652 .47621 .37057 .47532 .36806 .4733 Mtetra
.576 .768 .97 r
.36806 .4733 .37057 .47532 .37463 .47453 .37212 .47253 Mtetra
.557 .763 .974 r
.37212 .47253 .37463 .47453 .37868 .47385 .37618 .47186 Mtetra
.533 .756 .979 r
.37618 .47186 .37868 .47385 .38274 .47329 .38024 .47133 Mtetra
.501 .746 .983 r
.38024 .47133 .38274 .47329 .3868 .47289 .3843 .47096 Mtetra
.458 .731 .986 r
.3843 .47096 .3868 .47289 .39086 .47269 .38836 .4708 Mtetra
.396 .706 .984 r
.38836 .4708 .39086 .47269 .39492 .47274 .39242 .47089 Mtetra
.304 .663 .973 r
.39242 .47089 .39492 .47274 .39897 .47311 .39648 .47132 Mtetra
.166 .587 .936 r
.39648 .47132 .39897 .47311 .40302 .47391 .40053 .47219 Mtetra
0 .45 .842 r
.40053 .47219 .40302 .47391 .40707 .4753 .40457 .47368 Mtetra
0 .225 .645 r
.40457 .47368 .40707 .4753 .41109 .47754 .40859 .47605 Mtetra
.61 .059 0 r
.40859 .47605 .41109 .47754 .41509 .48105 .41258 .47973 Mtetra
.8 .307 0 r
.41258 .47973 .41509 .48105 .41904 .4866 .41653 .48554 Mtetra
.891 .471 .18 r
.41653 .48554 .41904 .4866 .42291 .49572 .42038 .49504 Mtetra
.929 .57 .321 r
.42038 .49504 .42291 .49572 .42659 .51197 .42404 .51195 Mtetra
.945 .629 .406 r
.42404 .51195 .42659 .51197 .42983 .54599 .42722 .5473 Mtetra
.87 .483 .305 r
.42722 .5473 .42983 .54599 .43368 .5607 .43117 .55826 Mtetra
.645 .763 .934 r
.43117 .55826 .43368 .5607 .438 .55938 .43549 .55693 Mtetra
.962 .693 .481 r
.43549 .55693 .438 .55938 .44795 .32755 .44562 .32495 Mtetra
.664 .741 .907 r
.44562 .32495 .44795 .32755 .45198 .32614 .44966 .32354 Mtetra
.959 .632 .346 r
.44966 .32354 .45198 .32614 .45533 .3566 .45305 .35128 Mtetra
.925 .576 .134 r
.45305 .35128 .45533 .3566 .45905 .37301 .45674 .36829 Mtetra
.742 .363 0 r
.45674 .36829 .45905 .37301 .46296 .38203 .46065 .37767 Mtetra
0 0 .556 r
.46065 .37767 .46296 .38203 .46698 .38734 .46465 .38321 Mtetra
.017 .275 .774 r
.46465 .38321 .46698 .38734 .47105 .39051 .46872 .38653 Mtetra
.266 .446 .852 r
.46872 .38653 .47105 .39051 .47517 .39229 .47284 .38842 Mtetra
.413 .539 .874 r
.47284 .38842 .47517 .39229 .47931 .39312 .47698 .38932 Mtetra
.505 .592 .875 r
.47698 .38932 .47931 .39312 .48348 .39323 .48114 .38949 Mtetra
.568 .627 .87 r
.48114 .38949 .48348 .39323 .48766 .39277 .48533 .38906 Mtetra
.614 .65 .862 r
.48533 .38906 .48766 .39277 .49185 .39182 .48952 .38812 Mtetra
.652 .667 .852 r
.48952 .38812 .49185 .39182 .49606 .39042 .49373 .38671 Mtetra
.684 .68 .84 r
.49373 .38671 .49606 .39042 .50027 .38856 .49795 .38483 Mtetra
.714 .69 .826 r
.49795 .38483 .50027 .38856 .5045 .3862 .50218 .38244 Mtetra
.743 .698 .809 r
.50218 .38244 .5045 .3862 .50873 .38328 .50642 .37945 Mtetra
.772 .705 .789 r
.50642 .37945 .50873 .38328 .51297 .37963 .51066 .37572 Mtetra
.802 .71 .764 r
.51066 .37572 .51297 .37963 .51721 .37502 .5149 .371 Mtetra
.834 .713 .732 r
.5149 .371 .51721 .37502 .52145 .36902 .51915 .36484 Mtetra
.866 .714 .692 r
.51915 .36484 .52145 .36902 .52568 .36086 .52339 .35643 Mtetra
.897 .712 .644 r
.52339 .35643 .52568 .36086 .5299 .34896 .52761 .34416 Mtetra
.925 .706 .588 r
.52761 .34416 .5299 .34896 .53407 .32961 .5318 .3242 Mtetra
.938 .697 .547 r
.5318 .3242 .53407 .32961 .53814 .29611 .5359 .29342 Mtetra
.664 .741 .907 r
.5359 .29342 .53814 .29611 .54231 .29466 .54008 .29197 Mtetra
.97 .679 .418 r
.54008 .29197 .54231 .29466 .5481 .52564 .54571 .5231 Mtetra
.645 .763 .934 r
.54571 .5231 .5481 .52564 .5526 .52427 .55021 .52172 Mtetra
.945 .768 .633 r
.55021 .52172 .5526 .52427 .55695 .50667 .55461 .50791 Mtetra
.989 .754 .486 r
.55461 .50791 .55695 .50667 .56104 .46951 .55873 .46939 Mtetra
.987 .793 .557 r
.55873 .46939 .56104 .46951 .56527 .4503 .56297 .44951 Mtetra
.975 .828 .635 r
.56297 .44951 .56527 .4503 .56956 .43829 .56726 .43711 Mtetra
.951 .851 .708 r
.56726 .43711 .56956 .43829 .57388 .42989 .57159 .42844 Mtetra
.92 .863 .768 r
.57159 .42844 .57388 .42989 .57822 .42354 .57594 .42191 Mtetra
.886 .865 .813 r
.57594 .42191 .57822 .42354 .58257 .41848 .5803 .41671 Mtetra
.854 .862 .847 r
.5803 .41671 .58257 .41848 .58695 .41427 .58468 .4124 Mtetra
.824 .856 .871 r
.58468 .4124 .58695 .41427 .59133 .41066 .58907 .4087 Mtetra
.799 .848 .888 r
.58907 .4087 .59133 .41066 .59572 .40748 .59346 .40546 Mtetra
.777 .84 .9 r
.59346 .40546 .59572 .40748 .60012 .40464 .59787 .40256 Mtetra
.758 .833 .91 r
.59787 .40256 .60012 .40464 .60454 .40204 .60229 .39991 Mtetra
.742 .826 .917 r
.60229 .39991 .60454 .40204 .60896 .39964 .60672 .39747 Mtetra
.728 .82 .922 r
.60672 .39747 .60896 .39964 .61339 .39739 .61115 .3952 Mtetra
.717 .815 .926 r
.61115 .3952 .61339 .39739 .61783 .39528 .6156 .39306 Mtetra
.707 .81 .929 r
.6156 .39306 .61783 .39528 .62227 .39328 .62005 .39103 Mtetra
.698 .806 .932 r
.62005 .39103 .62227 .39328 .62673 .39137 .62451 .3891 Mtetra
.69 .802 .934 r
.62451 .3891 .62673 .39137 .63119 .38954 .62898 .38725 Mtetra
.683 .799 .936 r
.62898 .38725 .63119 .38954 .63567 .38778 .63346 .38548 Mtetra
.677 .796 .938 r
.63346 .38548 .63567 .38778 .64015 .38608 .63795 .38376 Mtetra
.67 .793 .94 r
.63795 .38376 .64015 .38608 .64464 .38444 .64244 .38211 Mtetra
.665 .79 .942 r
.64244 .38211 .64464 .38444 .64914 .38285 .64695 .38052 Mtetra
.659 .788 .943 r
.64695 .38052 .64914 .38285 .65365 .38131 .65146 .37897 Mtetra
.653 .786 .945 r
.65146 .37897 .65365 .38131 .65817 .37983 .65599 .37748 Mtetra
.648 .784 .947 r
.65599 .37748 .65817 .37983 .66269 .37839 .66052 .37604 Mtetra
.642 .782 .948 r
.66052 .37604 .66269 .37839 .66723 .377 .66506 .37465 Mtetra
.636 .78 .95 r
.66506 .37465 .66723 .377 .67178 .37566 .66961 .37332 Mtetra
.629 .778 .952 r
.66961 .37332 .67178 .37566 .67634 .37439 .67418 .37204 Mtetra
.621 .775 .955 r
.67418 .37204 .67634 .37439 .68091 .37317 .67875 .37083 Mtetra
.613 .773 .957 r
.67875 .37083 .68091 .37317 .68549 .37201 .68334 .36968 Mtetra
.603 .77 .96 r
.68334 .36968 .68549 .37201 .69008 .37094 .68794 .36862 Mtetra
.591 .767 .963 r
.68794 .36862 .69008 .37094 .69468 .36994 .69255 .36764 Mtetra
.577 .762 .966 r
.69255 .36764 .69468 .36994 .6993 .36905 .69718 .36677 Mtetra
.559 .756 .97 r
.69718 .36677 .6993 .36905 .70394 .36829 .70182 .36602 Mtetra
.536 .749 .974 r
.70182 .36602 .70394 .36829 .7086 .36766 .70648 .36542 Mtetra
.507 .738 .977 r
.70648 .36542 .7086 .36766 .71327 .36722 .71117 .36501 Mtetra
.467 .722 .98 r
.71117 .36501 .71327 .36722 .71797 .367 .71587 .36484 Mtetra
.412 .697 .979 r
.71587 .36484 .71797 .367 .7227 .36707 .72061 .36496 Mtetra
.332 .657 .972 r
.72061 .36496 .7227 .36707 .72747 .36752 .72539 .36548 Mtetra
.213 .59 .946 r
.72539 .36548 .72747 .36752 .73228 .36848 .73021 .36653 Mtetra
.036 .476 .881 r
.73021 .36653 .73228 .36848 .73716 .37017 .7351 .36833 Mtetra
0 .287 .74 r
.7351 .36833 .73716 .37017 .74212 .37292 .74008 .37123 Mtetra
.498 0 0 r
.74008 .37123 .74212 .37292 .74722 .37731 .7452 .37583 Mtetra
.732 .234 0 r
.7452 .37583 .74722 .37731 .75254 .38444 .75054 .38327 Mtetra
.867 .428 .032 r
.75054 .38327 .75254 .38444 .75826 .39665 .7563 .39599 Mtetra
.93 .548 .194 r
.7563 .39599 .75826 .39665 .76486 .42002 .76296 .4203 Mtetra
.944 .581 .251 r
.76296 .4203 .76486 .42002 .77256 .45688 .77042 .45412 Mtetra
.645 .763 .934 r
.77042 .45412 .77256 .45688 .77743 .45538 .7753 .45262 Mtetra
.978 .68 .354 r
.7753 .45262 .77743 .45538 .76374 .21748 .76174 .21457 Mtetra
.664 .741 .907 r
.76174 .21457 .76374 .21748 .76826 .2159 .76626 .21299 Mtetra
.801 .387 0 r
.76626 .21299 .76826 .2159 .77424 .23213 .77197 .22593 Mtetra
.825 .488 0 r
.77197 .22593 .77424 .23213 .78089 .25577 .77869 .25042 Mtetra
0 0 .347 r
.77869 .25042 .78089 .25577 .78667 .26792 .78449 .26304 Mtetra
0 .052 .619 r
.78449 .26304 .78667 .26792 .79203 .27484 .78988 .27025 Mtetra
.076 .286 .772 r
.78988 .27025 .79203 .27484 .79719 .2789 .79505 .2745 Mtetra
.278 .432 .836 r
.79505 .2745 .79719 .2789 .80221 .28122 .80008 .27695 Mtetra
.406 .519 .86 r
.80008 .27695 .80221 .28122 .80715 .28238 .80503 .2782 Mtetra
.491 .574 .866 r
.80503 .2782 .80715 .28238 .81202 .2827 .80991 .27858 Mtetra
.552 .611 .866 r
.80991 .27858 .81202 .2827 .81685 .28237 .81475 .27829 Mtetra
.598 .638 .862 r
.81475 .27829 .81685 .28237 .82164 .2815 .81954 .27744 Mtetra
.635 .658 .856 r
.81954 .27744 .82164 .2815 .82639 .28015 .8243 .27609 Mtetra
.672 .688 .856 r
.19252 .48358 .19505 .48677 .19884 .48528 .19631 .48209 Mtetra
.705 .697 .84 r
.19631 .48209 .19884 .48528 .20268 .48332 .20016 .4801 Mtetra
.735 .704 .821 r
.20016 .4801 .20268 .48332 .20658 .48082 .20406 .47757 Mtetra
.762 .708 .801 r
.20406 .47757 .20658 .48082 .21054 .47769 .20803 .47438 Mtetra
.79 .71 .777 r
.20803 .47438 .21054 .47769 .21458 .47372 .21208 .47034 Mtetra
.816 .711 .749 r
.21208 .47034 .21458 .47372 .21872 .4686 .21624 .4651 Mtetra
.842 .709 .716 r
.21624 .4651 .21872 .4686 .22302 .46174 .22056 .4581 Mtetra
.868 .705 .679 r
.22056 .4581 .22302 .46174 .22758 .45205 .22515 .44818 Mtetra
.89 .7 .638 r
.22515 .44818 .22758 .45205 .23258 .43715 .2302 .43291 Mtetra
.91 .693 .596 r
.2302 .43291 .23258 .43715 .23858 .4108 .23627 .40589 Mtetra
.865 .678 .649 r
.23627 .40589 .23858 .4108 .24355 .39551 .24104 .39309 Mtetra
.664 .741 .907 r
.24104 .39309 .24355 .39551 .2473 .3942 .24479 .39178 Mtetra
.943 .681 .511 r
.24479 .39178 .2473 .3942 .23175 .61947 .22904 .6172 Mtetra
.645 .763 .934 r
.22904 .6172 .23175 .61947 .23576 .61824 .23305 .61597 Mtetra
.933 .714 .583 r
.23305 .61597 .23576 .61824 .24256 .58332 .23969 .58333 Mtetra
.952 .746 .589 r
.23969 .58333 .24256 .58332 .24856 .55738 .24578 .55668 Mtetra
.943 .771 .64 r
.24578 .55668 .24856 .55738 .25361 .54249 .25088 .54139 Mtetra
.926 .792 .692 r
.25088 .54139 .25361 .54249 .25825 .53263 .25555 .53129 Mtetra
.905 .807 .741 r
.25555 .53129 .25825 .53263 .26265 .52549 .25998 .52397 Mtetra
.879 .816 .782 r
.25998 .52397 .26265 .52549 .26692 .51997 .26426 .51833 Mtetra
.854 .82 .815 r
.26426 .51833 .26692 .51997 .27111 .5155 .26847 .51377 Mtetra
.829 .82 .841 r
.26847 .51377 .27111 .5155 .27525 .51174 .27261 .50994 Mtetra
.806 .819 .861 r
.27261 .50994 .27525 .51174 .27934 .5085 .27672 .50664 Mtetra
.785 .816 .877 r
.27672 .50664 .27934 .5085 .28341 .50564 .2808 .50373 Mtetra
.767 .812 .889 r
.2808 .50373 .28341 .50564 .28746 .50307 .28485 .50112 Mtetra
.751 .808 .898 r
.28485 .50112 .28746 .50307 .2915 .50072 .2889 .49874 Mtetra
.737 .805 .905 r
.2889 .49874 .2915 .50072 .29553 .49855 .29294 .49654 Mtetra
.725 .801 .911 r
.29294 .49654 .29553 .49855 .29955 .49652 .29697 .49449 Mtetra
.715 .798 .916 r
.29697 .49449 .29955 .49652 .30357 .49462 .30099 .49256 Mtetra
.705 .795 .92 r
.30099 .49256 .30357 .49462 .30759 .49281 .30501 .49074 Mtetra
.697 .792 .924 r
.30501 .49074 .30759 .49281 .31161 .49109 .30903 .48901 Mtetra
.689 .79 .927 r
.30903 .48901 .31161 .49109 .31562 .48945 .31306 .48735 Mtetra
.682 .787 .93 r
.31306 .48735 .31562 .48945 .31964 .48788 .31708 .48577 Mtetra
.676 .785 .932 r
.31708 .48577 .31964 .48788 .32366 .48636 .3211 .48424 Mtetra
.669 .783 .934 r
.3211 .48424 .32366 .48636 .32768 .4849 .32513 .48278 Mtetra
.663 .781 .937 r
.32513 .48278 .32768 .4849 .3317 .4835 .32915 .48137 Mtetra
.657 .78 .939 r
.32915 .48137 .3317 .4835 .33573 .48214 .33319 .48001 Mtetra
.651 .778 .941 r
.33319 .48001 .33573 .48214 .33976 .48084 .33722 .4787 Mtetra
.645 .776 .943 r
.33722 .4787 .33976 .48084 .34379 .47959 .34126 .47745 Mtetra
.639 .775 .946 r
.34126 .47745 .34379 .47959 .34783 .47839 .3453 .47624 Mtetra
.632 .773 .948 r
.3453 .47624 .34783 .47839 .35187 .47724 .34934 .4751 Mtetra
.624 .771 .951 r
.34934 .4751 .35187 .47724 .35591 .47615 .35339 .47401 Mtetra
.615 .769 .954 r
.35339 .47401 .35591 .47615 .35996 .47513 .35744 .47299 Mtetra
.604 .766 .957 r
.35744 .47299 .35996 .47513 .36401 .47417 .36149 .47205 Mtetra
.592 .763 .961 r
.36149 .47205 .36401 .47417 .36806 .4733 .36555 .47119 Mtetra
.577 .759 .965 r
.36555 .47119 .36806 .4733 .37212 .47253 .3696 .47042 Mtetra
.559 .754 .969 r
.3696 .47042 .37212 .47253 .37618 .47186 .37367 .46977 Mtetra
.535 .747 .973 r
.37367 .46977 .37618 .47186 .38024 .47133 .37773 .46926 Mtetra
.504 .737 .978 r
.37773 .46926 .38024 .47133 .3843 .47096 .38179 .46892 Mtetra
.462 .721 .981 r
.38179 .46892 .3843 .47096 .38836 .4708 .38586 .46878 Mtetra
.401 .696 .98 r
.38586 .46878 .38836 .4708 .39242 .47089 .38992 .46891 Mtetra
.313 .654 .971 r
.38992 .46891 .39242 .47089 .39648 .47132 .39398 .46938 Mtetra
.178 .58 .938 r
.39398 .46938 .39648 .47132 .40053 .47219 .39803 .47032 Mtetra
0 .447 .852 r
.39803 .47032 .40053 .47219 .40457 .47368 .40207 .47188 Mtetra
0 .226 .664 r
.40207 .47188 .40457 .47368 .40859 .47605 .40609 .47435 Mtetra
.602 .059 0 r
.40609 .47435 .40859 .47605 .41258 .47973 .41008 .47817 Mtetra
.801 .312 0 r
.41008 .47817 .41258 .47973 .41653 .48554 .41402 .48417 Mtetra
.896 .478 .171 r
.41402 .48417 .41653 .48554 .42038 .49504 .41785 .49398 Mtetra
.934 .576 .316 r
.41785 .49398 .42038 .49504 .42404 .51195 .42149 .51141 Mtetra
.948 .633 .403 r
.42149 .51141 .42404 .51195 .42722 .5473 .42462 .54784 Mtetra
.846 .419 .215 r
.42462 .54784 .42722 .5473 .43117 .55826 .42865 .55581 Mtetra
.645 .763 .934 r
.42865 .55581 .43117 .55826 .43549 .55693 .43298 .55448 Mtetra
.962 .693 .481 r
.43298 .55448 .43549 .55693 .44562 .32495 .44329 .32234 Mtetra
.664 .741 .907 r
.44329 .32234 .44562 .32495 .44966 .32354 .44734 .32093 Mtetra
.958 .626 .335 r
.44734 .32093 .44966 .32354 .45305 .35128 .45075 .34652 Mtetra
.938 .586 .175 r
.45075 .34652 .45305 .35128 .45674 .36829 .45443 .36401 Mtetra
.798 .403 0 r
.45443 .36401 .45674 .36829 .46065 .37767 .45831 .37368 Mtetra
0 0 .493 r
.45831 .37368 .46065 .37767 .46465 .38321 .46232 .3794 Mtetra
0 .24 .756 r
.46232 .3794 .46465 .38321 .46872 .38653 .46638 .38284 Mtetra
.218 .437 .86 r
.46638 .38284 .46872 .38653 .47284 .38842 .47049 .38481 Mtetra
.388 .543 .889 r
.47049 .38481 .47284 .38842 .47698 .38932 .47464 .38577 Mtetra
.492 .603 .891 r
.47464 .38577 .47698 .38932 .48114 .38949 .4788 .38597 Mtetra
.562 .64 .885 r
.4788 .38597 .48114 .38949 .48533 .38906 .48299 .38557 Mtetra
.613 .664 .876 r
.48299 .38557 .48533 .38906 .48952 .38812 .48719 .38464 Mtetra
.654 .682 .864 r
.48719 .38464 .48952 .38812 .49373 .38671 .4914 .38322 Mtetra
.689 .695 .851 r
.4914 .38322 .49373 .38671 .49795 .38483 .49562 .38133 Mtetra
.72 .705 .836 r
.49562 .38133 .49795 .38483 .50218 .38244 .49985 .3789 Mtetra
.751 .714 .817 r
.49985 .3789 .50218 .38244 .50642 .37945 .50409 .37587 Mtetra
.781 .72 .795 r
.50409 .37587 .50642 .37945 .51066 .37572 .50834 .37208 Mtetra
.812 .725 .768 r
.50834 .37208 .51066 .37572 .5149 .371 .51259 .36726 Mtetra
.844 .727 .734 r
.51259 .36726 .5149 .371 .51915 .36484 .51684 .36096 Mtetra
.876 .726 .692 r
.51684 .36096 .51915 .36484 .52339 .35643 .52109 .35237 Mtetra
.906 .722 .642 r
.52109 .35237 .52339 .35643 .52761 .34416 .52533 .33981 Mtetra
.932 .713 .584 r
.52533 .33981 .52761 .34416 .5318 .3242 .52953 .31935 Mtetra
.941 .704 .551 r
.52953 .31935 .5318 .3242 .5359 .29342 .53366 .29073 Mtetra
.664 .741 .907 r
.53366 .29073 .5359 .29342 .54008 .29197 .53784 .28927 Mtetra
.97 .679 .418 r
.53784 .28927 .54008 .29197 .54571 .5231 .54331 .52055 Mtetra
.645 .763 .934 r
.54331 .52055 .54571 .5231 .55021 .52172 .54781 .51916 Mtetra
.931 .78 .672 r
.54781 .51916 .55021 .52172 .55461 .50791 .55225 .50836 Mtetra
.985 .746 .491 r
.55225 .50836 .55461 .50791 .55873 .46939 .55639 .46876 Mtetra
.982 .782 .56 r
.55639 .46876 .55873 .46939 .56297 .44951 .56065 .44834 Mtetra
.969 .814 .635 r
.56065 .44834 .56297 .44951 .56726 .43711 .56496 .43562 Mtetra
.945 .835 .704 r
.56496 .43562 .56726 .43711 .57159 .42844 .56929 .42674 Mtetra
.915 .846 .761 r
.56929 .42674 .57159 .42844 .57594 .42191 .57365 .42006 Mtetra
.883 .849 .805 r
.57365 .42006 .57594 .42191 .5803 .41671 .57802 .41475 Mtetra
.852 .847 .838 r
.57802 .41475 .5803 .41671 .58468 .4124 .5824 .41035 Mtetra
.823 .842 .862 r
.5824 .41035 .58468 .4124 .58907 .4087 .58679 .4066 Mtetra
.798 .835 .88 r
.58679 .4066 .58907 .4087 .59346 .40546 .5912 .4033 Mtetra
.777 .829 .893 r
.5912 .4033 .59346 .40546 .59787 .40256 .59561 .40035 Mtetra
.758 .822 .902 r
.59561 .40035 .59787 .40256 .60229 .39991 .60004 .39767 Mtetra
.743 .816 .91 r
.60004 .39767 .60229 .39991 .60672 .39747 .60447 .3952 Mtetra
.729 .811 .915 r
.60447 .3952 .60672 .39747 .61115 .3952 .60891 .39289 Mtetra
.718 .806 .92 r
.60891 .39289 .61115 .3952 .6156 .39306 .61336 .39073 Mtetra
.708 .802 .923 r
.61336 .39073 .6156 .39306 .62005 .39103 .61782 .38868 Mtetra
.699 .798 .926 r
.61782 .38868 .62005 .39103 .62451 .3891 .62228 .38674 Mtetra
.691 .794 .929 r
.62228 .38674 .62451 .3891 .62898 .38725 .62676 .38487 Mtetra
.684 .791 .931 r
.62676 .38487 .62898 .38725 .63346 .38548 .63124 .38308 Mtetra
.678 .788 .933 r
.63124 .38308 .63346 .38548 .63795 .38376 .63573 .38136 Mtetra
.671 .786 .935 r
.63573 .38136 .63795 .38376 .64244 .38211 .64024 .3797 Mtetra
.666 .783 .937 r
.64024 .3797 .64244 .38211 .64695 .38052 .64475 .3781 Mtetra
.66 .781 .938 r
.64475 .3781 .64695 .38052 .65146 .37897 .64927 .37655 Mtetra
.654 .779 .94 r
.64927 .37655 .65146 .37897 .65599 .37748 .65379 .37505 Mtetra
.649 .777 .942 r
.65379 .37505 .65599 .37748 .66052 .37604 .65833 .37361 Mtetra
.643 .775 .943 r
.65833 .37361 .66052 .37604 .66506 .37465 .66288 .37222 Mtetra
.637 .773 .945 r
.66288 .37222 .66506 .37465 .66961 .37332 .66744 .37088 Mtetra
.63 .77 .947 r
.66744 .37088 .66961 .37332 .67418 .37204 .67201 .36961 Mtetra
.622 .768 .95 r
.67201 .36961 .67418 .37204 .67875 .37083 .67659 .3684 Mtetra
.614 .765 .952 r
.67659 .3684 .67875 .37083 .68334 .36968 .68118 .36726 Mtetra
.604 .762 .955 r
.68118 .36726 .68334 .36968 .68794 .36862 .68579 .3662 Mtetra
.592 .758 .958 r
.68579 .3662 .68794 .36862 .69255 .36764 .6904 .36523 Mtetra
.578 .754 .961 r
.6904 .36523 .69255 .36764 .69718 .36677 .69504 .36437 Mtetra
.561 .747 .965 r
.69504 .36437 .69718 .36677 .70182 .36602 .69969 .36364 Mtetra
.538 .739 .968 r
.69969 .36364 .70182 .36602 .70648 .36542 .70436 .36307 Mtetra
.51 .728 .972 r
.70436 .36307 .70648 .36542 .71117 .36501 .70905 .36268 Mtetra
.471 .711 .974 r
.70905 .36268 .71117 .36501 .71587 .36484 .71376 .36254 Mtetra
.417 .687 .974 r
.71376 .36254 .71587 .36484 .72061 .36496 .71851 .3627 Mtetra
.34 .647 .967 r
.71851 .3627 .72061 .36496 .72539 .36548 .72329 .36327 Mtetra
.225 .582 .944 r
.72329 .36327 .72539 .36548 .73021 .36653 .72812 .36439 Mtetra
.053 .471 .885 r
.72812 .36439 .73021 .36653 .7351 .36833 .73302 .36628 Mtetra
0 .287 .753 r
.73302 .36628 .7351 .36833 .74008 .37123 .73801 .3693 Mtetra
0 .031 .52 r
.73801 .3693 .74008 .37123 .7452 .37583 .74315 .37407 Mtetra
.722 .233 0 r
.74315 .37407 .7452 .37583 .75054 .38327 .74851 .38177 Mtetra
.865 .43 .016 r
.74851 .38177 .75054 .38327 .7563 .39599 .7543 .39488 Mtetra
.931 .552 .184 r
.7543 .39488 .7563 .39599 .76296 .4203 .76101 .41994 Mtetra
.942 .574 .23 r
.76101 .41994 .76296 .4203 .77042 .45412 .76828 .45135 Mtetra
.645 .763 .934 r
.76828 .45135 .77042 .45412 .7753 .45262 .77316 .44985 Mtetra
.978 .68 .354 r
.77316 .44985 .7753 .45262 .76174 .21457 .75973 .21165 Mtetra
.664 .741 .907 r
.75973 .21165 .76174 .21457 .76626 .21299 .76426 .21006 Mtetra
.725 .298 0 r
.76426 .21006 .76626 .21299 .77197 .22593 .76976 .22041 Mtetra
.856 .509 0 r
.76976 .22041 .77197 .22593 .77869 .25042 .77651 .24558 Mtetra
0 0 .29 r
.77651 .24558 .77869 .25042 .78449 .26304 .78234 .25857 Mtetra
0 .006 .582 r
.78234 .25857 .78449 .26304 .78988 .27025 .78775 .266 Mtetra
.012 .261 .764 r
.78775 .266 .78988 .27025 .79505 .2745 .79293 .2704 Mtetra
.238 .425 .844 r
.79293 .2704 .79505 .2745 .80008 .27695 .79798 .27296 Mtetra
.383 .522 .873 r
.79798 .27296 .80008 .27695 .80503 .2782 .80294 .27428 Mtetra
.478 .583 .881 r
.80294 .27428 .80503 .2782 .80991 .27858 .80783 .2747 Mtetra
.545 .623 .881 r
.80783 .2747 .80991 .27858 .81475 .27829 .81267 .27444 Mtetra
.595 .652 .876 r
.81267 .27444 .81475 .27829 .81954 .27744 .81747 .27361 Mtetra
.636 .673 .868 r
.81747 .27361 .81954 .27744 .8243 .27609 .82223 .27226 Mtetra
.676 .704 .869 r
.18996 .48062 .19252 .48358 .19631 .48209 .19376 .47912 Mtetra
.71 .713 .851 r
.19376 .47912 .19631 .48209 .20016 .4801 .19761 .47711 Mtetra
.741 .719 .831 r
.19761 .47711 .20016 .4801 .20406 .47757 .20151 .47456 Mtetra
.77 .723 .808 r
.20151 .47456 .20406 .47757 .20803 .47438 .20549 .47133 Mtetra
.798 .724 .783 r
.20549 .47133 .20803 .47438 .21208 .47034 .20955 .46722 Mtetra
.825 .724 .753 r
.20955 .46722 .21208 .47034 .21624 .4651 .21373 .46191 Mtetra
.851 .721 .718 r
.21373 .46191 .21624 .4651 .22056 .4581 .21807 .45479 Mtetra
.876 .715 .679 r
.21807 .45479 .22056 .4581 .22515 .44818 .22267 .4447 Mtetra
.897 .707 .637 r
.22267 .4447 .22515 .44818 .2302 .43291 .22776 .42916 Mtetra
.915 .698 .595 r
.22776 .42916 .2302 .43291 .23627 .40589 .23391 .40166 Mtetra
.865 .691 .664 r
.23391 .40166 .23627 .40589 .24104 .39309 .23852 .39067 Mtetra
.664 .741 .907 r
.23852 .39067 .24104 .39309 .24479 .39178 .24227 .38936 Mtetra
.943 .681 .511 r
.24227 .38936 .24479 .39178 .22904 .6172 .22632 .61492 Mtetra
.645 .763 .934 r
.22632 .61492 .22904 .6172 .23305 .61597 .23034 .61369 Mtetra
.932 .715 .586 r
.23034 .61369 .23305 .61597 .23969 .58333 .23687 .58272 Mtetra
.946 .737 .59 r
.23687 .58272 .23969 .58333 .24578 .55668 .24302 .55553 Mtetra
.936 .76 .639 r
.24302 .55553 .24578 .55668 .25088 .54139 .24817 .53996 Mtetra
.92 .779 .689 r
.24817 .53996 .25088 .54139 .25555 .53129 .25286 .52967 Mtetra
.899 .793 .736 r
.25286 .52967 .25555 .53129 .25998 .52397 .25731 .52223 Mtetra
.874 .802 .775 r
.25731 .52223 .25998 .52397 .26426 .51833 .26161 .51649 Mtetra
.849 .806 .808 r
.26161 .51649 .26426 .51833 .26847 .51377 .26583 .51186 Mtetra
.825 .807 .834 r
.26583 .51186 .26847 .51377 .27261 .50994 .26998 .50798 Mtetra
.803 .806 .854 r
.26998 .50798 .27261 .50994 .27672 .50664 .2741 .50464 Mtetra
.783 .804 .869 r
.2741 .50464 .27672 .50664 .2808 .50373 .27818 .50169 Mtetra
.766 .801 .881 r
.27818 .50169 .2808 .50373 .28485 .50112 .28225 .49905 Mtetra
.75 .798 .891 r
.28225 .49905 .28485 .50112 .2889 .49874 .2863 .49664 Mtetra
.737 .795 .899 r
.2863 .49664 .2889 .49874 .29294 .49654 .29034 .49442 Mtetra
.725 .792 .905 r
.29034 .49442 .29294 .49654 .29697 .49449 .29438 .49235 Mtetra
.715 .789 .91 r
.29438 .49235 .29697 .49449 .30099 .49256 .29841 .49041 Mtetra
.705 .786 .914 r
.29841 .49041 .30099 .49256 .30501 .49074 .30243 .48857 Mtetra
.697 .784 .918 r
.30243 .48857 .30501 .49074 .30903 .48901 .30646 .48683 Mtetra
.69 .782 .921 r
.30646 .48683 .30903 .48901 .31306 .48735 .31049 .48516 Mtetra
.683 .78 .924 r
.31049 .48516 .31306 .48735 .31708 .48577 .31451 .48357 Mtetra
.676 .778 .927 r
.31451 .48357 .31708 .48577 .3211 .48424 .31854 .48204 Mtetra
.67 .776 .929 r
.31854 .48204 .3211 .48424 .32513 .48278 .32257 .48056 Mtetra
.664 .774 .931 r
.32257 .48056 .32513 .48278 .32915 .48137 .3266 .47915 Mtetra
.658 .773 .934 r
.3266 .47915 .32915 .48137 .33319 .48001 .33064 .47778 Mtetra
.652 .771 .936 r
.33064 .47778 .33319 .48001 .33722 .4787 .33468 .47647 Mtetra
.646 .769 .938 r
.33468 .47647 .33722 .4787 .34126 .47745 .33872 .47522 Mtetra
.64 .767 .941 r
.33872 .47522 .34126 .47745 .3453 .47624 .34276 .47401 Mtetra
.633 .766 .943 r
.34276 .47401 .3453 .47624 .34934 .4751 .34681 .47287 Mtetra
.625 .764 .946 r
.34681 .47287 .34934 .4751 .35339 .47401 .35086 .47178 Mtetra
.616 .761 .949 r
.35086 .47178 .35339 .47401 .35744 .47299 .35491 .47077 Mtetra
.606 .759 .952 r
.35491 .47077 .35744 .47299 .36149 .47205 .35897 .46982 Mtetra
.594 .755 .955 r
.35897 .46982 .36149 .47205 .36555 .47119 .36303 .46897 Mtetra
.579 .751 .959 r
.36303 .46897 .36555 .47119 .3696 .47042 .36709 .46821 Mtetra
.561 .746 .963 r
.36709 .46821 .3696 .47042 .37367 .46977 .37115 .46757 Mtetra
.538 .738 .968 r
.37115 .46757 .37367 .46977 .37773 .46926 .37522 .46708 Mtetra
.508 .727 .972 r
.37522 .46708 .37773 .46926 .38179 .46892 .37929 .46675 Mtetra
.467 .712 .975 r
.37929 .46675 .38179 .46892 .38586 .46878 .38335 .46663 Mtetra
.409 .687 .975 r
.38335 .46663 .38586 .46878 .38992 .46891 .38742 .46679 Mtetra
.324 .646 .968 r
.38742 .46679 .38992 .46891 .39398 .46938 .39148 .46729 Mtetra
.194 .575 .94 r
.39148 .46729 .39398 .46938 .39803 .47032 .39553 .46827 Mtetra
0 .448 .862 r
.39553 .46827 .39803 .47032 .40207 .47188 .39957 .46989 Mtetra
0 .233 .687 r
.39957 .46989 .40207 .47188 .40609 .47435 .40359 .47243 Mtetra
.586 .052 0 r
.40359 .47243 .40609 .47435 .41008 .47817 .40758 .47635 Mtetra
.798 .312 0 r
.40758 .47635 .41008 .47817 .41402 .48417 .41151 .4825 Mtetra
.899 .483 .159 r
.41151 .4825 .41402 .48417 .41785 .49398 .41533 .49254 Mtetra
.938 .582 .31 r
.41533 .49254 .41785 .49398 .42149 .51141 .41895 .51035 Mtetra
.952 .637 .4 r
.41895 .51035 .42149 .51141 .42462 .54784 .42203 .54756 Mtetra
.802 .32 .061 r
.42203 .54756 .42462 .54784 .42865 .55581 .42613 .55335 Mtetra
.645 .763 .934 r
.42613 .55335 .42865 .55581 .43298 .55448 .43045 .55202 Mtetra
.962 .693 .481 r
.43045 .55202 .43298 .55448 .44329 .32234 .44096 .31973 Mtetra
.664 .741 .907 r
.44096 .31973 .44329 .32234 .44734 .32093 .445 .31831 Mtetra
.957 .621 .326 r
.445 .31831 .44734 .32093 .45075 .34652 .44844 .34234 Mtetra
.946 .591 .208 r
.44844 .34234 .45075 .34652 .45443 .36401 .45209 .36018 Mtetra
.838 .433 0 r
.45209 .36018 .45443 .36401 .45831 .37368 .45597 .37005 Mtetra
0 0 .425 r
.45597 .37005 .45831 .37368 .46232 .3794 .45997 .37591 Mtetra
0 .204 .73 r
.45997 .37591 .46232 .3794 .46638 .38284 .46403 .37944 Mtetra
.166 .428 .864 r
.46403 .37944 .46638 .38284 .47049 .38481 .46814 .38147 Mtetra
.36 .549 .903 r
.46814 .38147 .47049 .38481 .47464 .38577 .47229 .38247 Mtetra
.478 .615 .908 r
.47229 .38247 .47464 .38577 .4788 .38597 .47645 .3827 Mtetra
.556 .655 .901 r
.47645 .3827 .4788 .38597 .48299 .38557 .48064 .38231 Mtetra
.612 .68 .89 r
.48064 .38231 .48299 .38557 .48719 .38464 .48484 .38139 Mtetra
.656 .698 .877 r
.48484 .38139 .48719 .38464 .4914 .38322 .48906 .37997 Mtetra
.693 .712 .863 r
.48906 .37997 .4914 .38322 .49562 .38133 .49328 .37806 Mtetra
.726 .722 .846 r
.49328 .37806 .49562 .38133 .49985 .3789 .49752 .37561 Mtetra
.758 .73 .826 r
.49752 .37561 .49985 .3789 .50409 .37587 .50177 .37254 Mtetra
.79 .736 .803 r
.50177 .37254 .50409 .37587 .50834 .37208 .50602 .3687 Mtetra
.822 .74 .773 r
.50602 .3687 .50834 .37208 .51259 .36726 .51027 .36381 Mtetra
.855 .741 .737 r
.51027 .36381 .51259 .36726 .51684 .36096 .51453 .35742 Mtetra
.886 .739 .693 r
.51453 .35742 .51684 .36096 .52109 .35237 .51879 .34868 Mtetra
.915 .732 .64 r
.51879 .34868 .52109 .35237 .52533 .33981 .52304 .3359 Mtetra
.939 .72 .58 r
.52304 .3359 .52533 .33981 .52953 .31935 .52725 .31508 Mtetra
.945 .711 .554 r
.52725 .31508 .52953 .31935 .53366 .29073 .53141 .28803 Mtetra
.664 .741 .907 r
.53141 .28803 .53366 .29073 .53784 .28927 .53559 .28656 Mtetra
.97 .679 .418 r
.53559 .28656 .53784 .28927 .54331 .52055 .5409 .51798 Mtetra
.645 .763 .934 r
.5409 .51798 .54331 .52055 .54781 .51916 .54541 .51659 Mtetra
.913 .79 .712 r
.54541 .51659 .54781 .51916 .55225 .50836 .54988 .508 Mtetra
.981 .739 .497 r
.54988 .508 .55225 .50836 .55639 .46876 .55405 .46758 Mtetra
.976 .772 .563 r
.55405 .46758 .55639 .46876 .56065 .44834 .55832 .44677 Mtetra
.962 .8 .635 r
.55832 .44677 .56065 .44834 .56496 .43562 .56264 .43381 Mtetra
.939 .82 .701 r
.56264 .43381 .56496 .43562 .56929 .42674 .56698 .42478 Mtetra
.91 .831 .756 r
.56698 .42478 .56929 .42674 .57365 .42006 .57135 .41799 Mtetra
.879 .834 .799 r
.57135 .41799 .57365 .42006 .57802 .41475 .57572 .4126 Mtetra
.848 .832 .831 r
.57572 .4126 .57802 .41475 .5824 .41035 .58011 .40814 Mtetra
.821 .828 .854 r
.58011 .40814 .5824 .41035 .58679 .4066 .58451 .40433 Mtetra
.797 .823 .872 r
.58451 .40433 .58679 .4066 .5912 .4033 .58892 .40099 Mtetra
.776 .817 .885 r
.58892 .40099 .5912 .4033 .59561 .40035 .59334 .39801 Mtetra
.758 .811 .895 r
.59334 .39801 .59561 .40035 .60004 .39767 .59777 .3953 Mtetra
.743 .806 .903 r
.59777 .3953 .60004 .39767 .60447 .3952 .60221 .3928 Mtetra
.73 .801 .909 r
.60221 .3928 .60447 .3952 .60891 .39289 .60665 .39048 Mtetra
.718 .797 .913 r
.60665 .39048 .60891 .39289 .61336 .39073 .61111 .3883 Mtetra
.708 .793 .917 r
.61111 .3883 .61336 .39073 .61782 .38868 .61557 .38623 Mtetra
.7 .79 .92 r
.61557 .38623 .61782 .38868 .62228 .38674 .62004 .38427 Mtetra
.692 .786 .923 r
.62004 .38427 .62228 .38674 .62676 .38487 .62452 .3824 Mtetra
.685 .784 .926 r
.62452 .3824 .62676 .38487 .63124 .38308 .62901 .3806 Mtetra
.678 .781 .928 r
.62901 .3806 .63124 .38308 .63573 .38136 .63351 .37886 Mtetra
.672 .778 .93 r
.63351 .37886 .63573 .38136 .64024 .3797 .63802 .3772 Mtetra
.666 .776 .931 r
.63802 .3772 .64024 .3797 .64475 .3781 .64253 .37559 Mtetra
.661 .774 .933 r
.64253 .37559 .64475 .3781 .64927 .37655 .64706 .37403 Mtetra
.655 .772 .935 r
.64706 .37403 .64927 .37655 .65379 .37505 .65159 .37253 Mtetra
.649 .77 .937 r
.65159 .37253 .65379 .37505 .65833 .37361 .65614 .37108 Mtetra
.644 .768 .938 r
.65614 .37108 .65833 .37361 .66288 .37222 .66069 .36969 Mtetra
.637 .765 .94 r
.66069 .36969 .66288 .37222 .66744 .37088 .66525 .36835 Mtetra
.631 .763 .942 r
.66525 .36835 .66744 .37088 .67201 .36961 .66983 .36708 Mtetra
.623 .761 .944 r
.66983 .36708 .67201 .36961 .67659 .3684 .67441 .36587 Mtetra
.615 .758 .947 r
.67441 .36587 .67659 .3684 .68118 .36726 .67901 .36473 Mtetra
.605 .754 .949 r
.67901 .36473 .68118 .36726 .68579 .3662 .68362 .36368 Mtetra
.594 .75 .952 r
.68362 .36368 .68579 .3662 .6904 .36523 .68825 .36272 Mtetra
.58 .745 .955 r
.68825 .36272 .6904 .36523 .69504 .36437 .69288 .36187 Mtetra
.563 .739 .959 r
.69288 .36187 .69504 .36437 .69969 .36364 .69754 .36115 Mtetra
.541 .73 .962 r
.69754 .36115 .69969 .36364 .70436 .36307 .70221 .36058 Mtetra
.513 .718 .965 r
.70221 .36058 .70436 .36307 .70905 .36268 .70691 .36022 Mtetra
.476 .702 .968 r
.70691 .36022 .70905 .36268 .71376 .36254 .71163 .3601 Mtetra
.424 .677 .968 r
.71163 .3601 .71376 .36254 .71851 .3627 .71639 .36029 Mtetra
.35 .638 .962 r
.71639 .36029 .71851 .3627 .72329 .36327 .72118 .3609 Mtetra
.24 .575 .942 r
.72118 .3609 .72329 .36327 .72812 .36439 .72602 .36207 Mtetra
.074 .468 .888 r
.72602 .36207 .72812 .36439 .73302 .36628 .73092 .36402 Mtetra
0 .292 .767 r
.73092 .36402 .73302 .36628 .73801 .3693 .73593 .36713 Mtetra
0 .04 .545 r
.73593 .36713 .73801 .3693 .74315 .37407 .74107 .37203 Mtetra
.707 .227 0 r
.74107 .37203 .74315 .37407 .74851 .38177 .74645 .3799 Mtetra
.859 .429 0 r
.74645 .3799 .74851 .38177 .7543 .39488 .75226 .39331 Mtetra
.93 .553 .173 r
.75226 .39331 .7543 .39488 .76101 .41994 .759 .41892 Mtetra
.939 .569 .207 r
.759 .41892 .76101 .41994 .76828 .45135 .76613 .44858 Mtetra
.645 .763 .934 r
.76613 .44858 .76828 .45135 .77316 .44985 .77101 .44707 Mtetra
.978 .68 .354 r
.77101 .44707 .77316 .44985 .75973 .21165 .75772 .20872 Mtetra
.664 .741 .907 r
.75772 .20872 .75973 .21165 .76426 .21006 .76225 .20713 Mtetra
.632 .2 0 r
.76225 .20713 .76426 .21006 .76976 .22041 .7676 .21559 Mtetra
.88 .524 .034 r
.7676 .21559 .76976 .22041 .77651 .24558 .77438 .24125 Mtetra
.702 .327 0 r
.77438 .24125 .77651 .24558 .78234 .25857 .78023 .25451 Mtetra
0 0 .539 r
.78023 .25451 .78234 .25857 .78775 .266 .78565 .2621 Mtetra
0 .235 .752 r
.78565 .2621 .78775 .266 .79293 .2704 .79084 .26662 Mtetra
.194 .418 .851 r
.79084 .26662 .79293 .2704 .79798 .27296 .7959 .26925 Mtetra
.357 .527 .887 r
.7959 .26925 .79798 .27296 .80294 .27428 .80086 .27062 Mtetra
.464 .593 .897 r
.80086 .27062 .80294 .27428 .80783 .2747 .80576 .27108 Mtetra
.538 .637 .896 r
.80576 .27108 .80783 .2747 .81267 .27444 .8106 .27084 Mtetra
.592 .667 .891 r
.8106 .27084 .81267 .27444 .81747 .27361 .81541 .27001 Mtetra
.636 .689 .882 r
.81541 .27001 .81747 .27361 .82223 .27226 .82017 .26866 Mtetra
.679 .722 .882 r
.18737 .47789 .18996 .48062 .19376 .47912 .19117 .47638 Mtetra
.716 .73 .862 r
.19117 .47638 .19376 .47912 .19761 .47711 .19502 .47436 Mtetra
.748 .736 .841 r
.19502 .47436 .19761 .47711 .20151 .47456 .19894 .47179 Mtetra
.778 .738 .816 r
.19894 .47179 .20151 .47456 .20549 .47133 .20292 .46853 Mtetra
.807 .739 .789 r
.20292 .46853 .20549 .47133 .20955 .46722 .20699 .46439 Mtetra
.834 .737 .757 r
.20699 .46439 .20955 .46722 .21373 .46191 .21118 .45902 Mtetra
.86 .732 .721 r
.21118 .45902 .21373 .46191 .21807 .45479 .21553 .45183 Mtetra
.883 .725 .68 r
.21553 .45183 .21807 .45479 .22267 .4447 .22016 .44163 Mtetra
.904 .715 .637 r
.22016 .44163 .22267 .4447 .22776 .42916 .22528 .42592 Mtetra
.92 .703 .593 r
.22528 .42592 .22776 .42916 .23391 .40166 .23147 .39811 Mtetra
.87 .708 .678 r
.23147 .39811 .23391 .40166 .23852 .39067 .236 .38824 Mtetra
.664 .741 .907 r
.236 .38824 .23852 .39067 .24227 .38936 .23975 .38693 Mtetra
.943 .681 .511 r
.23975 .38693 .24227 .38936 .22632 .61492 .2236 .61264 Mtetra
.645 .763 .934 r
.2236 .61264 .22632 .61492 .23034 .61369 .22762 .6114 Mtetra
.932 .716 .588 r
.22762 .6114 .23034 .61369 .23687 .58272 .23409 .58146 Mtetra
.94 .73 .59 r
.23409 .58146 .23687 .58272 .24302 .55553 .2403 .55393 Mtetra
.929 .75 .638 r
.2403 .55393 .24302 .55553 .24817 .53996 .24548 .53817 Mtetra
.913 .767 .686 r
.24548 .53817 .24817 .53996 .25286 .52967 .25019 .52777 Mtetra
.892 .78 .731 r
.25019 .52777 .25286 .52967 .25731 .52223 .25465 .52024 Mtetra
.868 .789 .77 r
.25465 .52024 .25731 .52223 .26161 .51649 .25897 .51445 Mtetra
.844 .793 .801 r
.25897 .51445 .26161 .51649 .26583 .51186 .26319 .50977 Mtetra
.821 .795 .827 r
.26319 .50977 .26583 .51186 .26998 .50798 .26736 .50585 Mtetra
.8 .794 .847 r
.26736 .50585 .26998 .50798 .2741 .50464 .27148 .50248 Mtetra
.781 .793 .862 r
.27148 .50248 .2741 .50464 .27818 .50169 .27557 .49951 Mtetra
.764 .79 .875 r
.27557 .49951 .27818 .50169 .28225 .49905 .27964 .49685 Mtetra
.749 .788 .884 r
.27964 .49685 .28225 .49905 .2863 .49664 .2837 .49442 Mtetra
.736 .785 .892 r
.2837 .49442 .2863 .49664 .29034 .49442 .28775 .49219 Mtetra
.724 .783 .899 r
.28775 .49219 .29034 .49442 .29438 .49235 .29179 .49011 Mtetra
.714 .78 .904 r
.29179 .49011 .29438 .49235 .29841 .49041 .29582 .48815 Mtetra
.705 .778 .909 r
.29582 .48815 .29841 .49041 .30243 .48857 .29985 .48631 Mtetra
.697 .776 .912 r
.29985 .48631 .30243 .48857 .30646 .48683 .30389 .48455 Mtetra
.69 .774 .916 r
.30389 .48455 .30646 .48683 .31049 .48516 .30792 .48288 Mtetra
.683 .772 .919 r
.30792 .48288 .31049 .48516 .31451 .48357 .31195 .48128 Mtetra
.676 .77 .921 r
.31195 .48128 .31451 .48357 .31854 .48204 .31598 .47974 Mtetra
.67 .769 .924 r
.31598 .47974 .31854 .48204 .32257 .48056 .32001 .47826 Mtetra
.665 .767 .926 r
.32001 .47826 .32257 .48056 .3266 .47915 .32405 .47684 Mtetra
.659 .765 .928 r
.32405 .47684 .3266 .47915 .33064 .47778 .32809 .47547 Mtetra
.653 .764 .931 r
.32809 .47547 .33064 .47778 .33468 .47647 .33213 .47416 Mtetra
.647 .762 .933 r
.33213 .47416 .33468 .47647 .33872 .47522 .33617 .4729 Mtetra
.64 .76 .935 r
.33617 .4729 .33872 .47522 .34276 .47401 .34022 .47169 Mtetra
.633 .758 .938 r
.34022 .47169 .34276 .47401 .34681 .47287 .34427 .47055 Mtetra
.626 .756 .94 r
.34427 .47055 .34681 .47287 .35086 .47178 .34833 .46946 Mtetra
.617 .754 .943 r
.34833 .46946 .35086 .47178 .35491 .47077 .35238 .46844 Mtetra
.607 .751 .946 r
.35238 .46844 .35491 .47077 .35897 .46982 .35644 .4675 Mtetra
.596 .747 .949 r
.35644 .4675 .35897 .46982 .36303 .46897 .36051 .46665 Mtetra
.582 .743 .953 r
.36051 .46665 .36303 .46897 .36709 .46821 .36457 .4659 Mtetra
.564 .737 .957 r
.36457 .4659 .36709 .46821 .37115 .46757 .36864 .46526 Mtetra
.542 .729 .961 r
.36864 .46526 .37115 .46757 .37522 .46708 .37271 .46477 Mtetra
.513 .719 .965 r
.37271 .46477 .37522 .46708 .37929 .46675 .37678 .46445 Mtetra
.473 .703 .969 r
.37678 .46445 .37929 .46675 .38335 .46663 .38085 .46435 Mtetra
.418 .679 .97 r
.38085 .46435 .38335 .46663 .38742 .46679 .38491 .46452 Mtetra
.337 .639 .964 r
.38491 .46452 .38742 .46679 .39148 .46729 .38897 .46505 Mtetra
.214 .572 .94 r
.38897 .46505 .39148 .46729 .39553 .46827 .39303 .46605 Mtetra
.024 .451 .872 r
.39303 .46605 .39553 .46827 .39957 .46989 .39707 .4677 Mtetra
0 .245 .713 r
.39707 .4677 .39957 .46989 .40359 .47243 .40109 .47028 Mtetra
.562 .039 0 r
.40109 .47028 .40359 .47243 .40758 .47635 .40507 .47427 Mtetra
.791 .307 0 r
.40507 .47427 .40758 .47635 .41151 .4825 .409 .48051 Mtetra
.901 .485 .143 r
.409 .48051 .41151 .4825 .41533 .49254 .41282 .49069 Mtetra
.942 .586 .302 r
.41282 .49069 .41533 .49254 .41895 .51035 .41641 .50874 Mtetra
.955 .641 .396 r
.41641 .50874 .41895 .51035 .42203 .54756 .41945 .54646 Mtetra
.708 .172 0 r
.41945 .54646 .42203 .54756 .42613 .55335 .42359 .55089 Mtetra
.645 .763 .934 r
.42359 .55089 .42613 .55335 .43045 .55202 .42792 .54955 Mtetra
.962 .693 .481 r
.42792 .54955 .43045 .55202 .44096 .31973 .43861 .31711 Mtetra
.664 .741 .907 r
.43861 .31711 .44096 .31973 .445 .31831 .44266 .31569 Mtetra
.956 .617 .319 r
.44266 .31569 .445 .31831 .44844 .34234 .44611 .33874 Mtetra
.949 .593 .235 r
.44611 .33874 .44844 .34234 .45209 .36018 .44974 .35681 Mtetra
.865 .453 0 r
.44974 .35681 .45209 .36018 .45597 .37005 .45361 .36681 Mtetra
.626 .18 0 r
.45361 .36681 .45597 .37005 .45997 .37591 .45761 .37275 Mtetra
0 .166 .695 r
.45761 .37275 .45997 .37591 .46403 .37944 .46167 .37633 Mtetra
.11 .418 .865 r
.46167 .37633 .46403 .37944 .46814 .38147 .46578 .37841 Mtetra
.329 .555 .917 r
.46578 .37841 .46814 .38147 .47229 .38247 .46992 .37943 Mtetra
.463 .629 .925 r
.46992 .37943 .47229 .38247 .47645 .3827 .47409 .37967 Mtetra
.549 .671 .918 r
.47409 .37967 .47645 .3827 .48064 .38231 .47828 .37929 Mtetra
.61 .698 .906 r
.47828 .37929 .48064 .38231 .48484 .38139 .48249 .37837 Mtetra
.657 .716 .892 r
.48249 .37837 .48484 .38139 .48906 .37997 .48671 .37695 Mtetra
.697 .73 .876 r
.48671 .37695 .48906 .37997 .49328 .37806 .49094 .37502 Mtetra
.732 .74 .857 r
.49094 .37502 .49328 .37806 .49752 .37561 .49518 .37256 Mtetra
.766 .748 .836 r
.49518 .37256 .49752 .37561 .50177 .37254 .49943 .36947 Mtetra
.799 .753 .811 r
.49943 .36947 .50177 .37254 .50602 .3687 .50369 .36559 Mtetra
.832 .756 .779 r
.50369 .36559 .50602 .3687 .51027 .36381 .50795 .36066 Mtetra
.865 .756 .741 r
.50795 .36066 .51027 .36381 .51453 .35742 .51222 .3542 Mtetra
.896 .751 .694 r
.51222 .3542 .51453 .35742 .51879 .34868 .51648 .34538 Mtetra
.923 .742 .639 r
.51648 .34538 .51879 .34868 .52304 .3359 .52074 .33246 Mtetra
.945 .727 .577 r
.52074 .33246 .52304 .3359 .52725 .31508 .52497 .31141 Mtetra
.95 .719 .555 r
.52497 .31141 .52725 .31508 .53141 .28803 .52916 .28532 Mtetra
.664 .741 .907 r
.52916 .28532 .53141 .28803 .53559 .28656 .53334 .28385 Mtetra
.97 .679 .418 r
.53334 .28385 .53559 .28656 .5409 .51798 .53849 .51542 Mtetra
.645 .763 .934 r
.53849 .51542 .5409 .51798 .54541 .51659 .543 .51402 Mtetra
.896 .796 .742 r
.543 .51402 .54541 .51659 .54988 .508 .54749 .50679 Mtetra
.976 .733 .501 r
.54749 .50679 .54988 .508 .55405 .46758 .55169 .46586 Mtetra
.97 .762 .566 r
.55169 .46586 .55405 .46758 .55832 .44677 .55598 .4448 Mtetra
.955 .788 .635 r
.55598 .4448 .55832 .44677 .56264 .43381 .56031 .43169 Mtetra
.932 .806 .698 r
.56031 .43169 .56264 .43381 .56698 .42478 .56466 .42256 Mtetra
.903 .816 .751 r
.56466 .42256 .56698 .42478 .57135 .41799 .56903 .41569 Mtetra
.873 .819 .792 r
.56903 .41569 .57135 .41799 .57572 .4126 .57342 .41025 Mtetra
.844 .818 .824 r
.57342 .41025 .57572 .4126 .58011 .40814 .57781 .40575 Mtetra
.818 .815 .847 r
.57781 .40575 .58011 .40814 .58451 .40433 .58222 .4019 Mtetra
.794 .81 .865 r
.58222 .4019 .58451 .40433 .58892 .40099 .58664 .39854 Mtetra
.774 .805 .878 r
.58664 .39854 .58892 .40099 .59334 .39801 .59106 .39553 Mtetra
.757 .801 .888 r
.59106 .39553 .59334 .39801 .59777 .3953 .5955 .3928 Mtetra
.742 .796 .896 r
.5955 .3928 .59777 .3953 .60221 .3928 .59994 .39029 Mtetra
.729 .792 .902 r
.59994 .39029 .60221 .3928 .60665 .39048 .60439 .38795 Mtetra
.718 .788 .907 r
.60439 .38795 .60665 .39048 .61111 .3883 .60885 .38575 Mtetra
.708 .784 .911 r
.60885 .38575 .61111 .3883 .61557 .38623 .61332 .38368 Mtetra
.699 .781 .915 r
.61332 .38368 .61557 .38623 .62004 .38427 .6178 .38171 Mtetra
.692 .778 .918 r
.6178 .38171 .62004 .38427 .62452 .3824 .62228 .37982 Mtetra
.685 .776 .92 r
.62228 .37982 .62452 .3824 .62901 .3806 .62678 .37801 Mtetra
.678 .773 .922 r
.62678 .37801 .62901 .3806 .63351 .37886 .63128 .37627 Mtetra
.672 .771 .924 r
.63128 .37627 .63351 .37886 .63802 .3772 .63579 .3746 Mtetra
.667 .769 .926 r
.63579 .3746 .63802 .3772 .64253 .37559 .64031 .37298 Mtetra
.661 .767 .928 r
.64031 .37298 .64253 .37559 .64706 .37403 .64484 .37142 Mtetra
.656 .765 .93 r
.64484 .37142 .64706 .37403 .65159 .37253 .64938 .36992 Mtetra
.65 .763 .931 r
.64938 .36992 .65159 .37253 .65614 .37108 .65393 .36846 Mtetra
.644 .76 .933 r
.65393 .36846 .65614 .37108 .66069 .36969 .65849 .36707 Mtetra
.638 .758 .935 r
.65849 .36707 .66069 .36969 .66525 .36835 .66306 .36573 Mtetra
.632 .756 .937 r
.66306 .36573 .66525 .36835 .66983 .36708 .66764 .36445 Mtetra
.624 .753 .939 r
.66764 .36445 .66983 .36708 .67441 .36587 .67223 .36324 Mtetra
.616 .75 .941 r
.67223 .36324 .67441 .36587 .67901 .36473 .67683 .36211 Mtetra
.607 .746 .944 r
.67683 .36211 .67901 .36473 .68362 .36368 .68145 .36105 Mtetra
.595 .742 .946 r
.68145 .36105 .68362 .36368 .68825 .36272 .68608 .36009 Mtetra
.582 .737 .949 r
.68608 .36009 .68825 .36272 .69288 .36187 .69072 .35925 Mtetra
.565 .73 .952 r
.69072 .35925 .69288 .36187 .69754 .36115 .69538 .35853 Mtetra
.544 .721 .955 r
.69538 .35853 .69754 .36115 .70221 .36058 .70006 .35798 Mtetra
.517 .709 .958 r
.70006 .35798 .70221 .36058 .70691 .36022 .70476 .35762 Mtetra
.482 .693 .961 r
.70476 .35762 .70691 .36022 .71163 .3601 .70949 .35751 Mtetra
.432 .668 .961 r
.70949 .35751 .71163 .3601 .71639 .36029 .71425 .35772 Mtetra
.361 .63 .956 r
.71425 .35772 .71639 .36029 .72118 .3609 .71905 .35835 Mtetra
.257 .57 .938 r
.71905 .35835 .72118 .3609 .72602 .36207 .72389 .35955 Mtetra
.1 .468 .891 r
.72389 .35955 .72602 .36207 .73092 .36402 .72881 .36155 Mtetra
0 .3 .782 r
.72881 .36155 .73092 .36402 .73593 .36713 .73382 .36471 Mtetra
0 .054 .573 r
.73382 .36471 .73593 .36713 .74107 .37203 .73897 .36968 Mtetra
.686 .216 0 r
.73897 .36968 .74107 .37203 .74645 .3799 .74435 .37767 Mtetra
.851 .425 0 r
.74435 .37767 .74645 .3799 .75226 .39331 .75017 .39127 Mtetra
.929 .554 .16 r
.75017 .39127 .75226 .39331 .759 .41892 .75693 .41722 Mtetra
.935 .564 .183 r
.75693 .41722 .759 .41892 .76613 .44858 .76397 .4458 Mtetra
.645 .763 .934 r
.76397 .4458 .76613 .44858 .77101 .44707 .76886 .44429 Mtetra
.978 .68 .354 r
.76886 .44429 .77101 .44707 .75772 .20872 .7557 .20579 Mtetra
.664 .741 .907 r
.7557 .20579 .75772 .20872 .76225 .20713 .76024 .20419 Mtetra
0 0 .435 r
.76024 .20419 .76225 .20713 .7676 .21559 .76549 .21147 Mtetra
.897 .536 .068 r
.76549 .21147 .7676 .21559 .77438 .24125 .77229 .23744 Mtetra
.749 .357 0 r
.77229 .23744 .77438 .24125 .78023 .25451 .77814 .25087 Mtetra
0 0 .493 r
.77814 .25087 .78023 .25451 .78565 .2621 .78357 .25857 Mtetra
0 .208 .734 r
.78357 .25857 .78565 .2621 .79084 .26662 .78877 .26315 Mtetra
.148 .411 .855 r
.78877 .26315 .79084 .26662 .7959 .26925 .79383 .26583 Mtetra
.33 .532 .9 r
.79383 .26583 .7959 .26925 .80086 .27062 .7988 .26723 Mtetra
.448 .605 .913 r
.7988 .26723 .80086 .27062 .80576 .27108 .80371 .26771 Mtetra
.529 .652 .913 r
.80371 .26771 .80576 .27108 .8106 .27084 .80856 .26747 Mtetra
.589 .683 .906 r
.80856 .26747 .8106 .27084 .81541 .27001 .81337 .26665 Mtetra
.636 .707 .897 r
.81337 .26665 .81541 .27001 .82017 .26866 .81814 .26531 Mtetra
.681 .741 .896 r
.18475 .47539 .18737 .47789 .19117 .47638 .18855 .47387 Mtetra
.72 .749 .875 r
.18855 .47387 .19117 .47638 .19502 .47436 .19241 .47185 Mtetra
.754 .753 .851 r
.19241 .47185 .19502 .47436 .19894 .47179 .19633 .46926 Mtetra
.785 .755 .825 r
.19633 .46926 .19894 .47179 .20292 .46853 .20032 .46599 Mtetra
.815 .754 .796 r
.20032 .46599 .20292 .46853 .20699 .46439 .20439 .46184 Mtetra
.842 .751 .763 r
.20439 .46184 .20699 .46439 .21118 .45902 .20859 .45645 Mtetra
.868 .745 .724 r
.20859 .45645 .21118 .45902 .21553 .45183 .21295 .44922 Mtetra
.891 .735 .682 r
.21295 .44922 .21553 .45183 .22016 .44163 .2176 .43897 Mtetra
.91 .723 .637 r
.2176 .43897 .22016 .44163 .22528 .42592 .22274 .42319 Mtetra
.924 .709 .592 r
.22274 .42319 .22528 .42592 .23147 .39811 .22897 .39524 Mtetra
.882 .729 .687 r
.22897 .39524 .23147 .39811 .236 .38824 .23347 .38581 Mtetra
.664 .741 .907 r
.23347 .38581 .236 .38824 .23975 .38693 .23723 .38449 Mtetra
.943 .681 .511 r
.23723 .38449 .23975 .38693 .2236 .61264 .22087 .61035 Mtetra
.645 .763 .934 r
.22087 .61035 .2236 .61264 .22762 .6114 .22489 .60911 Mtetra
.932 .716 .589 r
.22489 .60911 .22762 .6114 .23409 .58146 .23135 .57955 Mtetra
.934 .722 .592 r
.23135 .57955 .23409 .58146 .2403 .55393 .2376 .55188 Mtetra
.923 .74 .638 r
.2376 .55188 .2403 .55393 .24548 .53817 .2428 .53603 Mtetra
.906 .756 .685 r
.2428 .53603 .24548 .53817 .25019 .52777 .24753 .52558 Mtetra
.885 .768 .728 r
.24753 .52558 .25019 .52777 .25465 .52024 .25201 .51802 Mtetra
.862 .776 .765 r
.25201 .51802 .25465 .52024 .25897 .51445 .25633 .5122 Mtetra
.839 .781 .796 r
.25633 .5122 .25897 .51445 .26319 .50977 .26056 .5075 Mtetra
.817 .782 .821 r
.26056 .5075 .26319 .50977 .26736 .50585 .26473 .50356 Mtetra
.796 .782 .84 r
.26473 .50356 .26736 .50585 .27148 .50248 .26886 .50018 Mtetra
.778 .781 .856 r
.26886 .50018 .27148 .50248 .27557 .49951 .27296 .4972 Mtetra
.761 .78 .868 r
.27296 .4972 .27557 .49951 .27964 .49685 .27704 .49452 Mtetra
.747 .778 .878 r
.27704 .49452 .27964 .49685 .2837 .49442 .2811 .49209 Mtetra
.734 .776 .886 r
.2811 .49209 .2837 .49442 .28775 .49219 .28515 .48984 Mtetra
.723 .774 .893 r
.28515 .48984 .28775 .49219 .29179 .49011 .2892 .48775 Mtetra
.713 .772 .898 r
.2892 .48775 .29179 .49011 .29582 .48815 .29324 .48579 Mtetra
.704 .77 .903 r
.29324 .48579 .29582 .48815 .29985 .48631 .29727 .48394 Mtetra
.697 .768 .907 r
.29727 .48394 .29985 .48631 .30389 .48455 .30131 .48218 Mtetra
.689 .766 .91 r
.30131 .48218 .30389 .48455 .30792 .48288 .30534 .4805 Mtetra
.683 .764 .913 r
.30534 .4805 .30792 .48288 .31195 .48128 .30938 .47889 Mtetra
.676 .763 .916 r
.30938 .47889 .31195 .48128 .31598 .47974 .31341 .47735 Mtetra
.67 .761 .919 r
.31341 .47735 .31598 .47974 .32001 .47826 .31745 .47587 Mtetra
.665 .76 .921 r
.31745 .47587 .32001 .47826 .32405 .47684 .32149 .47444 Mtetra
.659 .758 .923 r
.32149 .47444 .32405 .47684 .32809 .47547 .32553 .47307 Mtetra
.653 .757 .925 r
.32553 .47307 .32809 .47547 .33213 .47416 .32958 .47175 Mtetra
.647 .755 .928 r
.32958 .47175 .33213 .47416 .33617 .4729 .33363 .47049 Mtetra
.641 .753 .93 r
.33363 .47049 .33617 .4729 .34022 .47169 .33768 .46928 Mtetra
.634 .751 .932 r
.33768 .46928 .34022 .47169 .34427 .47055 .34173 .46813 Mtetra
.627 .749 .935 r
.34173 .46813 .34427 .47055 .34833 .46946 .34579 .46704 Mtetra
.619 .746 .937 r
.34579 .46704 .34833 .46946 .35238 .46844 .34985 .46603 Mtetra
.609 .743 .94 r
.34985 .46603 .35238 .46844 .35644 .4675 .35392 .46508 Mtetra
.598 .74 .943 r
.35392 .46508 .35644 .4675 .36051 .46665 .35798 .46423 Mtetra
.584 .735 .947 r
.35798 .46423 .36051 .46665 .36457 .4659 .36205 .46348 Mtetra
.567 .729 .951 r
.36205 .46348 .36457 .4659 .36864 .46526 .36612 .46284 Mtetra
.546 .721 .955 r
.36612 .46284 .36864 .46526 .37271 .46477 .37019 .46235 Mtetra
.518 .71 .959 r
.37019 .46235 .37271 .46477 .37678 .46445 .37427 .46203 Mtetra
.481 .694 .962 r
.37427 .46203 .37678 .46445 .38085 .46435 .37834 .46193 Mtetra
.429 .671 .963 r
.37834 .46193 .38085 .46435 .38491 .46452 .38241 .46211 Mtetra
.353 .633 .959 r
.38241 .46211 .38491 .46452 .38897 .46505 .38647 .46264 Mtetra
.237 .57 .939 r
.38647 .46264 .38897 .46505 .39303 .46605 .39053 .46365 Mtetra
.057 .457 .882 r
.39053 .46365 .39303 .46605 .39707 .4677 .39457 .46531 Mtetra
0 .262 .739 r
.39457 .46531 .39707 .4677 .40109 .47028 .39859 .46791 Mtetra
.528 .019 0 r
.39859 .46791 .40109 .47028 .40507 .47427 .40257 .47193 Mtetra
.777 .297 0 r
.40257 .47193 .40507 .47427 .409 .48051 .40649 .4782 Mtetra
.9 .484 .123 r
.40649 .4782 .409 .48051 .41282 .49069 .41031 .48843 Mtetra
.945 .589 .291 r
.41031 .48843 .41282 .49069 .41641 .50874 .41389 .50659 Mtetra
.958 .644 .391 r
.41389 .50659 .41641 .50874 .41945 .54646 .41689 .54451 Mtetra
.56 .023 0 r
.41689 .54451 .41945 .54646 .42359 .55089 .42105 .54842 Mtetra
.645 .763 .934 r
.42105 .54842 .42359 .55089 .42792 .54955 .42539 .54708 Mtetra
.962 .693 .481 r
.42539 .54708 .42792 .54955 .43861 .31711 .43626 .31448 Mtetra
.664 .741 .907 r
.43626 .31448 .43861 .31711 .44266 .31569 .44032 .31306 Mtetra
.955 .616 .316 r
.44032 .31306 .44266 .31569 .44611 .33874 .44376 .33574 Mtetra
.949 .592 .258 r
.44376 .33574 .44611 .33874 .44974 .35681 .44738 .3539 Mtetra
.882 .465 .046 r
.44738 .3539 .44974 .35681 .45361 .36681 .45124 .36395 Mtetra
.684 .217 0 r
.45124 .36395 .45361 .36681 .45761 .37275 .45523 .36992 Mtetra
0 .128 .651 r
.45523 .36992 .45761 .37275 .46167 .37633 .45929 .37353 Mtetra
.05 .407 .859 r
.45929 .37353 .46167 .37633 .46578 .37841 .46341 .37561 Mtetra
.296 .562 .929 r
.46341 .37561 .46578 .37841 .46992 .37943 .46755 .37665 Mtetra
.445 .643 .942 r
.46755 .37665 .46992 .37943 .47409 .37967 .47172 .37689 Mtetra
.541 .689 .935 r
.47172 .37689 .47409 .37967 .47828 .37929 .47592 .37651 Mtetra
.608 .717 .922 r
.47592 .37651 .47828 .37929 .48249 .37837 .48012 .37559 Mtetra
.658 .735 .907 r
.48012 .37559 .48249 .37837 .48671 .37695 .48435 .37416 Mtetra
.7 .749 .889 r
.48435 .37416 .48671 .37695 .49094 .37502 .48858 .37223 Mtetra
.738 .759 .87 r
.48858 .37223 .49094 .37502 .49518 .37256 .49283 .36976 Mtetra
.773 .766 .847 r
.49283 .36976 .49518 .37256 .49943 .36947 .49709 .36666 Mtetra
.807 .771 .82 r
.49709 .36666 .49943 .36947 .50369 .36559 .50135 .36276 Mtetra
.841 .773 .786 r
.50135 .36276 .50369 .36559 .50795 .36066 .50562 .35781 Mtetra
.874 .771 .745 r
.50562 .35781 .50795 .36066 .51222 .3542 .50989 .35132 Mtetra
.905 .765 .696 r
.50989 .35132 .51222 .3542 .51648 .34538 .51417 .34246 Mtetra
.931 .753 .638 r
.51417 .34246 .51648 .34538 .52074 .33246 .51844 .32948 Mtetra
.951 .735 .575 r
.51844 .32948 .52074 .33246 .52497 .31141 .52269 .30833 Mtetra
.955 .727 .553 r
.52269 .30833 .52497 .31141 .52916 .28532 .52689 .28261 Mtetra
.664 .741 .907 r
.52689 .28261 .52916 .28532 .53334 .28385 .53108 .28113 Mtetra
.97 .679 .418 r
.53108 .28113 .53334 .28385 .53849 .51542 .53606 .51284 Mtetra
.645 .763 .934 r
.53606 .51284 .53849 .51542 .543 .51402 .54059 .51144 Mtetra
.887 .798 .756 r
.54059 .51144 .543 .51402 .54749 .50679 .54508 .50473 Mtetra
.972 .726 .506 r
.54508 .50473 .54749 .50679 .55169 .46586 .54932 .46359 Mtetra
.964 .753 .57 r
.54932 .46359 .55169 .46586 .55598 .4448 .55362 .44241 Mtetra
.948 .776 .636 r
.55362 .44241 .55598 .4448 .56031 .43169 .55797 .42924 Mtetra
.924 .792 .697 r
.55797 .42924 .56031 .43169 .56466 .42256 .56233 .42006 Mtetra
.896 .801 .747 r
.56233 .42006 .56466 .42256 .56903 .41569 .56671 .41317 Mtetra
.866 .804 .787 r
.56671 .41317 .56903 .41569 .57342 .41025 .5711 .4077 Mtetra
.839 .804 .818 r
.5711 .4077 .57342 .41025 .57781 .40575 .57551 .40317 Mtetra
.813 .801 .841 r
.57551 .40317 .57781 .40575 .58222 .4019 .57992 .39931 Mtetra
.791 .798 .858 r
.57992 .39931 .58222 .4019 .58664 .39854 .58434 .39593 Mtetra
.771 .794 .871 r
.58434 .39593 .58664 .39854 .59106 .39553 .58877 .39291 Mtetra
.755 .79 .882 r
.58877 .39291 .59106 .39553 .5955 .3928 .59321 .39017 Mtetra
.74 .786 .89 r
.59321 .39017 .5955 .3928 .59994 .39029 .59766 .38765 Mtetra
.728 .782 .896 r
.59766 .38765 .59994 .39029 .60439 .38795 .60212 .3853 Mtetra
.717 .779 .901 r
.60212 .3853 .60439 .38795 .60885 .38575 .60658 .3831 Mtetra
.707 .776 .905 r
.60658 .3831 .60885 .38575 .61332 .38368 .61106 .38102 Mtetra
.699 .773 .909 r
.61106 .38102 .61332 .38368 .6178 .38171 .61554 .37904 Mtetra
.691 .77 .912 r
.61554 .37904 .6178 .38171 .62228 .37982 .62003 .37715 Mtetra
.685 .768 .915 r
.62003 .37715 .62228 .37982 .62678 .37801 .62453 .37533 Mtetra
.678 .766 .917 r
.62453 .37533 .62678 .37801 .63128 .37627 .62904 .37359 Mtetra
.672 .764 .919 r
.62904 .37359 .63128 .37627 .63579 .3746 .63355 .37191 Mtetra
.667 .761 .921 r
.63355 .37191 .63579 .3746 .64031 .37298 .63808 .37028 Mtetra
.661 .759 .923 r
.63808 .37028 .64031 .37298 .64484 .37142 .64261 .36872 Mtetra
.656 .757 .924 r
.64261 .36872 .64484 .37142 .64938 .36992 .64716 .36721 Mtetra
.651 .755 .926 r
.64716 .36721 .64938 .36992 .65393 .36846 .65171 .36575 Mtetra
.645 .753 .928 r
.65171 .36575 .65393 .36846 .65849 .36707 .65628 .36435 Mtetra
.639 .751 .93 r
.65628 .36435 .65849 .36707 .66306 .36573 .66085 .36301 Mtetra
.632 .748 .932 r
.66085 .36301 .66306 .36573 .66764 .36445 .66543 .36173 Mtetra
.625 .746 .933 r
.66543 .36173 .66764 .36445 .67223 .36324 .67003 .36052 Mtetra
.617 .743 .936 r
.67003 .36052 .67223 .36324 .67683 .36211 .67464 .35938 Mtetra
.608 .739 .938 r
.67464 .35938 .67683 .36211 .68145 .36105 .67926 .35832 Mtetra
.597 .734 .94 r
.67926 .35832 .68145 .36105 .68608 .36009 .68389 .35736 Mtetra
.584 .729 .943 r
.68389 .35736 .68608 .36009 .69072 .35925 .68854 .35652 Mtetra
.568 .722 .946 r
.68854 .35652 .69072 .35925 .69538 .35853 .69321 .3558 Mtetra
.548 .713 .948 r
.69321 .3558 .69538 .35853 .70006 .35798 .69789 .35525 Mtetra
.522 .701 .951 r
.69789 .35525 .70006 .35798 .70476 .35762 .7026 .35489 Mtetra
.488 .684 .953 r
.7026 .35489 .70476 .35762 .70949 .35751 .70733 .35479 Mtetra
.441 .66 .954 r
.70733 .35479 .70949 .35751 .71425 .35772 .7121 .355 Mtetra
.374 .624 .95 r
.7121 .355 .71425 .35772 .71905 .35835 .7169 .35564 Mtetra
.276 .566 .934 r
.7169 .35564 .71905 .35835 .72389 .35955 .72175 .35684 Mtetra
.128 .47 .893 r
.72175 .35684 .72389 .35955 .72881 .36155 .72667 .35885 Mtetra
0 .311 .796 r
.72667 .35885 .72881 .36155 .73382 .36471 .73168 .36204 Mtetra
0 .074 .602 r
.73168 .36204 .73382 .36471 .73897 .36968 .73684 .36704 Mtetra
.658 .199 0 r
.73684 .36704 .73897 .36968 .74435 .37767 .74223 .37507 Mtetra
.839 .418 0 r
.74223 .37507 .74435 .37767 .75017 .39127 .74805 .38875 Mtetra
.926 .553 .145 r
.74805 .38875 .75017 .39127 .75693 .41722 .7548 .41484 Mtetra
.93 .56 .16 r
.7548 .41484 .75693 .41722 .76397 .4458 .7618 .44301 Mtetra
.645 .763 .934 r
.7618 .44301 .76397 .4458 .76886 .44429 .7667 .44149 Mtetra
.978 .68 .354 r
.7667 .44149 .76886 .44429 .7557 .20579 .75368 .20284 Mtetra
.664 .741 .907 r
.75368 .20284 .7557 .20579 .76024 .20419 .75822 .20124 Mtetra
0 0 .473 r
.75822 .20124 .76024 .20419 .76549 .21147 .76344 .20807 Mtetra
.91 .544 .097 r
.76344 .20807 .76549 .21147 .77229 .23744 .77023 .23416 Mtetra
.787 .381 0 r
.77023 .23416 .77229 .23744 .77814 .25087 .77609 .24766 Mtetra
0 0 .444 r
.77609 .24766 .77814 .25087 .78357 .25857 .78152 .2554 Mtetra
0 .18 .711 r
.78152 .2554 .78357 .25857 .78877 .26315 .78673 .26001 Mtetra
.099 .403 .856 r
.78673 .26001 .78877 .26315 .79383 .26583 .79179 .2627 Mtetra
.3 .539 .913 r
.79179 .2627 .79383 .26583 .7988 .26723 .79677 .26411 Mtetra
.431 .618 .929 r
.79677 .26411 .7988 .26723 .80371 .26771 .80167 .26459 Mtetra
.52 .668 .929 r
.80167 .26459 .80371 .26771 .80856 .26747 .80653 .26436 Mtetra
.585 .701 .923 r
.80653 .26436 .80856 .26747 .81337 .26665 .81135 .26354 Mtetra
.636 .725 .913 r
.81135 .26354 .81337 .26665 .81814 .26531 .81612 .26219 Mtetra
.683 .761 .911 r
.1821 .47312 .18475 .47539 .18855 .47387 .1859 .4716 Mtetra
.724 .768 .888 r
.1859 .4716 .18855 .47387 .19241 .47185 .18977 .46958 Mtetra
.76 .772 .863 r
.18977 .46958 .19241 .47185 .19633 .46926 .19369 .46699 Mtetra
.792 .773 .835 r
.19369 .46699 .19633 .46926 .20032 .46599 .19768 .46372 Mtetra
.822 .771 .804 r
.19768 .46372 .20032 .46599 .20439 .46184 .20176 .45957 Mtetra
.85 .766 .769 r
.20176 .45957 .20439 .46184 .20859 .45645 .20596 .45418 Mtetra
.876 .758 .728 r
.20596 .45418 .20859 .45645 .21295 .44922 .21034 .44696 Mtetra
.898 .746 .684 r
.21034 .44696 .21295 .44922 .2176 .43897 .21499 .43673 Mtetra
.916 .731 .637 r
.21499 .43673 .2176 .43897 .22274 .42319 .22014 .42097 Mtetra
.929 .714 .592 r
.22014 .42097 .22274 .42319 .22897 .39524 .2264 .39307 Mtetra
.899 .75 .688 r
.2264 .39307 .22897 .39524 .23347 .38581 .23093 .38337 Mtetra
.664 .741 .907 r
.23093 .38337 .23347 .38581 .23723 .38449 .23469 .38204 Mtetra
.943 .681 .511 r
.23469 .38204 .23723 .38449 .22087 .61035 .21813 .60805 Mtetra
.645 .763 .934 r
.21813 .60805 .22087 .61035 .22489 .60911 .22215 .60681 Mtetra
.932 .716 .588 r
.22215 .60681 .22489 .60911 .23135 .57955 .22867 .57698 Mtetra
.929 .715 .593 r
.22867 .57698 .23135 .57955 .2376 .55188 .23494 .54936 Mtetra
.916 .731 .638 r
.23494 .54936 .2376 .55188 .2428 .53603 .24015 .53354 Mtetra
.898 .746 .683 r
.24015 .53354 .2428 .53603 .24753 .52558 .24489 .5231 Mtetra
.878 .757 .725 r
.24489 .5231 .24753 .52558 .25201 .51802 .24937 .51555 Mtetra
.855 .764 .761 r
.24937 .51555 .25201 .51802 .25633 .5122 .2537 .50973 Mtetra
.833 .769 .791 r
.2537 .50973 .25633 .5122 .26056 .5075 .25794 .50504 Mtetra
.811 .771 .815 r
.25794 .50504 .26056 .5075 .26473 .50356 .26212 .5011 Mtetra
.792 .771 .834 r
.26212 .5011 .26473 .50356 .26886 .50018 .26625 .49772 Mtetra
.774 .771 .85 r
.26625 .49772 .26886 .50018 .27296 .4972 .27035 .49474 Mtetra
.758 .769 .862 r
.27035 .49474 .27296 .4972 .27704 .49452 .27444 .49206 Mtetra
.744 .768 .872 r
.27444 .49206 .27704 .49452 .2811 .49209 .2785 .48963 Mtetra
.732 .766 .88 r
.2785 .48963 .2811 .49209 .28515 .48984 .28256 .48738 Mtetra
.721 .765 .887 r
.28256 .48738 .28515 .48984 .2892 .48775 .28661 .48529 Mtetra
.712 .763 .893 r
.28661 .48529 .2892 .48775 .29324 .48579 .29065 .48333 Mtetra
.703 .762 .897 r
.29065 .48333 .29324 .48579 .29727 .48394 .29469 .48147 Mtetra
.696 .76 .901 r
.29469 .48147 .29727 .48394 .30131 .48218 .29873 .47971 Mtetra
.689 .758 .905 r
.29873 .47971 .30131 .48218 .30534 .4805 .30277 .47803 Mtetra
.682 .757 .908 r
.30277 .47803 .30534 .4805 .30938 .47889 .30681 .47642 Mtetra
.676 .755 .911 r
.30681 .47642 .30938 .47889 .31341 .47735 .31085 .47487 Mtetra
.67 .754 .913 r
.31085 .47487 .31341 .47735 .31745 .47587 .31489 .47338 Mtetra
.665 .753 .916 r
.31489 .47338 .31745 .47587 .32149 .47444 .31893 .47195 Mtetra
.659 .751 .918 r
.31893 .47195 .32149 .47444 .32553 .47307 .32298 .47058 Mtetra
.653 .749 .92 r
.32298 .47058 .32553 .47307 .32958 .47175 .32703 .46926 Mtetra
.648 .748 .922 r
.32703 .46926 .32958 .47175 .33363 .47049 .33108 .46799 Mtetra
.642 .746 .925 r
.33108 .46799 .33363 .47049 .33768 .46928 .33514 .46678 Mtetra
.635 .744 .927 r
.33514 .46678 .33768 .46928 .34173 .46813 .33919 .46562 Mtetra
.628 .742 .929 r
.33919 .46562 .34173 .46813 .34579 .46704 .34326 .46453 Mtetra
.62 .739 .932 r
.34326 .46453 .34579 .46704 .34985 .46603 .34732 .46351 Mtetra
.611 .736 .934 r
.34732 .46351 .34985 .46603 .35392 .46508 .35139 .46256 Mtetra
.6 .732 .937 r
.35139 .46256 .35392 .46508 .35798 .46423 .35546 .4617 Mtetra
.587 .727 .94 r
.35546 .4617 .35798 .46423 .36205 .46348 .35953 .46095 Mtetra
.571 .721 .944 r
.35953 .46095 .36205 .46348 .36612 .46284 .3636 .46031 Mtetra
.55 .713 .948 r
.3636 .46031 .36612 .46284 .37019 .46235 .36768 .45981 Mtetra
.524 .702 .951 r
.36768 .45981 .37019 .46235 .37427 .46203 .37175 .45949 Mtetra
.489 .687 .955 r
.37175 .45949 .37427 .46203 .37834 .46193 .37583 .45938 Mtetra
.44 .664 .956 r
.37583 .45938 .37834 .46193 .38241 .46211 .3799 .45955 Mtetra
.369 .628 .953 r
.3799 .45955 .38241 .46211 .38647 .46264 .38397 .46007 Mtetra
.262 .569 .938 r
.38397 .46007 .38647 .46264 .39053 .46365 .38802 .46107 Mtetra
.094 .465 .89 r
.38802 .46107 .39053 .46365 .39457 .46531 .39207 .46272 Mtetra
0 .283 .766 r
.39207 .46272 .39457 .46531 .39859 .46791 .39609 .46531 Mtetra
0 .008 .515 r
.39609 .46531 .39859 .46791 .40257 .47193 .40007 .46931 Mtetra
.756 .28 0 r
.40007 .46931 .40257 .47193 .40649 .4782 .40399 .47557 Mtetra
.896 .481 .098 r
.40399 .47557 .40649 .4782 .41031 .48843 .4078 .48577 Mtetra
.947 .591 .279 r
.4078 .48577 .41031 .48843 .41389 .50659 .41137 .50388 Mtetra
.96 .647 .385 r
.41137 .50388 .41389 .50659 .41689 .54451 .41435 .54172 Mtetra
0 .015 .531 r
.41435 .54172 .41689 .54451 .42105 .54842 .4185 .54594 Mtetra
.645 .763 .934 r
.4185 .54594 .42105 .54842 .42539 .54708 .42284 .5446 Mtetra
.962 .693 .481 r
.42284 .5446 .42539 .54708 .43626 .31448 .43391 .31185 Mtetra
.664 .741 .907 r
.43391 .31185 .43626 .31448 .44032 .31306 .43796 .31042 Mtetra
.956 .617 .318 r
.43796 .31042 .44032 .31306 .44376 .33574 .44138 .33334 Mtetra
.947 .59 .277 r
.44138 .33334 .44376 .33574 .44738 .3539 .44499 .35146 Mtetra
.891 .472 .084 r
.44499 .35146 .44738 .3539 .45124 .36395 .44885 .36148 Mtetra
.726 .244 0 r
.44885 .36148 .45124 .36395 .45523 .36992 .45284 .36743 Mtetra
0 .094 .6 r
.45284 .36743 .45523 .36992 .45929 .37353 .45691 .37102 Mtetra
0 .394 .846 r
.45691 .37102 .45929 .37353 .46341 .37561 .46102 .3731 Mtetra
.259 .569 .938 r
.46102 .3731 .46341 .37561 .46755 .37665 .46517 .37412 Mtetra
.426 .659 .957 r
.46517 .37412 .46755 .37665 .47172 .37689 .46934 .37436 Mtetra
.531 .708 .952 r
.46934 .37436 .47172 .37689 .47592 .37651 .47354 .37397 Mtetra
.604 .737 .939 r
.47354 .37397 .47592 .37651 .48012 .37559 .47775 .37304 Mtetra
.658 .756 .922 r
.47775 .37304 .48012 .37559 .48435 .37416 .48198 .37161 Mtetra
.703 .769 .903 r
.48198 .37161 .48435 .37416 .48858 .37223 .48622 .36968 Mtetra
.743 .779 .882 r
.48622 .36968 .48858 .37223 .49283 .36976 .49047 .36721 Mtetra
.779 .786 .858 r
.49047 .36721 .49283 .36976 .49709 .36666 .49473 .3641 Mtetra
.815 .79 .829 r
.49473 .3641 .49709 .36666 .50135 .36276 .499 .36021 Mtetra
.85 .791 .794 r
.499 .36021 .50135 .36276 .50562 .35781 .50328 .35526 Mtetra
.883 .788 .75 r
.50328 .35526 .50562 .35781 .50989 .35132 .50756 .34878 Mtetra
.914 .779 .698 r
.50756 .34878 .50989 .35132 .51417 .34246 .51185 .33992 Mtetra
.939 .764 .637 r
.51185 .33992 .51417 .34246 .51844 .32948 .51613 .32696 Mtetra
.957 .743 .572 r
.51613 .32696 .51844 .32948 .52269 .30833 .5204 .30585 Mtetra
.962 .735 .549 r
.5204 .30585 .52269 .30833 .52689 .28261 .52462 .27988 Mtetra
.664 .741 .907 r
.52462 .27988 .52689 .28261 .53108 .28113 .52882 .2784 Mtetra
.97 .679 .418 r
.52882 .2784 .53108 .28113 .53606 .51284 .53364 .51026 Mtetra
.645 .763 .934 r
.53364 .51026 .53606 .51284 .54059 .51144 .53816 .50885 Mtetra
.892 .797 .747 r
.53816 .50885 .54059 .51144 .54508 .50473 .54267 .50182 Mtetra
.967 .72 .511 r
.54267 .50182 .54508 .50473 .54932 .46359 .54693 .46075 Mtetra
.957 .744 .574 r
.54693 .46075 .54932 .46359 .55362 .44241 .55126 .43961 Mtetra
.939 .764 .638 r
.55126 .43961 .55362 .44241 .55797 .42924 .55562 .42646 Mtetra
.915 .779 .696 r
.55562 .42646 .55797 .42924 .56233 .42006 .55999 .41729 Mtetra
.888 .787 .744 r
.55999 .41729 .56233 .42006 .56671 .41317 .56438 .4104 Mtetra
.859 .79 .782 r
.56438 .4104 .56671 .41317 .5711 .4077 .56878 .40494 Mtetra
.832 .79 .812 r
.56878 .40494 .5711 .4077 .57551 .40317 .57319 .40042 Mtetra
.808 .789 .835 r
.57319 .40042 .57551 .40317 .57992 .39931 .57761 .39656 Mtetra
.786 .786 .852 r
.57761 .39656 .57992 .39931 .58434 .39593 .58203 .39318 Mtetra
.768 .782 .865 r
.58203 .39318 .58434 .39593 .58877 .39291 .58647 .39016 Mtetra
.752 .779 .875 r
.58647 .39016 .58877 .39291 .59321 .39017 .59092 .38741 Mtetra
.738 .776 .883 r
.59092 .38741 .59321 .39017 .59766 .38765 .59537 .38489 Mtetra
.726 .773 .89 r
.59537 .38489 .59766 .38765 .60212 .3853 .59983 .38254 Mtetra
.715 .77 .895 r
.59983 .38254 .60212 .3853 .60658 .3831 .6043 .38033 Mtetra
.706 .767 .9 r
.6043 .38033 .60658 .3831 .61106 .38102 .60878 .37825 Mtetra
.698 .765 .903 r
.60878 .37825 .61106 .38102 .61554 .37904 .61327 .37627 Mtetra
.691 .762 .906 r
.61327 .37627 .61554 .37904 .62003 .37715 .61777 .37437 Mtetra
.684 .76 .909 r
.61777 .37437 .62003 .37715 .62453 .37533 .62227 .37255 Mtetra
.678 .758 .912 r
.62227 .37255 .62453 .37533 .62904 .37359 .62678 .3708 Mtetra
.672 .756 .914 r
.62678 .3708 .62904 .37359 .63355 .37191 .63131 .36912 Mtetra
.667 .754 .916 r
.63131 .36912 .63355 .37191 .63808 .37028 .63584 .36749 Mtetra
.661 .752 .918 r
.63584 .36749 .63808 .37028 .64261 .36872 .64038 .36592 Mtetra
.656 .75 .919 r
.64038 .36592 .64261 .36872 .64716 .36721 .64493 .36441 Mtetra
.651 .748 .921 r
.64493 .36441 .64716 .36721 .65171 .36575 .64948 .36295 Mtetra
.645 .746 .923 r
.64948 .36295 .65171 .36575 .65628 .36435 .65405 .36154 Mtetra
.64 .744 .924 r
.65405 .36154 .65628 .36435 .66085 .36301 .65863 .3602 Mtetra
.633 .741 .926 r
.65863 .3602 .66085 .36301 .66543 .36173 .66322 .35891 Mtetra
.626 .739 .928 r
.66322 .35891 .66543 .36173 .67003 .36052 .66782 .35769 Mtetra
.619 .735 .93 r
.66782 .35769 .67003 .36052 .67464 .35938 .67244 .35655 Mtetra
.61 .731 .932 r
.67244 .35655 .67464 .35938 .67926 .35832 .67706 .35549 Mtetra
.599 .727 .934 r
.67706 .35549 .67926 .35832 .68389 .35736 .6817 .35452 Mtetra
.587 .721 .936 r
.6817 .35452 .68389 .35736 .68854 .35652 .68635 .35367 Mtetra
.571 .714 .939 r
.68635 .35367 .68854 .35652 .69321 .3558 .69102 .35295 Mtetra
.552 .705 .941 r
.69102 .35295 .69321 .3558 .69789 .35525 .69571 .35239 Mtetra
.528 .693 .944 r
.69571 .35239 .69789 .35525 .7026 .35489 .70043 .35202 Mtetra
.495 .676 .946 r
.70043 .35202 .7026 .35489 .70733 .35479 .70516 .35191 Mtetra
.451 .653 .946 r
.70516 .35191 .70733 .35479 .7121 .355 .70993 .35212 Mtetra
.389 .618 .943 r
.70993 .35212 .7121 .355 .7169 .35564 .71473 .35275 Mtetra
.297 .563 .93 r
.71473 .35275 .7169 .35564 .72175 .35684 .71959 .35394 Mtetra
.159 .474 .894 r
.71959 .35394 .72175 .35684 .72667 .35885 .72451 .35594 Mtetra
0 .325 .809 r
.72451 .35594 .72667 .35885 .73168 .36204 .72952 .35911 Mtetra
0 .097 .633 r
.72952 .35911 .73168 .36204 .73684 .36704 .73468 .36409 Mtetra
.622 .177 0 r
.73468 .36409 .73684 .36704 .74223 .37507 .74007 .3721 Mtetra
.823 .407 0 r
.74007 .3721 .74223 .37507 .74805 .38875 .74588 .38574 Mtetra
.921 .55 .127 r
.74588 .38574 .74805 .38875 .7548 .41484 .75262 .41177 Mtetra
.926 .559 .14 r
.75262 .41177 .7548 .41484 .7618 .44301 .75963 .44021 Mtetra
.645 .763 .934 r
.75963 .44021 .7618 .44301 .7667 .44149 .76454 .43869 Mtetra
.978 .68 .354 r
.76454 .43869 .7667 .44149 .75368 .20284 .75165 .19989 Mtetra
.664 .741 .907 r
.75165 .19989 .75368 .20284 .75822 .20124 .7562 .19829 Mtetra
0 0 .45 r
.7562 .19829 .75822 .20124 .76344 .20807 .76143 .20538 Mtetra
.92 .548 .124 r
.76143 .20538 .76344 .20807 .77023 .23416 .76821 .23142 Mtetra
.815 .398 0 r
.76821 .23142 .77023 .23416 .77609 .24766 .77407 .24488 Mtetra
.592 .148 0 r
.77407 .24488 .77609 .24766 .78152 .2554 .7795 .25259 Mtetra
0 .154 .681 r
.7795 .25259 .78152 .2554 .78673 .26001 .7847 .25718 Mtetra
.047 .396 .853 r
.7847 .25718 .78673 .26001 .79179 .2627 .78977 .25986 Mtetra
.268 .545 .924 r
.78977 .25986 .79179 .2627 .79677 .26411 .79475 .26126 Mtetra
.413 .633 .945 r
.79475 .26126 .79677 .26411 .80167 .26459 .79966 .26174 Mtetra
.51 .686 .946 r
.79966 .26174 .80167 .26459 .80653 .26436 .80452 .2615 Mtetra
.58 .721 .939 r
.80452 .2615 .80653 .26436 .81135 .26354 .80934 .26067 Mtetra
.635 .746 .928 r
.80934 .26067 .81135 .26354 .81612 .26219 .81412 .25931 Mtetra
.683 .782 .926 r
.17941 .47109 .1821 .47312 .1859 .4716 .18322 .46957 Mtetra
.727 .789 .901 r
.18322 .46957 .1859 .4716 .18977 .46958 .18709 .46755 Mtetra
.765 .791 .875 r
.18709 .46755 .18977 .46958 .19369 .46699 .19101 .46497 Mtetra
.798 .791 .846 r
.19101 .46497 .19369 .46699 .19768 .46372 .19501 .46171 Mtetra
.829 .788 .813 r
.19501 .46171 .19768 .46372 .20176 .45957 .1991 .45758 Mtetra
.858 .782 .776 r
.1991 .45758 .20176 .45957 .20596 .45418 .2033 .45223 Mtetra
.884 .772 .733 r
.2033 .45223 .20596 .45418 .21034 .44696 .20768 .44506 Mtetra
.905 .757 .686 r
.20768 .44506 .21034 .44696 .21499 .43673 .21233 .4349 Mtetra
.922 .74 .638 r
.21233 .4349 .21499 .43673 .22014 .42097 .21749 .41926 Mtetra
.933 .72 .591 r
.21749 .41926 .22014 .42097 .2264 .39307 .22375 .3916 Mtetra
.918 .768 .679 r
.22375 .3916 .2264 .39307 .23093 .38337 .22839 .38092 Mtetra
.664 .741 .907 r
.22839 .38092 .23093 .38337 .23469 .38204 .23215 .37959 Mtetra
.943 .681 .511 r
.23215 .37959 .23469 .38204 .21813 .60805 .21538 .60575 Mtetra
.645 .763 .934 r
.21538 .60575 .21813 .60805 .22215 .60681 .21941 .6045 Mtetra
.932 .715 .587 r
.21941 .6045 .22215 .60681 .22867 .57698 .22603 .57375 Mtetra
.923 .708 .595 r
.22603 .57375 .22867 .57698 .23494 .54936 .23231 .54638 Mtetra
.909 .723 .639 r
.23231 .54638 .23494 .54936 .24015 .53354 .23752 .53069 Mtetra
.891 .736 .683 r
.23752 .53069 .24015 .53354 .24489 .5231 .24226 .52033 Mtetra
.87 .746 .723 r
.24226 .52033 .24489 .5231 .24937 .51555 .24675 .51284 Mtetra
.848 .753 .758 r
.24675 .51284 .24937 .51555 .2537 .50973 .25109 .50706 Mtetra
.826 .757 .787 r
.25109 .50706 .2537 .50973 .25794 .50504 .25533 .50239 Mtetra
.805 .759 .81 r
.25533 .50239 .25794 .50504 .26212 .5011 .25951 .49848 Mtetra
.786 .76 .829 r
.25951 .49848 .26212 .5011 .26625 .49772 .26364 .49511 Mtetra
.769 .76 .844 r
.26364 .49511 .26625 .49772 .27035 .49474 .26775 .49214 Mtetra
.754 .759 .857 r
.26775 .49214 .27035 .49474 .27444 .49206 .27184 .48947 Mtetra
.741 .758 .867 r
.27184 .48947 .27444 .49206 .2785 .48963 .27591 .48705 Mtetra
.729 .757 .875 r
.27591 .48705 .2785 .48963 .28256 .48738 .27997 .4848 Mtetra
.719 .756 .882 r
.27997 .4848 .28256 .48738 .28661 .48529 .28402 .48272 Mtetra
.71 .755 .887 r
.28402 .48272 .28661 .48529 .29065 .48333 .28807 .48076 Mtetra
.702 .753 .892 r
.28807 .48076 .29065 .48333 .29469 .48147 .29211 .4789 Mtetra
.694 .752 .896 r
.29211 .4789 .29469 .48147 .29873 .47971 .29615 .47714 Mtetra
.688 .751 .9 r
.29615 .47714 .29873 .47971 .30277 .47803 .30019 .47546 Mtetra
.681 .75 .903 r
.30019 .47546 .30277 .47803 .30681 .47642 .30424 .47384 Mtetra
.675 .748 .906 r
.30424 .47384 .30681 .47642 .31085 .47487 .30828 .4723 Mtetra
.67 .747 .908 r
.30828 .4723 .31085 .47487 .31489 .47338 .31233 .47081 Mtetra
.664 .746 .911 r
.31233 .47081 .31489 .47338 .31893 .47195 .31637 .46938 Mtetra
.659 .744 .913 r
.31637 .46938 .31893 .47195 .32298 .47058 .32042 .468 Mtetra
.654 .743 .915 r
.32042 .468 .32298 .47058 .32703 .46926 .32448 .46667 Mtetra
.648 .741 .917 r
.32448 .46667 .32703 .46926 .33108 .46799 .32853 .4654 Mtetra
.642 .739 .919 r
.32853 .4654 .33108 .46799 .33514 .46678 .33259 .46418 Mtetra
.636 .737 .921 r
.33259 .46418 .33514 .46678 .33919 .46562 .33665 .46302 Mtetra
.629 .735 .924 r
.33665 .46302 .33919 .46562 .34326 .46453 .34072 .46193 Mtetra
.621 .732 .926 r
.34072 .46193 .34326 .46453 .34732 .46351 .34478 .4609 Mtetra
.612 .729 .928 r
.34478 .4609 .34732 .46351 .35139 .46256 .34886 .45994 Mtetra
.602 .725 .931 r
.34886 .45994 .35139 .46256 .35546 .4617 .35293 .45907 Mtetra
.59 .72 .934 r
.35293 .45907 .35546 .4617 .35953 .46095 .357 .45831 Mtetra
.574 .714 .937 r
.357 .45831 .35953 .46095 .3636 .46031 .36108 .45766 Mtetra
.555 .705 .94 r
.36108 .45766 .3636 .46031 .36768 .45981 .36516 .45715 Mtetra
.531 .695 .944 r
.36516 .45715 .36768 .45981 .37175 .45949 .36924 .45681 Mtetra
.498 .68 .947 r
.36924 .45681 .37175 .45949 .37583 .45938 .37332 .45669 Mtetra
.452 .658 .949 r
.37332 .45669 .37583 .45938 .3799 .45955 .37739 .45684 Mtetra
.387 .624 .947 r
.37739 .45684 .3799 .45955 .38397 .46007 .38146 .45734 Mtetra
.288 .569 .934 r
.38146 .45734 .38397 .46007 .38802 .46107 .38552 .45831 Mtetra
.134 .474 .895 r
.38552 .45831 .38802 .46107 .39207 .46272 .38957 .45993 Mtetra
0 .307 .791 r
.38957 .45993 .39207 .46272 .39609 .46531 .39359 .46248 Mtetra
0 .042 .563 r
.39359 .46248 .39609 .46531 .40007 .46931 .39758 .46643 Mtetra
.726 .257 0 r
.39758 .46643 .40007 .46931 .40399 .47557 .4015 .47261 Mtetra
.889 .473 .067 r
.4015 .47261 .40399 .47557 .4078 .48577 .4053 .4827 Mtetra
.948 .591 .264 r
.4053 .4827 .4078 .48577 .41137 .50388 .40887 .50062 Mtetra
.963 .65 .378 r
.40887 .50062 .41137 .50388 .41435 .54172 .41184 .53808 Mtetra
0 0 .478 r
.41184 .53808 .41435 .54172 .4185 .54594 .41595 .54346 Mtetra
.645 .763 .934 r
.41595 .54346 .4185 .54594 .42284 .5446 .42029 .54211 Mtetra
.962 .693 .481 r
.42029 .54211 .42284 .5446 .43391 .31185 .43154 .30921 Mtetra
.664 .741 .907 r
.43154 .30921 .43391 .31185 .43796 .31042 .43561 .30777 Mtetra
.956 .62 .324 r
.43561 .30777 .43796 .31042 .44138 .33334 .43899 .33154 Mtetra
.943 .585 .292 r
.43899 .33154 .44138 .33334 .44499 .35146 .44259 .34948 Mtetra
.895 .474 .115 r
.44259 .34948 .44499 .35146 .44885 .36148 .44645 .3594 Mtetra
.754 .263 0 r
.44645 .3594 .44885 .36148 .45284 .36743 .45044 .36528 Mtetra
0 .063 .545 r
.45044 .36528 .45284 .36743 .45691 .37102 .4545 .36882 Mtetra
0 .379 .824 r
.4545 .36882 .45691 .37102 .46102 .3731 .45862 .37086 Mtetra
.22 .574 .941 r
.45862 .37086 .46102 .3731 .46517 .37412 .46277 .37186 Mtetra
.404 .675 .971 r
.46277 .37186 .46517 .37412 .46934 .37436 .46695 .37208 Mtetra
.52 .728 .968 r
.46695 .37208 .46934 .37436 .47354 .37397 .47115 .37168 Mtetra
.599 .758 .955 r
.47115 .37168 .47354 .37397 .47775 .37304 .47537 .37074 Mtetra
.657 .777 .937 r
.47537 .37074 .47775 .37304 .48198 .37161 .4796 .36931 Mtetra
.705 .79 .918 r
.4796 .36931 .48198 .37161 .48622 .36968 .48385 .36737 Mtetra
.746 .8 .896 r
.48385 .36737 .48622 .36968 .49047 .36721 .4881 .36491 Mtetra
.785 .806 .87 r
.4881 .36491 .49047 .36721 .49473 .3641 .49237 .36181 Mtetra
.822 .81 .839 r
.49237 .36181 .49473 .3641 .499 .36021 .49664 .35794 Mtetra
.858 .81 .802 r
.49664 .35794 .499 .36021 .50328 .35526 .50093 .35301 Mtetra
.892 .805 .756 r
.50093 .35301 .50328 .35526 .50756 .34878 .50522 .34657 Mtetra
.922 .794 .701 r
.50522 .34657 .50756 .34878 .51185 .33992 .50951 .33778 Mtetra
.947 .775 .638 r
.50951 .33778 .51185 .33992 .51613 .32696 .51381 .32492 Mtetra
.963 .751 .57 r
.51381 .32492 .51613 .32696 .5204 .30585 .5181 .30397 Mtetra
.968 .741 .542 r
.5181 .30397 .5204 .30585 .52462 .27988 .52235 .27715 Mtetra
.664 .741 .907 r
.52235 .27715 .52462 .27988 .52882 .2784 .52655 .27567 Mtetra
.97 .679 .418 r
.52655 .27567 .52882 .2784 .53364 .51026 .5312 .50766 Mtetra
.645 .763 .934 r
.5312 .50766 .53364 .51026 .53816 .50885 .53573 .50626 Mtetra
.908 .792 .72 r
.53573 .50626 .53816 .50885 .54267 .50182 .54024 .49804 Mtetra
.961 .714 .516 r
.54024 .49804 .54267 .50182 .54693 .46075 .54454 .45735 Mtetra
.95 .735 .578 r
.54454 .45735 .54693 .46075 .55126 .43961 .54889 .4364 Mtetra
.931 .753 .64 r
.54889 .4364 .55126 .43961 .55562 .42646 .55326 .42335 Mtetra
.906 .766 .695 r
.55326 .42335 .55562 .42646 .55999 .41729 .55764 .41425 Mtetra
.879 .774 .742 r
.55764 .41425 .55999 .41729 .56438 .4104 .56204 .40741 Mtetra
.851 .777 .779 r
.56204 .40741 .56438 .4104 .56878 .40494 .56644 .40198 Mtetra
.825 .777 .807 r
.56644 .40198 .56878 .40494 .57319 .40042 .57086 .39748 Mtetra
.802 .776 .829 r
.57086 .39748 .57319 .40042 .57761 .39656 .57529 .39364 Mtetra
.781 .774 .846 r
.57529 .39364 .57761 .39656 .58203 .39318 .57972 .39027 Mtetra
.764 .771 .859 r
.57972 .39027 .58203 .39318 .58647 .39016 .58416 .38726 Mtetra
.748 .768 .869 r
.58416 .38726 .58647 .39016 .59092 .38741 .58861 .38453 Mtetra
.735 .766 .878 r
.58861 .38453 .59092 .38741 .59537 .38489 .59307 .38201 Mtetra
.723 .763 .884 r
.59307 .38201 .59537 .38489 .59983 .38254 .59754 .37966 Mtetra
.713 .761 .89 r
.59754 .37966 .59983 .38254 .6043 .38033 .60202 .37746 Mtetra
.704 .758 .894 r
.60202 .37746 .6043 .38033 .60878 .37825 .6065 .37537 Mtetra
.697 .756 .898 r
.6065 .37537 .60878 .37825 .61327 .37627 .61099 .37339 Mtetra
.69 .754 .901 r
.61099 .37339 .61327 .37627 .61777 .37437 .61549 .37149 Mtetra
.683 .753 .904 r
.61549 .37149 .61777 .37437 .62227 .37255 .62 .36967 Mtetra
.677 .751 .906 r
.62 .36967 .62227 .37255 .62678 .3708 .62452 .36792 Mtetra
.672 .749 .909 r
.62452 .36792 .62678 .3708 .63131 .36912 .62905 .36624 Mtetra
.667 .747 .911 r
.62905 .36624 .63131 .36912 .63584 .36749 .63359 .36461 Mtetra
.661 .745 .912 r
.63359 .36461 .63584 .36749 .64038 .36592 .63813 .36303 Mtetra
.656 .743 .914 r
.63813 .36303 .64038 .36592 .64493 .36441 .64268 .36152 Mtetra
.651 .741 .916 r
.64268 .36152 .64493 .36441 .64948 .36295 .64725 .36005 Mtetra
.646 .739 .917 r
.64725 .36005 .64948 .36295 .65405 .36154 .65182 .35864 Mtetra
.64 .737 .919 r
.65182 .35864 .65405 .36154 .65863 .3602 .6564 .35729 Mtetra
.634 .735 .921 r
.6564 .35729 .65863 .3602 .66322 .35891 .661 .356 Mtetra
.627 .732 .922 r
.661 .356 .66322 .35891 .66782 .35769 .6656 .35477 Mtetra
.62 .728 .924 r
.6656 .35477 .66782 .35769 .67244 .35655 .67022 .35362 Mtetra
.611 .724 .926 r
.67022 .35362 .67244 .35655 .67706 .35549 .67485 .35255 Mtetra
.601 .72 .928 r
.67485 .35255 .67706 .35549 .6817 .35452 .6795 .35157 Mtetra
.589 .714 .93 r
.6795 .35157 .6817 .35452 .68635 .35367 .68415 .35071 Mtetra
.575 .707 .932 r
.68415 .35071 .68635 .35367 .69102 .35295 .68883 .34997 Mtetra
.557 .698 .934 r
.68883 .34997 .69102 .35295 .69571 .35239 .69352 .3494 Mtetra
.534 .686 .936 r
.69352 .3494 .69571 .35239 .70043 .35202 .69824 .34902 Mtetra
.503 .669 .938 r
.69824 .34902 .70043 .35202 .70516 .35191 .70298 .34889 Mtetra
.462 .647 .938 r
.70298 .34889 .70516 .35191 .70993 .35212 .70775 .34908 Mtetra
.404 .613 .935 r
.70775 .34908 .70993 .35212 .71473 .35275 .71255 .34968 Mtetra
.319 .562 .924 r
.71255 .34968 .71473 .35275 .71959 .35394 .71741 .35085 Mtetra
.191 .479 .894 r
.71741 .35085 .71959 .35394 .72451 .35594 .72233 .3528 Mtetra
0 .341 .821 r
.72233 .3528 .72451 .35594 .72952 .35911 .72735 .35592 Mtetra
0 .125 .664 r
.72735 .35592 .72952 .35911 .73468 .36409 .7325 .36084 Mtetra
0 0 .403 r
.7325 .36084 .73468 .36409 .74007 .3721 .73788 .36875 Mtetra
.802 .392 0 r
.73788 .36875 .74007 .3721 .74588 .38574 .74368 .38224 Mtetra
.914 .545 .108 r
.74368 .38224 .74588 .38574 .75262 .41177 .75039 .40801 Mtetra
.922 .56 .126 r
.75039 .40801 .75262 .41177 .75963 .44021 .75745 .4374 Mtetra
.645 .763 .934 r
.75745 .4374 .75963 .44021 .76454 .43869 .76236 .43587 Mtetra
.978 .68 .354 r
.76236 .43587 .76454 .43869 .75165 .19989 .74961 .19693 Mtetra
.664 .741 .907 r
.74961 .19693 .75165 .19989 .7562 .19829 .75417 .19532 Mtetra
.609 .176 0 r
.75417 .19532 .7562 .19829 .76143 .20538 .75948 .20341 Mtetra
.926 .55 .147 r
.75948 .20341 .76143 .20538 .76821 .23142 .76623 .2292 Mtetra
.837 .41 0 r
.76623 .2292 .76821 .23142 .77407 .24488 .77207 .24252 Mtetra
.64 .173 0 r
.77207 .24252 .77407 .24488 .7795 .25259 .7775 .25015 Mtetra
0 .129 .647 r
.7775 .25015 .7795 .25259 .7847 .25718 .7827 .25469 Mtetra
0 .388 .844 r
.7827 .25469 .7847 .25718 .78977 .25986 .78777 .25732 Mtetra
.234 .552 .931 r
.78777 .25732 .78977 .25986 .79475 .26126 .79275 .25869 Mtetra
.392 .647 .959 r
.79275 .25869 .79475 .26126 .79966 .26174 .79766 .25914 Mtetra
.498 .704 .962 r
.79766 .25914 .79966 .26174 .80452 .2615 .80253 .25888 Mtetra
.574 .741 .955 r
.80253 .25888 .80452 .2615 .80934 .26067 .80735 .25804 Mtetra
.632 .767 .944 r
.80735 .25804 .80934 .26067 .81412 .25931 .81214 .25668 Mtetra
.682 .804 .94 r
.1767 .46929 .17941 .47109 .18322 .46957 .18051 .46777 Mtetra
.729 .81 .915 r
.18051 .46777 .18322 .46957 .18709 .46755 .18438 .46575 Mtetra
.769 .812 .887 r
.18438 .46575 .18709 .46755 .19101 .46497 .18831 .46319 Mtetra
.804 .811 .857 r
.18831 .46319 .19101 .46497 .19501 .46171 .19231 .45996 Mtetra
.836 .807 .823 r
.19231 .45996 .19501 .46171 .1991 .45758 .19639 .45587 Mtetra
.865 .799 .783 r
.19639 .45587 .1991 .45758 .2033 .45223 .2006 .45058 Mtetra
.891 .786 .739 r
.2006 .45058 .2033 .45223 .20768 .44506 .20497 .4435 Mtetra
.912 .77 .69 r
.20497 .4435 .20768 .44506 .21233 .4349 .20963 .43348 Mtetra
.928 .749 .639 r
.20963 .43348 .21233 .4349 .21749 .41926 .21478 .41807 Mtetra
.938 .727 .591 r
.21478 .41807 .21749 .41926 .22375 .3916 .22103 .39081 Mtetra
.935 .778 .662 r
.22103 .39081 .22375 .3916 .22839 .38092 .22583 .37847 Mtetra
.664 .741 .907 r
.22583 .37847 .22839 .38092 .23215 .37959 .2296 .37714 Mtetra
.943 .681 .511 r
.2296 .37714 .23215 .37959 .21538 .60575 .21262 .60344 Mtetra
.645 .763 .934 r
.21262 .60344 .21538 .60575 .21941 .6045 .21665 .60219 Mtetra
.933 .714 .584 r
.21665 .60219 .21941 .6045 .22603 .57375 .22345 .56987 Mtetra
.916 .701 .596 r
.22345 .56987 .22603 .57375 .23231 .54638 .22971 .54294 Mtetra
.901 .714 .64 r
.22971 .54294 .23231 .54638 .23752 .53069 .23492 .5275 Mtetra
.883 .726 .682 r
.23492 .5275 .23752 .53069 .24226 .52033 .23966 .51728 Mtetra
.862 .735 .722 r
.23966 .51728 .24226 .52033 .24675 .51284 .24414 .50989 Mtetra
.84 .742 .755 r
.24414 .50989 .24675 .51284 .25109 .50706 .24848 .50418 Mtetra
.819 .746 .783 r
.24848 .50418 .25109 .50706 .25533 .50239 .25272 .49956 Mtetra
.799 .748 .806 r
.25272 .49956 .25533 .50239 .25951 .49848 .2569 .49569 Mtetra
.781 .75 .825 r
.2569 .49569 .25951 .49848 .26364 .49511 .26104 .49235 Mtetra
.764 .75 .84 r
.26104 .49235 .26364 .49511 .26775 .49214 .26515 .48941 Mtetra
.75 .75 .852 r
.26515 .48941 .26775 .49214 .27184 .48947 .26924 .48676 Mtetra
.737 .749 .862 r
.26924 .48676 .27184 .48947 .27591 .48705 .27331 .48434 Mtetra
.726 .748 .87 r
.27331 .48434 .27591 .48705 .27997 .4848 .27737 .48211 Mtetra
.716 .747 .876 r
.27737 .48211 .27997 .4848 .28402 .48272 .28143 .48003 Mtetra
.708 .746 .882 r
.28143 .48003 .28402 .48272 .28807 .48076 .28548 .47808 Mtetra
.7 .745 .887 r
.28548 .47808 .28807 .48076 .29211 .4789 .28953 .47623 Mtetra
.693 .744 .891 r
.28953 .47623 .29211 .4789 .29615 .47714 .29357 .47447 Mtetra
.686 .743 .895 r
.29357 .47447 .29615 .47714 .30019 .47546 .29762 .47279 Mtetra
.68 .742 .898 r
.29762 .47279 .30019 .47546 .30424 .47384 .30166 .47118 Mtetra
.675 .741 .901 r
.30166 .47118 .30424 .47384 .30828 .4723 .30571 .46963 Mtetra
.669 .74 .903 r
.30571 .46963 .30828 .4723 .31233 .47081 .30976 .46814 Mtetra
.664 .739 .906 r
.30976 .46814 .31233 .47081 .31637 .46938 .31381 .46671 Mtetra
.659 .737 .908 r
.31381 .46671 .31637 .46938 .32042 .468 .31786 .46533 Mtetra
.654 .736 .91 r
.31786 .46533 .32042 .468 .32448 .46667 .32192 .464 Mtetra
.648 .734 .912 r
.32192 .464 .32448 .46667 .32853 .4654 .32598 .46272 Mtetra
.643 .732 .914 r
.32598 .46272 .32853 .4654 .33259 .46418 .33004 .4615 Mtetra
.637 .73 .916 r
.33004 .4615 .33259 .46418 .33665 .46302 .33411 .46033 Mtetra
.63 .728 .918 r
.33411 .46033 .33665 .46302 .34072 .46193 .33818 .45922 Mtetra
.623 .725 .92 r
.33818 .45922 .34072 .46193 .34478 .4609 .34225 .45819 Mtetra
.614 .722 .922 r
.34225 .45819 .34478 .4609 .34886 .45994 .34632 .45722 Mtetra
.604 .718 .925 r
.34632 .45722 .34886 .45994 .35293 .45907 .3504 .45634 Mtetra
.593 .713 .927 r
.3504 .45634 .35293 .45907 .357 .45831 .35448 .45556 Mtetra
.578 .706 .93 r
.35448 .45556 .357 .45831 .36108 .45766 .35856 .45489 Mtetra
.56 .698 .933 r
.35856 .45489 .36108 .45766 .36516 .45715 .36264 .45437 Mtetra
.537 .688 .936 r
.36264 .45437 .36516 .45715 .36924 .45681 .36672 .45401 Mtetra
.507 .673 .939 r
.36672 .45401 .36924 .45681 .37332 .45669 .37081 .45386 Mtetra
.465 .652 .941 r
.37081 .45386 .37332 .45669 .37739 .45684 .37488 .45398 Mtetra
.405 .62 .94 r
.37488 .45398 .37739 .45684 .38146 .45734 .37896 .45445 Mtetra
.315 .57 .93 r
.37896 .45445 .38146 .45734 .38552 .45831 .38302 .45538 Mtetra
.175 .484 .899 r
.38302 .45538 .38552 .45831 .38957 .45993 .38707 .45695 Mtetra
0 .332 .813 r
.38707 .45695 .38957 .45993 .39359 .46248 .3911 .45943 Mtetra
0 .082 .613 r
.3911 .45943 .39359 .46248 .39758 .46643 .39508 .46328 Mtetra
.685 .225 0 r
.39508 .46328 .39758 .46643 .4015 .47261 .39901 .46933 Mtetra
.877 .461 .031 r
.39901 .46933 .4015 .47261 .4053 .4827 .40281 .47923 Mtetra
.948 .59 .245 r
.40281 .47923 .4053 .4827 .40887 .50062 .40638 .49682 Mtetra
.965 .652 .37 r
.40638 .49682 .40887 .50062 .41184 .53808 .40934 .5336 Mtetra
.629 .233 0 r
.40934 .5336 .41184 .53808 .41595 .54346 .41338 .54097 Mtetra
.645 .763 .934 r
.41338 .54097 .41595 .54346 .42029 .54211 .41773 .53961 Mtetra
.962 .693 .481 r
.41773 .53961 .42029 .54211 .43154 .30921 .42917 .30656 Mtetra
.664 .741 .907 r
.42917 .30656 .43154 .30921 .43561 .30777 .43324 .30512 Mtetra
.958 .625 .333 r
.43324 .30512 .43561 .30777 .43899 .33154 .43657 .33033 Mtetra
.937 .579 .305 r
.43657 .33033 .43899 .33154 .44259 .34948 .44017 .34796 Mtetra
.894 .471 .142 r
.44017 .34796 .44259 .34948 .44645 .3594 .44403 .3577 Mtetra
.771 .273 0 r
.44403 .3577 .44645 .3594 .45044 .36528 .44802 .36346 Mtetra
.501 0 0 r
.44802 .36346 .45044 .36528 .4545 .36882 .45209 .36692 Mtetra
0 .364 .794 r
.45209 .36692 .4545 .36882 .45862 .37086 .45621 .3689 Mtetra
.18 .578 .938 r
.45621 .3689 .45862 .37086 .46277 .37186 .46036 .36986 Mtetra
.38 .69 .98 r
.46036 .36986 .46277 .37186 .46695 .37208 .46455 .37005 Mtetra
.507 .747 .982 r
.46455 .37005 .46695 .37208 .47115 .37168 .46875 .36962 Mtetra
.592 .779 .97 r
.46875 .36962 .47115 .37168 .47537 .37074 .47297 .36867 Mtetra
.654 .799 .952 r
.47297 .36867 .47537 .37074 .4796 .36931 .47721 .36723 Mtetra
.705 .812 .932 r
.47721 .36723 .4796 .36931 .48385 .36737 .48146 .36531 Mtetra
.749 .822 .909 r
.48146 .36531 .48385 .36737 .4881 .36491 .48572 .36285 Mtetra
.789 .828 .882 r
.48572 .36285 .4881 .36491 .49237 .36181 .49 .35978 Mtetra
.828 .831 .85 r
.49 .35978 .49237 .36181 .49664 .35794 .49428 .35594 Mtetra
.865 .83 .811 r
.49428 .35594 .49664 .35794 .50093 .35301 .49857 .35107 Mtetra
.9 .823 .763 r
.49857 .35107 .50093 .35301 .50522 .34657 .50287 .3447 Mtetra
.93 .81 .705 r
.50287 .3447 .50522 .34657 .50951 .33778 .50717 .33602 Mtetra
.954 .788 .639 r
.50717 .33602 .50951 .33778 .51381 .32492 .51148 .32334 Mtetra
.968 .76 .569 r
.51148 .32334 .51381 .32492 .5181 .30397 .51579 .30269 Mtetra
.973 .746 .533 r
.51579 .30269 .5181 .30397 .52235 .27715 .52007 .27441 Mtetra
.664 .741 .907 r
.52007 .27441 .52235 .27715 .52655 .27567 .52427 .27293 Mtetra
.97 .679 .418 r
.52427 .27293 .52655 .27567 .5312 .50766 .52876 .50506 Mtetra
.645 .763 .934 r
.52876 .50506 .5312 .50766 .53573 .50626 .53329 .50365 Mtetra
.926 .783 .683 r
.53329 .50365 .53573 .50626 .54024 .49804 .5378 .49342 Mtetra
.956 .707 .521 r
.5378 .49342 .54024 .49804 .54454 .45735 .54214 .4534 Mtetra
.942 .726 .582 r
.54214 .4534 .54454 .45735 .54889 .4364 .5465 .43278 Mtetra
.922 .742 .642 r
.5465 .43278 .54889 .4364 .55326 .42335 .55089 .41992 Mtetra
.897 .754 .696 r
.55089 .41992 .55326 .42335 .55764 .41425 .55528 .41094 Mtetra
.87 .761 .74 r
.55528 .41094 .55764 .41425 .56204 .40741 .55969 .40419 Mtetra
.843 .764 .775 r
.55969 .40419 .56204 .40741 .56644 .40198 .5641 .39882 Mtetra
.818 .765 .803 r
.5641 .39882 .56644 .40198 .57086 .39748 .56852 .39437 Mtetra
.795 .764 .824 r
.56852 .39437 .57086 .39748 .57529 .39364 .57296 .39056 Mtetra
.776 .762 .841 r
.57296 .39056 .57529 .39364 .57972 .39027 .5774 .38722 Mtetra
.759 .76 .854 r
.5774 .38722 .57972 .39027 .58416 .38726 .58184 .38423 Mtetra
.744 .758 .864 r
.58184 .38423 .58416 .38726 .58861 .38453 .5863 .38151 Mtetra
.731 .756 .872 r
.5863 .38151 .58861 .38453 .59307 .38201 .59077 .379 Mtetra
.72 .754 .879 r
.59077 .379 .59307 .38201 .59754 .37966 .59524 .37667 Mtetra
.711 .752 .884 r
.59524 .37667 .59754 .37966 .60202 .37746 .59972 .37447 Mtetra
.702 .75 .889 r
.59972 .37447 .60202 .37746 .6065 .37537 .60421 .37239 Mtetra
.695 .748 .893 r
.60421 .37239 .6065 .37537 .61099 .37339 .60871 .37041 Mtetra
.688 .747 .896 r
.60871 .37041 .61099 .37339 .61549 .37149 .61321 .36852 Mtetra
.682 .745 .899 r
.61321 .36852 .61549 .37149 .62 .36967 .61773 .3667 Mtetra
.676 .743 .901 r
.61773 .3667 .62 .36967 .62452 .36792 .62225 .36495 Mtetra
.671 .742 .903 r
.62225 .36495 .62452 .36792 .62905 .36624 .62678 .36326 Mtetra
.666 .74 .905 r
.62678 .36326 .62905 .36624 .63359 .36461 .63132 .36163 Mtetra
.661 .739 .907 r
.63132 .36163 .63359 .36461 .63813 .36303 .63587 .36005 Mtetra
.656 .737 .909 r
.63587 .36005 .63813 .36303 .64268 .36152 .64043 .35853 Mtetra
.651 .735 .911 r
.64043 .35853 .64268 .36152 .64725 .36005 .645 .35706 Mtetra
.646 .733 .912 r
.645 .35706 .64725 .36005 .65182 .35864 .64958 .35564 Mtetra
.641 .73 .914 r
.64958 .35564 .65182 .35864 .6564 .35729 .65417 .35428 Mtetra
.635 .728 .915 r
.65417 .35428 .6564 .35729 .661 .356 .65877 .35298 Mtetra
.629 .725 .917 r
.65877 .35298 .661 .356 .6656 .35477 .66338 .35175 Mtetra
.621 .722 .918 r
.66338 .35175 .6656 .35477 .67022 .35362 .668 .35058 Mtetra
.613 .718 .92 r
.668 .35058 .67022 .35362 .67485 .35255 .67263 .3495 Mtetra
.604 .713 .921 r
.67263 .3495 .67485 .35255 .6795 .35157 .67728 .34851 Mtetra
.592 .707 .923 r
.67728 .34851 .6795 .35157 .68415 .35071 .68194 .34763 Mtetra
.579 .7 .925 r
.68194 .34763 .68415 .35071 .68883 .34997 .68662 .34688 Mtetra
.561 .691 .927 r
.68662 .34688 .68883 .34997 .69352 .3494 .69132 .34629 Mtetra
.54 .679 .929 r
.69132 .34629 .69352 .3494 .69824 .34902 .69603 .34588 Mtetra
.511 .663 .93 r
.69603 .34588 .69824 .34902 .70298 .34889 .70078 .34572 Mtetra
.473 .641 .93 r
.70078 .34572 .70298 .34889 .70775 .34908 .70555 .34588 Mtetra
.419 .609 .927 r
.70555 .34588 .70775 .34908 .71255 .34968 .71036 .34644 Mtetra
.341 .561 .918 r
.71036 .34644 .71255 .34968 .71741 .35085 .71521 .34756 Mtetra
.224 .485 .893 r
.71521 .34756 .71741 .35085 .72233 .3528 .72013 .34945 Mtetra
.044 .358 .831 r
.72013 .34945 .72233 .3528 .72735 .35592 .72515 .35249 Mtetra
0 .156 .693 r
.72515 .35249 .72735 .35592 .7325 .36084 .73029 .35729 Mtetra
0 0 .448 r
.73029 .35729 .7325 .36084 .73788 .36875 .73566 .36504 Mtetra
.775 .372 0 r
.73566 .36504 .73788 .36875 .74368 .38224 .74144 .37827 Mtetra
.905 .538 .085 r
.74144 .37827 .74368 .38224 .75039 .40801 .7481 .40356 Mtetra
.919 .563 .117 r
.7481 .40356 .75039 .40801 .75745 .4374 .75526 .43458 Mtetra
.645 .763 .934 r
.75526 .43458 .75745 .4374 .76236 .43587 .76018 .43305 Mtetra
.978 .68 .354 r
.76018 .43305 .76236 .43587 .74961 .19693 .74757 .19396 Mtetra
.664 .741 .907 r
.74757 .19396 .74961 .19693 .75417 .19532 .75213 .19234 Mtetra
.702 .273 0 r
.75213 .19234 .75417 .19532 .75948 .20341 .75758 .20216 Mtetra
.929 .55 .168 r
.75758 .20216 .75948 .20341 .76623 .2292 .76429 .22752 Mtetra
.851 .417 0 r
.76429 .22752 .76623 .2292 .77207 .24252 .7701 .2406 Mtetra
.677 .193 0 r
.7701 .2406 .77207 .24252 .7775 .25015 .77552 .24808 Mtetra
0 .107 .607 r
.77552 .24808 .7775 .25015 .7827 .25469 .78072 .25251 Mtetra
0 .379 .83 r
.78072 .25251 .7827 .25469 .78777 .25732 .78578 .25507 Mtetra
.198 .559 .935 r
.78578 .25507 .78777 .25732 .79275 .25869 .79076 .25638 Mtetra
.37 .662 .97 r
.79076 .25638 .79275 .25869 .79766 .25914 .79568 .2568 Mtetra
.485 .723 .976 r
.79568 .2568 .79766 .25914 .80253 .25888 .80055 .25652 Mtetra
.566 .762 .97 r
.80055 .25652 .80253 .25888 .80735 .25804 .80538 .25566 Mtetra
.628 .788 .959 r
.80538 .25566 .80735 .25804 .81214 .25668 .81018 .25429 Mtetra
.679 .826 .954 r
.17394 .46771 .1767 .46929 .18051 .46777 .17776 .46619 Mtetra
.729 .832 .928 r
.17776 .46619 .18051 .46777 .18438 .46575 .18163 .4642 Mtetra
.771 .833 .9 r
.18163 .4642 .18438 .46575 .18831 .46319 .18556 .46166 Mtetra
.808 .831 .869 r
.18556 .46166 .18831 .46319 .19231 .45996 .18957 .45847 Mtetra
.841 .826 .833 r
.18957 .45847 .19231 .45996 .19639 .45587 .19365 .45444 Mtetra
.872 .817 .792 r
.19365 .45444 .19639 .45587 .2006 .45058 .19786 .44924 Mtetra
.898 .802 .745 r
.19786 .44924 .2006 .45058 .20497 .4435 .20223 .44229 Mtetra
.919 .783 .694 r
.20223 .44229 .20497 .4435 .20963 .43348 .20687 .43247 Mtetra
.934 .759 .641 r
.20687 .43247 .20963 .43348 .21478 .41807 .21202 .41738 Mtetra
.942 .733 .592 r
.21202 .41738 .21478 .41807 .22103 .39081 .21824 .3907 Mtetra
.949 .781 .641 r
.21824 .3907 .22103 .39081 .22583 .37847 .22328 .37601 Mtetra
.664 .741 .907 r
.22328 .37601 .22583 .37847 .2296 .37714 .22704 .37467 Mtetra
.943 .681 .511 r
.22704 .37467 .2296 .37714 .21262 .60344 .20986 .60112 Mtetra
.645 .763 .934 r
.20986 .60112 .21262 .60344 .21665 .60219 .21389 .59986 Mtetra
.933 .712 .58 r
.21389 .59986 .21665 .60219 .22345 .56987 .22092 .56535 Mtetra
.91 .694 .599 r
.22092 .56535 .22345 .56987 .22971 .54294 .22714 .53905 Mtetra
.894 .706 .641 r
.22714 .53905 .22971 .54294 .23492 .5275 .23234 .52395 Mtetra
.874 .716 .683 r
.23234 .52395 .23492 .5275 .23966 .51728 .23707 .51395 Mtetra
.853 .725 .721 r
.23707 .51395 .23966 .51728 .24414 .50989 .24155 .5067 Mtetra
.832 .731 .753 r
.24155 .5067 .24414 .50989 .24848 .50418 .24588 .50109 Mtetra
.811 .735 .78 r
.24588 .50109 .24848 .50418 .25272 .49956 .25012 .49655 Mtetra
.792 .738 .803 r
.25012 .49655 .25272 .49956 .2569 .49569 .2543 .49274 Mtetra
.775 .739 .821 r
.2543 .49274 .2569 .49569 .26104 .49235 .25844 .48944 Mtetra
.759 .74 .835 r
.25844 .48944 .26104 .49235 .26515 .48941 .26255 .48653 Mtetra
.745 .74 .847 r
.26255 .48653 .26515 .48941 .26924 .48676 .26664 .48391 Mtetra
.733 .74 .857 r
.26664 .48391 .26924 .48676 .27331 .48434 .27072 .48152 Mtetra
.723 .74 .865 r
.27072 .48152 .27331 .48434 .27737 .48211 .27478 .47931 Mtetra
.713 .739 .872 r
.27478 .47931 .27737 .48211 .28143 .48003 .27884 .47725 Mtetra
.705 .739 .877 r
.27884 .47725 .28143 .48003 .28548 .47808 .2829 .4753 Mtetra
.698 .738 .882 r
.2829 .4753 .28548 .47808 .28953 .47623 .28695 .47346 Mtetra
.691 .737 .886 r
.28695 .47346 .28953 .47623 .29357 .47447 .29099 .47171 Mtetra
.685 .736 .89 r
.29099 .47171 .29357 .47447 .29762 .47279 .29504 .47003 Mtetra
.679 .735 .893 r
.29504 .47003 .29762 .47279 .30166 .47118 .29909 .46843 Mtetra
.674 .734 .896 r
.29909 .46843 .30166 .47118 .30571 .46963 .30314 .46688 Mtetra
.668 .733 .898 r
.30314 .46688 .30571 .46963 .30976 .46814 .30719 .46539 Mtetra
.663 .732 .901 r
.30719 .46539 .30976 .46814 .31381 .46671 .31125 .46395 Mtetra
.659 .731 .903 r
.31125 .46395 .31381 .46671 .31786 .46533 .3153 .46257 Mtetra
.654 .729 .905 r
.3153 .46257 .31786 .46533 .32192 .464 .31936 .46123 Mtetra
.648 .728 .907 r
.31936 .46123 .32192 .464 .32598 .46272 .32343 .45995 Mtetra
.643 .726 .909 r
.32343 .45995 .32598 .46272 .33004 .4615 .32749 .45872 Mtetra
.637 .724 .911 r
.32749 .45872 .33004 .4615 .33411 .46033 .33156 .45755 Mtetra
.631 .721 .912 r
.33156 .45755 .33411 .46033 .33818 .45922 .33563 .45643 Mtetra
.624 .719 .914 r
.33563 .45643 .33818 .45922 .34225 .45819 .33971 .45538 Mtetra
.616 .715 .916 r
.33971 .45538 .34225 .45819 .34632 .45722 .34379 .4544 Mtetra
.607 .711 .918 r
.34379 .4544 .34632 .45722 .3504 .45634 .34787 .45351 Mtetra
.596 .706 .921 r
.34787 .45351 .3504 .45634 .35448 .45556 .35195 .45271 Mtetra
.582 .7 .923 r
.35195 .45271 .35448 .45556 .35856 .45489 .35604 .45202 Mtetra
.566 .692 .926 r
.35604 .45202 .35856 .45489 .36264 .45437 .36012 .45147 Mtetra
.544 .681 .928 r
.36012 .45147 .36264 .45437 .36672 .45401 .36421 .45108 Mtetra
.516 .667 .931 r
.36421 .45108 .36672 .45401 .37081 .45386 .36829 .4509 Mtetra
.478 .647 .932 r
.36829 .4509 .37081 .45386 .37488 .45398 .37237 .45098 Mtetra
.423 .618 .932 r
.37237 .45098 .37488 .45398 .37896 .45445 .37645 .4514 Mtetra
.343 .571 .925 r
.37645 .4514 .37896 .45445 .38302 .45538 .38052 .45227 Mtetra
.217 .494 .9 r
.38052 .45227 .38302 .45538 .38707 .45695 .38457 .45377 Mtetra
.015 .358 .831 r
.38457 .45377 .38707 .45695 .3911 .45943 .3886 .45615 Mtetra
0 .126 .661 r
.3886 .45615 .3911 .45943 .39508 .46328 .3926 .45987 Mtetra
.631 .184 0 r
.3926 .45987 .39508 .46328 .39901 .46933 .39652 .46574 Mtetra
.858 .443 0 r
.39652 .46574 .39901 .46933 .40281 .47923 .40033 .47535 Mtetra
.946 .587 .223 r
.40033 .47535 .40281 .47923 .40638 .49682 .40391 .49247 Mtetra
.967 .653 .36 r
.40391 .49247 .40638 .49682 .40934 .5336 .40687 .5283 Mtetra
.759 .387 0 r
.40687 .5283 .40934 .5336 .41338 .54097 .41081 .53847 Mtetra
.645 .763 .934 r
.41081 .53847 .41338 .54097 .41773 .53961 .41516 .53711 Mtetra
.962 .693 .481 r
.41516 .53711 .41773 .53961 .42917 .30656 .4268 .3039 Mtetra
.664 .741 .907 r
.4268 .3039 .42917 .30656 .43324 .30512 .43087 .30246 Mtetra
.959 .63 .344 r
.43087 .30246 .43324 .30512 .43657 .33033 .43412 .3297 Mtetra
.931 .571 .316 r
.43412 .3297 .43657 .33033 .44017 .34796 .43772 .3469 Mtetra
.889 .466 .163 r
.43772 .3469 .44017 .34796 .44403 .3577 .44159 .35638 Mtetra
.779 .277 0 r
.44159 .35638 .44403 .3577 .44802 .36346 .44558 .36197 Mtetra
.536 0 0 r
.44558 .36197 .44802 .36346 .45209 .36692 .44966 .36531 Mtetra
0 .35 .756 r
.44966 .36531 .45209 .36692 .45621 .3689 .45378 .36721 Mtetra
.139 .58 .927 r
.45378 .36721 .45621 .3689 .46036 .36986 .45794 .3681 Mtetra
.354 .703 .984 r
.45794 .3681 .46036 .36986 .46455 .37005 .46213 .36825 Mtetra
.491 .766 .992 r
.46213 .36825 .46455 .37005 .46875 .36962 .46634 .3678 Mtetra
.582 .8 .982 r
.46634 .3678 .46875 .36962 .47297 .36867 .47057 .36684 Mtetra
.649 .821 .966 r
.47057 .36684 .47297 .36867 .47721 .36723 .47481 .3654 Mtetra
.703 .834 .945 r
.47481 .3654 .47721 .36723 .48146 .36531 .47906 .36348 Mtetra
.749 .844 .922 r
.47906 .36348 .48146 .36531 .48572 .36285 .48333 .36104 Mtetra
.791 .85 .895 r
.48333 .36104 .48572 .36285 .49 .35978 .48761 .358 Mtetra
.832 .852 .862 r
.48761 .358 .49 .35978 .49428 .35594 .4919 .35421 Mtetra
.871 .851 .821 r
.4919 .35421 .49428 .35594 .49857 .35107 .4962 .34942 Mtetra
.906 .842 .77 r
.4962 .34942 .49857 .35107 .50287 .3447 .50051 .34316 Mtetra
.937 .826 .709 r
.50051 .34316 .50287 .3447 .50717 .33602 .50482 .33465 Mtetra
.96 .801 .64 r
.50482 .33465 .50717 .33602 .51148 .32334 .50915 .32221 Mtetra
.973 .769 .568 r
.50915 .32221 .51148 .32334 .51579 .30269 .51347 .302 Mtetra
.978 .748 .523 r
.51347 .302 .51579 .30269 .52007 .27441 .51778 .27167 Mtetra
.664 .741 .907 r
.51778 .27167 .52007 .27441 .52427 .27293 .52199 .27017 Mtetra
.97 .679 .418 r
.52199 .27017 .52427 .27293 .52876 .50506 .5263 .50246 Mtetra
.645 .763 .934 r
.5263 .50246 .52876 .50506 .53329 .50365 .53085 .50104 Mtetra
.942 .771 .642 r
.53085 .50104 .53329 .50365 .5378 .49342 .53536 .48796 Mtetra
.95 .701 .527 r
.53536 .48796 .5378 .49342 .54214 .4534 .53973 .44891 Mtetra
.934 .718 .586 r
.53973 .44891 .54214 .4534 .5465 .43278 .54411 .42875 Mtetra
.912 .732 .645 r
.54411 .42875 .5465 .43278 .55089 .41992 .54851 .41616 Mtetra
.887 .742 .696 r
.54851 .41616 .55089 .41992 .55528 .41094 .55291 .40737 Mtetra
.86 .748 .739 r
.55291 .40737 .55528 .41094 .55969 .40419 .55733 .40074 Mtetra
.834 .751 .773 r
.55733 .40074 .55969 .40419 .5641 .39882 .56175 .39546 Mtetra
.81 .752 .799 r
.56175 .39546 .5641 .39882 .56852 .39437 .56618 .39107 Mtetra
.788 .752 .82 r
.56618 .39107 .56852 .39437 .57296 .39056 .57062 .38732 Mtetra
.77 .751 .836 r
.57062 .38732 .57296 .39056 .5774 .38722 .57506 .38402 Mtetra
.754 .75 .849 r
.57506 .38402 .5774 .38722 .58184 .38423 .57952 .38106 Mtetra
.74 .748 .859 r
.57952 .38106 .58184 .38423 .5863 .38151 .58398 .37837 Mtetra
.728 .746 .867 r
.58398 .37837 .5863 .38151 .59077 .379 .58845 .37588 Mtetra
.717 .745 .874 r
.58845 .37588 .59077 .379 .59524 .37667 .59293 .37356 Mtetra
.708 .743 .879 r
.59293 .37356 .59524 .37667 .59972 .37447 .59742 .37138 Mtetra
.7 .742 .884 r
.59742 .37138 .59972 .37447 .60421 .37239 .60191 .36931 Mtetra
.693 .741 .888 r
.60191 .36931 .60421 .37239 .60871 .37041 .60641 .36733 Mtetra
.687 .739 .891 r
.60641 .36733 .60871 .37041 .61321 .36852 .61092 .36544 Mtetra
.681 .738 .894 r
.61092 .36544 .61321 .36852 .61773 .3667 .61544 .36363 Mtetra
.675 .736 .896 r
.61544 .36363 .61773 .3667 .62225 .36495 .61997 .36188 Mtetra
.67 .735 .899 r
.61997 .36188 .62225 .36495 .62678 .36326 .62451 .36019 Mtetra
.665 .733 .901 r
.62451 .36019 .62678 .36326 .63132 .36163 .62905 .35856 Mtetra
.661 .732 .902 r
.62905 .35856 .63132 .36163 .63587 .36005 .63361 .35698 Mtetra
.656 .73 .904 r
.63361 .35698 .63587 .36005 .64043 .35853 .63817 .35545 Mtetra
.651 .728 .906 r
.63817 .35545 .64043 .35853 .645 .35706 .64274 .35397 Mtetra
.646 .726 .907 r
.64274 .35397 .645 .35706 .64958 .35564 .64733 .35255 Mtetra
.641 .724 .908 r
.64733 .35255 .64958 .35564 .65417 .35428 .65192 .35118 Mtetra
.636 .722 .91 r
.65192 .35118 .65417 .35428 .65877 .35298 .65652 .34987 Mtetra
.63 .719 .911 r
.65652 .34987 .65877 .35298 .66338 .35175 .66114 .34863 Mtetra
.623 .715 .912 r
.66114 .34863 .66338 .35175 .668 .35058 .66576 .34745 Mtetra
.615 .711 .914 r
.66576 .34745 .668 .35058 .67263 .3495 .6704 .34635 Mtetra
.606 .706 .915 r
.6704 .34635 .67263 .3495 .67728 .34851 .67505 .34534 Mtetra
.595 .701 .917 r
.67505 .34534 .67728 .34851 .68194 .34763 .67972 .34444 Mtetra
.582 .693 .918 r
.67972 .34444 .68194 .34763 .68662 .34688 .6844 .34367 Mtetra
.566 .684 .919 r
.6844 .34367 .68662 .34688 .69132 .34629 .6891 .34305 Mtetra
.546 .673 .921 r
.6891 .34305 .69132 .34629 .69603 .34588 .69382 .34261 Mtetra
.519 .657 .922 r
.69382 .34261 .69603 .34588 .70078 .34572 .69856 .34242 Mtetra
.484 .636 .922 r
.69856 .34242 .70078 .34572 .70555 .34588 .70334 .34252 Mtetra
.435 .606 .919 r
.70334 .34252 .70555 .34588 .71036 .34644 .70815 .34303 Mtetra
.364 .562 .911 r
.70815 .34303 .71036 .34644 .71521 .34756 .713 .34408 Mtetra
.257 .491 .89 r
.713 .34408 .71521 .34756 .72013 .34945 .71792 .34588 Mtetra
.093 .376 .839 r
.71792 .34588 .72013 .34945 .72515 .35249 .72292 .3488 Mtetra
0 .189 .721 r
.72292 .3488 .72515 .35249 .73029 .35729 .72806 .35345 Mtetra
0 0 .495 r
.72806 .35345 .73029 .35729 .73566 .36504 .73341 .36096 Mtetra
.74 .346 0 r
.73341 .36096 .73566 .36504 .74144 .37827 .73916 .37383 Mtetra
.893 .529 .058 r
.73916 .37383 .74144 .37827 .7481 .40356 .74577 .39844 Mtetra
.918 .569 .115 r
.74577 .39844 .7481 .40356 .75526 .43458 .75307 .43175 Mtetra
.645 .763 .934 r
.75307 .43175 .75526 .43458 .76018 .43305 .75799 .43022 Mtetra
.978 .68 .354 r
.75799 .43022 .76018 .43305 .74757 .19396 .74552 .19098 Mtetra
.664 .741 .907 r
.74552 .19098 .74757 .19396 .75213 .19234 .75009 .18936 Mtetra
.784 .366 0 r
.75009 .18936 .75213 .19234 .75758 .20216 .75572 .20161 Mtetra
.93 .548 .186 r
.75572 .20161 .75758 .20216 .76429 .22752 .76237 .22635 Mtetra
.86 .42 .011 r
.76237 .22635 .76429 .22752 .7701 .2406 .76816 .2391 Mtetra
.704 .205 0 r
.76816 .2391 .7701 .2406 .77552 .24808 .77357 .24636 Mtetra
0 .089 .565 r
.77357 .24636 .77552 .24808 .78072 .25251 .77876 .25065 Mtetra
0 .372 .808 r
.77876 .25065 .78072 .25251 .78578 .25507 .78382 .25311 Mtetra
.162 .564 .932 r
.78382 .25311 .78578 .25507 .79076 .25638 .7888 .25435 Mtetra
.346 .677 .978 r
.7888 .25435 .79076 .25638 .79568 .2568 .79372 .25471 Mtetra
.469 .742 .988 r
.79372 .25471 .79568 .2568 .80055 .25652 .79859 .2544 Mtetra
.556 .782 .983 r
.79859 .2544 .80055 .25652 .80538 .25566 .80343 .25352 Mtetra
.621 .81 .972 r
.80343 .25352 .80538 .25566 .81018 .25429 .80823 .25213 Mtetra
.674 .847 .966 r
.17116 .46636 .17394 .46771 .17776 .46619 .17498 .46485 Mtetra
.727 .853 .941 r
.17498 .46485 .17776 .46619 .18163 .4642 .17886 .46287 Mtetra
.771 .855 .913 r
.17886 .46287 .18163 .4642 .18556 .46166 .18279 .46037 Mtetra
.81 .852 .881 r
.18279 .46037 .18556 .46166 .18957 .45847 .18679 .45723 Mtetra
.845 .846 .844 r
.18679 .45723 .18957 .45847 .19365 .45444 .19087 .45329 Mtetra
.877 .836 .802 r
.19087 .45329 .19365 .45444 .19786 .44924 .19507 .4482 Mtetra
.904 .819 .753 r
.19507 .4482 .19786 .44924 .20223 .44229 .19944 .44142 Mtetra
.926 .797 .699 r
.19944 .44142 .20223 .44229 .20687 .43247 .20407 .43186 Mtetra
.94 .77 .644 r
.20407 .43186 .20687 .43247 .21202 .41738 .20919 .41718 Mtetra
.947 .741 .592 r
.20919 .41718 .21202 .41738 .21824 .3907 .21537 .39126 Mtetra
.958 .779 .619 r
.21537 .39126 .21824 .3907 .22328 .37601 .22071 .37354 Mtetra
.664 .741 .907 r
.22071 .37354 .22328 .37601 .22704 .37467 .22448 .3722 Mtetra
.943 .681 .511 r
.22448 .3722 .22704 .37467 .20986 .60112 .20709 .5988 Mtetra
.645 .763 .934 r
.20709 .5988 .20986 .60112 .21389 .59986 .21112 .59754 Mtetra
.934 .711 .576 r
.21112 .59754 .21389 .59986 .22092 .56535 .21844 .56021 Mtetra
.903 .688 .601 r
.21844 .56021 .22092 .56535 .22714 .53905 .22461 .53472 Mtetra
.886 .698 .643 r
.22461 .53472 .22714 .53905 .23234 .52395 .22978 .52007 Mtetra
.866 .707 .684 r
.22978 .52007 .23234 .52395 .23707 .51395 .23449 .51034 Mtetra
.844 .715 .72 r
.23449 .51034 .23707 .51395 .24155 .5067 .23896 .50328 Mtetra
.823 .721 .752 r
.23896 .50328 .24155 .5067 .24588 .50109 .24329 .49781 Mtetra
.803 .725 .778 r
.24329 .49781 .24588 .50109 .25012 .49655 .24753 .49336 Mtetra
.785 .728 .799 r
.24753 .49336 .25012 .49655 .2543 .49274 .25171 .48963 Mtetra
.768 .729 .817 r
.25171 .48963 .2543 .49274 .25844 .48944 .25585 .48639 Mtetra
.753 .73 .831 r
.25585 .48639 .25844 .48944 .26255 .48653 .25996 .48353 Mtetra
.74 .731 .843 r
.25996 .48353 .26255 .48653 .26664 .48391 .26405 .48095 Mtetra
.729 .731 .853 r
.26405 .48095 .26664 .48391 .27072 .48152 .26813 .47858 Mtetra
.719 .731 .861 r
.26813 .47858 .27072 .48152 .27478 .47931 .27219 .4764 Mtetra
.71 .731 .867 r
.27219 .4764 .27478 .47931 .27884 .47725 .27625 .47435 Mtetra
.702 .731 .873 r
.27625 .47435 .27884 .47725 .2829 .4753 .28031 .47242 Mtetra
.695 .73 .878 r
.28031 .47242 .2829 .4753 .28695 .47346 .28436 .4706 Mtetra
.689 .73 .882 r
.28436 .4706 .28695 .47346 .29099 .47171 .28841 .46885 Mtetra
.683 .729 .885 r
.28841 .46885 .29099 .47171 .29504 .47003 .29246 .46718 Mtetra
.677 .729 .889 r
.29246 .46718 .29504 .47003 .29909 .46843 .29652 .46558 Mtetra
.672 .728 .891 r
.29652 .46558 .29909 .46843 .30314 .46688 .30057 .46404 Mtetra
.667 .727 .894 r
.30057 .46404 .30314 .46688 .30719 .46539 .30462 .46255 Mtetra
.663 .726 .896 r
.30462 .46255 .30719 .46539 .31125 .46395 .30868 .46111 Mtetra
.658 .725 .898 r
.30868 .46111 .31125 .46395 .3153 .46257 .31274 .45972 Mtetra
.653 .723 .9 r
.31274 .45972 .3153 .46257 .31936 .46123 .31681 .45838 Mtetra
.649 .722 .902 r
.31681 .45838 .31936 .46123 .32343 .45995 .32087 .4571 Mtetra
.643 .72 .904 r
.32087 .4571 .32343 .45995 .32749 .45872 .32494 .45586 Mtetra
.638 .718 .905 r
.32494 .45586 .32749 .45872 .33156 .45755 .32901 .45467 Mtetra
.632 .715 .907 r
.32901 .45467 .33156 .45755 .33563 .45643 .33309 .45355 Mtetra
.626 .712 .909 r
.33309 .45355 .33563 .45643 .33971 .45538 .33717 .45248 Mtetra
.618 .709 .91 r
.33717 .45248 .33971 .45538 .34379 .4544 .34125 .45149 Mtetra
.609 .705 .912 r
.34125 .45149 .34379 .4544 .34787 .45351 .34533 .45057 Mtetra
.599 .7 .914 r
.34533 .45057 .34787 .45351 .35195 .45271 .34942 .44975 Mtetra
.586 .694 .916 r
.34942 .44975 .35195 .45271 .35604 .45202 .35351 .44904 Mtetra
.571 .686 .918 r
.35351 .44904 .35604 .45202 .36012 .45147 .3576 .44846 Mtetra
.551 .676 .92 r
.3576 .44846 .36012 .45147 .36421 .45108 .36169 .44804 Mtetra
.525 .662 .922 r
.36169 .44804 .36421 .45108 .36829 .4509 .36578 .44782 Mtetra
.491 .643 .924 r
.36578 .44782 .36829 .4509 .37237 .45098 .36987 .44785 Mtetra
.442 .616 .924 r
.36987 .44785 .37237 .45098 .37645 .4514 .37395 .4482 Mtetra
.369 .574 .918 r
.37395 .4482 .37645 .4514 .38052 .45227 .37802 .449 Mtetra
.258 .505 .9 r
.37802 .449 .38052 .45227 .38457 .45377 .38208 .4504 Mtetra
.077 .384 .846 r
.38208 .4504 .38457 .45377 .3886 .45615 .38611 .45266 Mtetra
0 .174 .705 r
.38611 .45266 .3886 .45615 .3926 .45987 .39011 .45621 Mtetra
0 0 .42 r
.39011 .45621 .3926 .45987 .39652 .46574 .39404 .46183 Mtetra
.83 .417 0 r
.39404 .46183 .39652 .46574 .40033 .47535 .39786 .47109 Mtetra
.941 .581 .195 r
.39786 .47109 .40033 .47535 .40391 .49247 .40144 .4876 Mtetra
.969 .654 .349 r
.40144 .4876 .40391 .49247 .40687 .5283 .40443 .52219 Mtetra
.853 .501 0 r
.40443 .52219 .40687 .5283 .41081 .53847 .40823 .53596 Mtetra
.645 .763 .934 r
.40823 .53596 .41081 .53847 .41516 .53711 .41259 .5346 Mtetra
.962 .693 .481 r
.41259 .5346 .41516 .53711 .4268 .3039 .42441 .30124 Mtetra
.664 .741 .907 r
.42441 .30124 .4268 .3039 .43087 .30246 .42849 .29979 Mtetra
.96 .636 .355 r
.42849 .29979 .43087 .30246 .43412 .3297 .43164 .32965 Mtetra
.923 .562 .325 r
.43164 .32965 .43412 .3297 .43772 .3469 .43526 .34628 Mtetra
.882 .457 .18 r
.43526 .34628 .43772 .3469 .44159 .35638 .43913 .35542 Mtetra
.779 .275 0 r
.43913 .35542 .44159 .35638 .44558 .36197 .44313 .3608 Mtetra
.558 0 0 r
.44313 .3608 .44558 .36197 .44966 .36531 .44721 .36399 Mtetra
0 .337 .713 r
.44721 .36399 .44966 .36531 .45378 .36721 .45134 .36578 Mtetra
.1 .58 .908 r
.45134 .36578 .45378 .36721 .45794 .3681 .45551 .3666 Mtetra
.326 .714 .982 r
.45551 .3666 .45794 .3681 .46213 .36825 .4597 .3667 Mtetra
.473 .783 .998 r
.4597 .3667 .46213 .36825 .46634 .3678 .46391 .36622 Mtetra
.571 .82 .992 r
.46391 .36622 .46634 .3678 .47057 .36684 .46815 .36523 Mtetra
.642 .842 .977 r
.46815 .36523 .47057 .36684 .47481 .3654 .47239 .36379 Mtetra
.698 .856 .958 r
.47239 .36379 .47481 .3654 .47906 .36348 .47666 .36188 Mtetra
.747 .866 .935 r
.47666 .36188 .47906 .36348 .48333 .36104 .48093 .35947 Mtetra
.792 .872 .907 r
.48093 .35947 .48333 .36104 .48761 .358 .48522 .35648 Mtetra
.834 .874 .873 r
.48522 .35648 .48761 .358 .4919 .35421 .48951 .35275 Mtetra
.874 .872 .831 r
.48951 .35275 .4919 .35421 .4962 .34942 .49382 .34806 Mtetra
.912 .863 .779 r
.49382 .34806 .4962 .34942 .50051 .34316 .49813 .34195 Mtetra
.944 .844 .715 r
.49813 .34195 .50051 .34316 .50482 .33465 .50246 .33364 Mtetra
.966 .816 .643 r
.50246 .33364 .50482 .33465 .50915 .32221 .5068 .32154 Mtetra
.978 .779 .568 r
.5068 .32154 .50915 .32221 .51347 .302 .51114 .30189 Mtetra
.981 .749 .512 r
.51114 .30189 .51347 .302 .51778 .27167 .51549 .26891 Mtetra
.664 .741 .907 r
.51549 .26891 .51778 .27167 .52199 .27017 .5197 .26742 Mtetra
.97 .679 .418 r
.5197 .26742 .52199 .27017 .5263 .50246 .52385 .49984 Mtetra
.645 .763 .934 r
.52385 .49984 .5263 .50246 .53085 .50104 .52839 .49842 Mtetra
.952 .759 .606 r
.52839 .49842 .53085 .50104 .53536 .48796 .53291 .48169 Mtetra
.943 .695 .532 r
.53291 .48169 .53536 .48796 .53973 .44891 .53731 .44388 Mtetra
.925 .709 .591 r
.53731 .44388 .53973 .44891 .54411 .42875 .54171 .42433 Mtetra
.902 .722 .648 r
.54171 .42433 .54411 .42875 .54851 .41616 .54612 .4121 Mtetra
.876 .731 .698 r
.54612 .4121 .54851 .41616 .55291 .40737 .55054 .40354 Mtetra
.849 .736 .738 r
.55054 .40354 .55291 .40737 .55733 .40074 .55496 .39706 Mtetra
.824 .739 .771 r
.55496 .39706 .55733 .40074 .56175 .39546 .55939 .3919 Mtetra
.801 .741 .796 r
.55939 .3919 .56175 .39546 .56618 .39107 .56383 .38761 Mtetra
.781 .741 .816 r
.56383 .38761 .56618 .39107 .57062 .38732 .56827 .38392 Mtetra
.763 .74 .832 r
.56827 .38392 .57062 .38732 .57506 .38402 .57272 .38067 Mtetra
.748 .739 .844 r
.57272 .38067 .57506 .38402 .57952 .38106 .57718 .37776 Mtetra
.735 .738 .854 r
.57718 .37776 .57952 .38106 .58398 .37837 .58165 .3751 Mtetra
.723 .737 .862 r
.58165 .3751 .58398 .37837 .58845 .37588 .58613 .37264 Mtetra
.714 .736 .869 r
.58613 .37264 .58845 .37588 .59293 .37356 .59061 .37034 Mtetra
.705 .735 .875 r
.59061 .37034 .59293 .37356 .59742 .37138 .5951 .36817 Mtetra
.697 .734 .879 r
.5951 .36817 .59742 .37138 .60191 .36931 .5996 .36612 Mtetra
.691 .733 .883 r
.5996 .36612 .60191 .36931 .60641 .36733 .60411 .36416 Mtetra
.685 .732 .886 r
.60411 .36416 .60641 .36733 .61092 .36544 .60863 .36227 Mtetra
.679 .731 .889 r
.60863 .36227 .61092 .36544 .61544 .36363 .61315 .36046 Mtetra
.674 .73 .892 r
.61315 .36046 .61544 .36363 .61997 .36188 .61768 .35872 Mtetra
.669 .728 .894 r
.61768 .35872 .61997 .36188 .62451 .36019 .62222 .35703 Mtetra
.665 .727 .896 r
.62222 .35703 .62451 .36019 .62905 .35856 .62677 .3554 Mtetra
.66 .726 .898 r
.62677 .3554 .62905 .35856 .63361 .35698 .63133 .35381 Mtetra
.656 .724 .899 r
.63133 .35381 .63361 .35698 .63817 .35545 .6359 .35228 Mtetra
.651 .722 .901 r
.6359 .35228 .63817 .35545 .64274 .35397 .64048 .3508 Mtetra
.647 .72 .902 r
.64048 .3508 .64274 .35397 .64733 .35255 .64507 .34937 Mtetra
.642 .718 .903 r
.64507 .34937 .64733 .35255 .65192 .35118 .64966 .34799 Mtetra
.636 .716 .904 r
.64966 .34799 .65192 .35118 .65652 .34987 .65427 .34667 Mtetra
.631 .713 .906 r
.65427 .34667 .65652 .34987 .66114 .34863 .65889 .34541 Mtetra
.624 .709 .907 r
.65889 .34541 .66114 .34863 .66576 .34745 .66352 .34422 Mtetra
.617 .705 .908 r
.66352 .34422 .66576 .34745 .6704 .34635 .66816 .3431 Mtetra
.608 .7 .909 r
.66816 .3431 .6704 .34635 .67505 .34534 .67281 .34207 Mtetra
.598 .695 .91 r
.67281 .34207 .67505 .34534 .67972 .34444 .67748 .34115 Mtetra
.586 .687 .911 r
.67748 .34115 .67972 .34444 .6844 .34367 .68217 .34034 Mtetra
.571 .679 .912 r
.68217 .34034 .6844 .34367 .6891 .34305 .68687 .33969 Mtetra
.552 .667 .913 r
.68687 .33969 .6891 .34305 .69382 .34261 .69159 .33921 Mtetra
.528 .652 .914 r
.69159 .33921 .69382 .34261 .69856 .34242 .69634 .33897 Mtetra
.496 .632 .914 r
.69634 .33897 .69856 .34242 .70334 .34252 .70111 .33902 Mtetra
.451 .604 .911 r
.70111 .33902 .70334 .34252 .70815 .34303 .70592 .33945 Mtetra
.386 .563 .904 r
.70592 .33945 .70815 .34303 .713 .34408 .71077 .34041 Mtetra
.29 .499 .887 r
.71077 .34041 .713 .34408 .71792 .34588 .71569 .34211 Mtetra
.142 .395 .845 r
.71569 .34211 .71792 .34588 .72292 .3488 .72068 .34488 Mtetra
0 .224 .745 r
.72068 .34488 .72292 .3488 .72806 .35345 .72581 .34932 Mtetra
0 0 .543 r
.72581 .34932 .72806 .35345 .73341 .36096 .73114 .35653 Mtetra
.696 .313 0 r
.73114 .35653 .73341 .36096 .73916 .37383 .73685 .36892 Mtetra
.877 .516 .027 r
.73685 .36892 .73916 .37383 .74577 .39844 .74338 .39267 Mtetra
.919 .576 .118 r
.74338 .39267 .74577 .39844 .75307 .43175 .75087 .42892 Mtetra
.645 .763 .934 r
.75087 .42892 .75307 .43175 .75799 .43022 .7558 .42738 Mtetra
.978 .68 .354 r
.7558 .42738 .75799 .43022 .74552 .19098 .74347 .18799 Mtetra
.664 .741 .907 r
.74347 .18799 .74552 .19098 .75009 .18936 .74804 .18637 Mtetra
.843 .44 0 r
.74804 .18637 .75009 .18936 .75572 .20161 .7539 .20174 Mtetra
.929 .544 .203 r
.7539 .20174 .75572 .20161 .76237 .22635 .76049 .2257 Mtetra
.864 .419 .038 r
.76049 .2257 .76237 .22635 .76816 .2391 .76625 .238 Mtetra
.722 .212 0 r
.76625 .238 .76816 .2391 .77357 .24636 .77163 .24499 Mtetra
.468 0 0 r
.77163 .24499 .77357 .24636 .77876 .25065 .77681 .24909 Mtetra
0 .364 .779 r
.77681 .24909 .77876 .25065 .78382 .25311 .78187 .25143 Mtetra
.126 .569 .922 r
.78187 .25143 .78382 .25311 .7888 .25435 .78685 .25258 Mtetra
.32 .69 .979 r
.78685 .25258 .7888 .25435 .79372 .25471 .79177 .25287 Mtetra
.451 .759 .995 r
.79177 .25287 .79372 .25471 .79859 .2544 .79665 .25251 Mtetra
.543 .802 .993 r
.79665 .25251 .79859 .2544 .80343 .25352 .80149 .2516 Mtetra
.612 .83 .984 r
.80149 .2516 .80343 .25352 .80823 .25213 .80629 .25021 Mtetra
.665 .867 .976 r
.16834 .46523 .17116 .46636 .17498 .46485 .17217 .46372 Mtetra
.722 .874 .952 r
.17217 .46372 .17498 .46485 .17886 .46287 .17604 .46176 Mtetra
.769 .876 .925 r
.17604 .46176 .17886 .46287 .18279 .46037 .17998 .4593 Mtetra
.81 .874 .893 r
.17998 .4593 .18279 .46037 .18679 .45723 .18398 .45624 Mtetra
.848 .867 .856 r
.18398 .45624 .18679 .45723 .19087 .45329 .18806 .45239 Mtetra
.881 .856 .812 r
.18806 .45239 .19087 .45329 .19507 .4482 .19225 .44745 Mtetra
.91 .838 .762 r
.19225 .44745 .19507 .4482 .19944 .44142 .19661 .44088 Mtetra
.932 .813 .705 r
.19661 .44088 .19944 .44142 .20407 .43186 .20122 .43163 Mtetra
.946 .782 .647 r
.20122 .43163 .20407 .43186 .20919 .41718 .20631 .41746 Mtetra
.952 .749 .594 r
.20631 .41746 .20919 .41718 .21537 .39126 .21242 .39246 Mtetra
.963 .774 .601 r
.21242 .39246 .21537 .39126 .22071 .37354 .21814 .37107 Mtetra
.664 .741 .907 r
.21814 .37107 .22071 .37354 .22448 .3722 .22191 .36973 Mtetra
.943 .681 .511 r
.22191 .36973 .22448 .3722 .20709 .5988 .20431 .59647 Mtetra
.645 .763 .934 r
.20431 .59647 .20709 .5988 .21112 .59754 .20835 .5952 Mtetra
.935 .709 .571 r
.20835 .5952 .21112 .59754 .21844 .56021 .21601 .55446 Mtetra
.896 .681 .604 r
.21601 .55446 .21844 .56021 .22461 .53472 .22211 .52997 Mtetra
.877 .69 .645 r
.22211 .52997 .22461 .53472 .22978 .52007 .22724 .51586 Mtetra
.856 .698 .685 r
.22724 .51586 .22978 .52007 .23449 .51034 .23194 .50647 Mtetra
.835 .705 .72 r
.23194 .50647 .23449 .51034 .23896 .50328 .23639 .49963 Mtetra
.814 .711 .751 r
.23639 .49963 .23896 .50328 .24329 .49781 .24072 .49432 Mtetra
.795 .715 .776 r
.24072 .49432 .24329 .49781 .24753 .49336 .24495 .49 Mtetra
.777 .718 .797 r
.24495 .49 .24753 .49336 .25171 .48963 .24912 .48636 Mtetra
.761 .72 .814 r
.24912 .48636 .25171 .48963 .25585 .48639 .25326 .4832 Mtetra
.747 .721 .828 r
.25326 .4832 .25585 .48639 .25996 .48353 .25737 .48039 Mtetra
.735 .722 .839 r
.25737 .48039 .25996 .48353 .26405 .48095 .26146 .47786 Mtetra
.724 .723 .849 r
.26146 .47786 .26405 .48095 .26813 .47858 .26554 .47553 Mtetra
.715 .723 .857 r
.26554 .47553 .26813 .47858 .27219 .4764 .26961 .47337 Mtetra
.706 .723 .863 r
.26961 .47337 .27219 .4764 .27625 .47435 .27367 .47135 Mtetra
.699 .723 .869 r
.27367 .47135 .27625 .47435 .28031 .47242 .27772 .46945 Mtetra
.692 .723 .874 r
.27772 .46945 .28031 .47242 .28436 .4706 .28178 .46763 Mtetra
.686 .723 .878 r
.28178 .46763 .28436 .4706 .28841 .46885 .28583 .4659 Mtetra
.681 .723 .881 r
.28583 .4659 .28841 .46885 .29246 .46718 .28989 .46424 Mtetra
.676 .722 .884 r
.28989 .46424 .29246 .46718 .29652 .46558 .29394 .46265 Mtetra
.671 .721 .887 r
.29394 .46265 .29652 .46558 .30057 .46404 .298 .46111 Mtetra
.666 .721 .889 r
.298 .46111 .30057 .46404 .30462 .46255 .30205 .45962 Mtetra
.662 .72 .892 r
.30205 .45962 .30462 .46255 .30868 .46111 .30612 .45818 Mtetra
.658 .719 .894 r
.30612 .45818 .30868 .46111 .31274 .45972 .31018 .45679 Mtetra
.653 .717 .895 r
.31018 .45679 .31274 .45972 .31681 .45838 .31424 .45545 Mtetra
.649 .716 .897 r
.31424 .45545 .31681 .45838 .32087 .4571 .31831 .45415 Mtetra
.644 .714 .899 r
.31831 .45415 .32087 .4571 .32494 .45586 .32239 .45291 Mtetra
.639 .712 .9 r
.32239 .45291 .32494 .45586 .32901 .45467 .32646 .45171 Mtetra
.633 .71 .902 r
.32646 .45171 .32901 .45467 .33309 .45355 .33054 .45057 Mtetra
.627 .707 .903 r
.33054 .45057 .33309 .45355 .33717 .45248 .33462 .44949 Mtetra
.62 .703 .905 r
.33462 .44949 .33717 .45248 .34125 .45149 .33871 .44848 Mtetra
.612 .699 .906 r
.33871 .44848 .34125 .45149 .34533 .45057 .3428 .44754 Mtetra
.602 .694 .908 r
.3428 .44754 .34533 .45057 .34942 .44975 .34689 .4467 Mtetra
.591 .688 .909 r
.34689 .4467 .34942 .44975 .35351 .44904 .35098 .44595 Mtetra
.576 .68 .911 r
.35098 .44595 .35351 .44904 .3576 .44846 .35508 .44534 Mtetra
.558 .67 .913 r
.35508 .44534 .3576 .44846 .36169 .44804 .35917 .44487 Mtetra
.535 .657 .914 r
.35917 .44487 .36169 .44804 .36578 .44782 .36327 .4446 Mtetra
.504 .64 .916 r
.36327 .4446 .36578 .44782 .36987 .44785 .36736 .44457 Mtetra
.46 .614 .915 r
.36736 .44457 .36987 .44785 .37395 .4482 .37144 .44485 Mtetra
.396 .576 .911 r
.37144 .44485 .37395 .4482 .37802 .449 .37552 .44556 Mtetra
.298 .515 .897 r
.37552 .44556 .37802 .449 .38208 .4504 .37959 .44684 Mtetra
.139 .41 .856 r
.37959 .44684 .38208 .4504 .38611 .45266 .38363 .44895 Mtetra
0 .223 .744 r
.38363 .44895 .38611 .45266 .39011 .45621 .38763 .4523 Mtetra
0 0 .493 r
.38763 .4523 .39011 .45621 .39404 .46183 .39157 .45763 Mtetra
.789 .381 0 r
.39157 .45763 .39404 .46183 .39786 .47109 .3954 .46645 Mtetra
.933 .571 .161 r
.3954 .46645 .39786 .47109 .40144 .4876 .399 .48222 Mtetra
.97 .654 .335 r
.399 .48222 .40144 .4876 .40443 .52219 .40201 .51531 Mtetra
.911 .576 .103 r
.40201 .51531 .40443 .52219 .40823 .53596 .40565 .53344 Mtetra
.645 .763 .934 r
.40565 .53344 .40823 .53596 .41259 .5346 .41001 .53208 Mtetra
.962 .693 .481 r
.41001 .53208 .41259 .5346 .42441 .30124 .42203 .29857 Mtetra
.664 .741 .907 r
.42203 .29857 .42441 .30124 .42849 .29979 .4261 .29712 Mtetra
.961 .642 .367 r
.4261 .29712 .42849 .29979 .43164 .32965 .42914 .33016 Mtetra
.914 .551 .332 r
.42914 .33016 .43164 .32965 .43526 .34628 .43277 .3461 Mtetra
.871 .445 .193 r
.43277 .3461 .43526 .34628 .43913 .35542 .43665 .35483 Mtetra
.773 .267 0 r
.43665 .35483 .43913 .35542 .44313 .3608 .44066 .35994 Mtetra
.568 0 0 r
.44066 .35994 .44313 .3608 .44721 .36399 .44475 .36295 Mtetra
0 .328 .669 r
.44475 .36295 .44721 .36399 .45134 .36578 .44888 .36462 Mtetra
.065 .578 .881 r
.44888 .36462 .45134 .36578 .45551 .3666 .45305 .36534 Mtetra
.298 .722 .972 r
.45305 .36534 .45551 .3666 .4597 .3667 .45725 .36538 Mtetra
.452 .797 .998 r
.45725 .36538 .4597 .3667 .46391 .36622 .46147 .36485 Mtetra
.556 .837 .998 r
.46147 .36485 .46391 .36622 .46815 .36523 .46571 .36385 Mtetra
.631 .861 .986 r
.46571 .36385 .46815 .36523 .47239 .36379 .46997 .3624 Mtetra
.691 .876 .968 r
.46997 .3624 .47239 .36379 .47666 .36188 .47424 .3605 Mtetra
.742 .887 .946 r
.47424 .3605 .47666 .36188 .48093 .35947 .47852 .35813 Mtetra
.789 .893 .918 r
.47852 .35813 .48093 .35947 .48522 .35648 .48281 .35519 Mtetra
.833 .896 .885 r
.48281 .35519 .48522 .35648 .48951 .35275 .48711 .35155 Mtetra
.876 .894 .842 r
.48711 .35155 .48951 .35275 .49382 .34806 .49142 .34698 Mtetra
.915 .884 .788 r
.49142 .34698 .49382 .34806 .49813 .34195 .49575 .34104 Mtetra
.948 .863 .722 r
.49575 .34104 .49813 .34195 .50246 .33364 .50008 .333 Mtetra
.972 .831 .646 r
.50008 .333 .50246 .33364 .5068 .32154 .50443 .3213 Mtetra
.983 .791 .568 r
.50443 .3213 .5068 .32154 .51114 .30189 .5088 .30233 Mtetra
.984 .749 .501 r
.5088 .30233 .51114 .30189 .51549 .26891 .51319 .26615 Mtetra
.664 .741 .907 r
.51319 .26615 .51549 .26891 .5197 .26742 .5174 .26465 Mtetra
.97 .679 .418 r
.5174 .26465 .5197 .26742 .52385 .49984 .52138 .49722 Mtetra
.645 .763 .934 r
.52138 .49722 .52385 .49984 .52839 .49842 .52593 .49579 Mtetra
.959 .748 .575 r
.52593 .49579 .52839 .49842 .53291 .48169 .53046 .47464 Mtetra
.936 .688 .538 r
.53046 .47464 .53291 .48169 .53731 .44388 .53489 .43834 Mtetra
.916 .7 .596 r
.53489 .43834 .53731 .44388 .54171 .42433 .53931 .41953 Mtetra
.891 .711 .652 r
.53931 .41953 .54171 .42433 .54612 .4121 .54373 .40773 Mtetra
.865 .719 .699 r
.54373 .40773 .54612 .4121 .55054 .40354 .54815 .39945 Mtetra
.839 .724 .738 r
.54815 .39945 .55054 .40354 .55496 .39706 .55258 .39318 Mtetra
.814 .727 .769 r
.55258 .39318 .55496 .39706 .55939 .3919 .55702 .38816 Mtetra
.792 .729 .794 r
.55702 .38816 .55939 .3919 .56383 .38761 .56147 .38397 Mtetra
.773 .73 .813 r
.56147 .38397 .56383 .38761 .56827 .38392 .56592 .38037 Mtetra
.756 .73 .828 r
.56592 .38037 .56827 .38392 .57272 .38067 .57037 .37719 Mtetra
.742 .729 .84 r
.57037 .37719 .57272 .38067 .57718 .37776 .57484 .37433 Mtetra
.729 .729 .85 r
.57484 .37433 .57718 .37776 .58165 .3751 .57931 .37171 Mtetra
.719 .729 .858 r
.57931 .37171 .58165 .3751 .58613 .37264 .5838 .36928 Mtetra
.71 .728 .865 r
.5838 .36928 .58613 .37264 .59061 .37034 .58828 .36701 Mtetra
.702 .727 .87 r
.58828 .36701 .59061 .37034 .5951 .36817 .59278 .36487 Mtetra
.695 .727 .875 r
.59278 .36487 .5951 .36817 .5996 .36612 .59729 .36283 Mtetra
.688 .726 .879 r
.59729 .36283 .5996 .36612 .60411 .36416 .6018 .36088 Mtetra
.683 .725 .882 r
.6018 .36088 .60411 .36416 .60863 .36227 .60632 .35901 Mtetra
.677 .724 .885 r
.60632 .35901 .60863 .36227 .61315 .36046 .61085 .35721 Mtetra
.673 .723 .887 r
.61085 .35721 .61315 .36046 .61768 .35872 .61539 .35547 Mtetra
.668 .722 .89 r
.61539 .35547 .61768 .35872 .62222 .35703 .61993 .35378 Mtetra
.664 .721 .891 r
.61993 .35378 .62222 .35703 .62677 .3554 .62449 .35215 Mtetra
.659 .72 .893 r
.62449 .35215 .62677 .3554 .63133 .35381 .62905 .35056 Mtetra
.655 .718 .895 r
.62905 .35056 .63133 .35381 .6359 .35228 .63362 .34903 Mtetra
.651 .716 .896 r
.63362 .34903 .6359 .35228 .64048 .3508 .6382 .34754 Mtetra
.647 .715 .897 r
.6382 .34754 .64048 .3508 .64507 .34937 .64279 .3461 Mtetra
.642 .712 .898 r
.64279 .3461 .64507 .34937 .64966 .34799 .6474 .34471 Mtetra
.637 .71 .899 r
.6474 .34471 .64966 .34799 .65427 .34667 .65201 .34337 Mtetra
.632 .707 .9 r
.65201 .34337 .65427 .34667 .65889 .34541 .65663 .3421 Mtetra
.626 .704 .901 r
.65663 .3421 .65889 .34541 .66352 .34422 .66126 .34089 Mtetra
.619 .7 .902 r
.66126 .34089 .66352 .34422 .66816 .3431 .66591 .33975 Mtetra
.611 .695 .903 r
.66591 .33975 .66816 .3431 .67281 .34207 .67056 .3387 Mtetra
.602 .689 .904 r
.67056 .3387 .67281 .34207 .67748 .34115 .67524 .33774 Mtetra
.59 .682 .905 r
.67524 .33774 .67748 .34115 .68217 .34034 .67992 .3369 Mtetra
.577 .673 .905 r
.67992 .3369 .68217 .34034 .68687 .33969 .68463 .33621 Mtetra
.559 .662 .906 r
.68463 .33621 .68687 .33969 .69159 .33921 .68935 .33568 Mtetra
.537 .648 .906 r
.68935 .33568 .69159 .33921 .69634 .33897 .6941 .33538 Mtetra
.507 .629 .906 r
.6941 .33538 .69634 .33897 .70111 .33902 .69887 .33536 Mtetra
.467 .603 .903 r
.69887 .33536 .70111 .33902 .70592 .33945 .70368 .33571 Mtetra
.409 .565 .897 r
.70368 .33571 .70592 .33945 .71077 .34041 .70853 .33657 Mtetra
.323 .507 .883 r
.70853 .33657 .71077 .34041 .71569 .34211 .71343 .33812 Mtetra
.19 .414 .848 r
.71343 .33812 .71569 .34211 .72068 .34488 .71842 .34072 Mtetra
0 .259 .767 r
.71842 .34072 .72068 .34488 .72581 .34932 .72353 .34491 Mtetra
0 .018 .59 r
.72353 .34491 .72581 .34932 .73114 .35653 .72884 .35176 Mtetra
.64 .272 0 r
.72884 .35176 .73114 .35653 .73685 .36892 .7345 .36357 Mtetra
.855 .498 0 r
.7345 .36357 .73685 .36892 .74338 .39267 .74095 .38626 Mtetra
.921 .585 .126 r
.74095 .38626 .74338 .39267 .75087 .42892 .74866 .42607 Mtetra
.645 .763 .934 r
.74866 .42607 .75087 .42892 .7558 .42738 .7536 .42453 Mtetra
.978 .68 .354 r
.7536 .42453 .7558 .42738 .74347 .18799 .74141 .18499 Mtetra
.664 .741 .907 r
.74141 .18499 .74347 .18799 .74804 .18637 .74598 .18337 Mtetra
.883 .495 .035 r
.74598 .18337 .74804 .18637 .7539 .20174 .75213 .20256 Mtetra
.925 .538 .218 r
.75213 .20256 .7539 .20174 .76049 .2257 .75864 .22554 Mtetra
.863 .413 .061 r
.75864 .22554 .76049 .2257 .76625 .238 .76436 .23731 Mtetra
.731 .212 0 r
.76436 .23731 .76625 .238 .77163 .24499 .76972 .24397 Mtetra
.494 0 0 r
.76972 .24397 .77163 .24499 .77681 .24909 .77489 .24784 Mtetra
0 .358 .746 r
.77489 .24784 .77681 .24909 .78187 .25143 .77994 .25002 Mtetra
.092 .572 .905 r
.77994 .25002 .78187 .25143 .78685 .25258 .78491 .25105 Mtetra
.293 .7 .974 r
.78491 .25105 .78685 .25258 .79177 .25287 .78983 .25127 Mtetra
.431 .774 .997 r
.78983 .25127 .79177 .25287 .79665 .25251 .79471 .25086 Mtetra
.528 .819 .999 r
.79471 .25086 .79665 .25251 .80149 .2516 .79956 .24992 Mtetra
.6 .849 .991 r
.79956 .24992 .80149 .2516 .80629 .25021 .80437 .24851 Mtetra
.653 .885 .982 r
.16549 .4643 .16834 .46523 .17217 .46372 .16932 .4628 Mtetra
.713 .893 .962 r
.16932 .4628 .17217 .46372 .17604 .46176 .1732 .46087 Mtetra
.763 .896 .936 r
.1732 .46087 .17604 .46176 .17998 .4593 .17713 .45846 Mtetra
.808 .895 .905 r
.17713 .45846 .17998 .4593 .18398 .45624 .18113 .45548 Mtetra
.848 .889 .868 r
.18113 .45548 .18398 .45624 .18806 .45239 .18521 .45175 Mtetra
.883 .877 .824 r
.18521 .45175 .18806 .45239 .19225 .44745 .18939 .44698 Mtetra
.914 .857 .771 r
.18939 .44698 .19225 .44745 .19661 .44088 .19373 .44065 Mtetra
.937 .83 .713 r
.19373 .44065 .19661 .44088 .20122 .43163 .19832 .43178 Mtetra
.951 .796 .652 r
.19832 .43178 .20122 .43163 .20631 .41746 .20336 .4182 Mtetra
.956 .758 .595 r
.20336 .4182 .20631 .41746 .21242 .39246 .2094 .3943 Mtetra
.966 .767 .585 r
.2094 .3943 .21242 .39246 .21814 .37107 .21556 .36859 Mtetra
.664 .741 .907 r
.21556 .36859 .21814 .37107 .22191 .36973 .21934 .36724 Mtetra
.943 .681 .511 r
.21934 .36724 .22191 .36973 .20431 .59647 .20152 .59413 Mtetra
.645 .763 .934 r
.20152 .59413 .20431 .59647 .20835 .5952 .20556 .59286 Mtetra
.936 .707 .567 r
.20556 .59286 .20835 .5952 .21601 .55446 .21363 .54814 Mtetra
.888 .674 .607 r
.21363 .54814 .21601 .55446 .22211 .52997 .21965 .52481 Mtetra
.868 .681 .648 r
.21965 .52481 .22211 .52997 .22724 .51586 .22473 .51133 Mtetra
.847 .689 .687 r
.22473 .51133 .22724 .51586 .23194 .50647 .2294 .50234 Mtetra
.825 .696 .721 r
.2294 .50234 .23194 .50647 .23639 .49963 .23384 .49577 Mtetra
.805 .701 .751 r
.23384 .49577 .23639 .49963 .24072 .49432 .23815 .49066 Mtetra
.786 .705 .775 r
.23815 .49066 .24072 .49432 .24495 .49 .24237 .48648 Mtetra
.769 .708 .795 r
.24237 .48648 .24495 .49 .24912 .48636 .24654 .48295 Mtetra
.754 .711 .812 r
.24654 .48295 .24912 .48636 .25326 .4832 .25068 .47987 Mtetra
.741 .712 .825 r
.25068 .47987 .25326 .4832 .25737 .48039 .25478 .47713 Mtetra
.729 .714 .836 r
.25478 .47713 .25737 .48039 .26146 .47786 .25887 .47465 Mtetra
.719 .715 .845 r
.25887 .47465 .26146 .47786 .26554 .47553 .26295 .47237 Mtetra
.71 .716 .853 r
.26295 .47237 .26554 .47553 .26961 .47337 .26702 .47025 Mtetra
.702 .716 .86 r
.26702 .47025 .26961 .47337 .27367 .47135 .27108 .46826 Mtetra
.696 .716 .865 r
.27108 .46826 .27367 .47135 .27772 .46945 .27514 .46638 Mtetra
.689 .717 .87 r
.27514 .46638 .27772 .46945 .28178 .46763 .2792 .46458 Mtetra
.684 .716 .874 r
.2792 .46458 .28178 .46763 .28583 .4659 .28325 .46287 Mtetra
.679 .716 .877 r
.28325 .46287 .28583 .4659 .28989 .46424 .28731 .46122 Mtetra
.674 .716 .88 r
.28731 .46122 .28989 .46424 .29394 .46265 .29136 .45963 Mtetra
.669 .716 .883 r
.29136 .45963 .29394 .46265 .298 .46111 .29542 .4581 Mtetra
.665 .715 .885 r
.29542 .4581 .298 .46111 .30205 .45962 .29948 .45661 Mtetra
.661 .714 .887 r
.29948 .45661 .30205 .45962 .30612 .45818 .30355 .45517 Mtetra
.657 .713 .889 r
.30355 .45517 .30612 .45818 .31018 .45679 .30761 .45378 Mtetra
.653 .712 .891 r
.30761 .45378 .31018 .45679 .31424 .45545 .31168 .45243 Mtetra
.649 .71 .893 r
.31168 .45243 .31424 .45545 .31831 .45415 .31576 .45113 Mtetra
.644 .709 .894 r
.31576 .45113 .31831 .45415 .32239 .45291 .31983 .44988 Mtetra
.639 .707 .895 r
.31983 .44988 .32239 .45291 .32646 .45171 .32391 .44867 Mtetra
.634 .704 .897 r
.32391 .44867 .32646 .45171 .33054 .45057 .32799 .44751 Mtetra
.629 .701 .898 r
.32799 .44751 .33054 .45057 .33462 .44949 .33208 .44641 Mtetra
.622 .698 .899 r
.33208 .44641 .33462 .44949 .33871 .44848 .33617 .44538 Mtetra
.614 .694 .9 r
.33617 .44538 .33871 .44848 .3428 .44754 .34026 .44442 Mtetra
.606 .689 .902 r
.34026 .44442 .3428 .44754 .34689 .4467 .34436 .44354 Mtetra
.595 .683 .903 r
.34436 .44354 .34689 .4467 .35098 .44595 .34845 .44277 Mtetra
.582 .675 .904 r
.34845 .44277 .35098 .44595 .35508 .44534 .35255 .44211 Mtetra
.566 .666 .905 r
.35255 .44211 .35508 .44534 .35917 .44487 .35665 .4416 Mtetra
.544 .653 .906 r
.35665 .4416 .35917 .44487 .36327 .4446 .36075 .44126 Mtetra
.516 .637 .907 r
.36075 .44126 .36327 .4446 .36736 .44457 .36485 .44116 Mtetra
.477 .613 .907 r
.36485 .44116 .36736 .44457 .37144 .44485 .36894 .44136 Mtetra
.421 .579 .904 r
.36894 .44136 .37144 .44485 .37552 .44556 .37302 .44196 Mtetra
.336 .525 .893 r
.37302 .44196 .37552 .44556 .37959 .44684 .37709 .4431 Mtetra
.198 .434 .862 r
.37709 .4431 .37959 .44684 .38363 .44895 .38114 .44504 Mtetra
0 .271 .776 r
.38114 .44504 .38363 .44895 .38763 .4523 .38516 .44815 Mtetra
0 0 .565 r
.38516 .44815 .38763 .4523 .39157 .45763 .38911 .45315 Mtetra
.732 .333 0 r
.38911 .45315 .39157 .45763 .3954 .46645 .39295 .46145 Mtetra
.919 .556 .118 r
.39295 .46145 .3954 .46645 .399 .48222 .39657 .47636 Mtetra
.97 .653 .317 r
.39657 .47636 .399 .48222 .40201 .51531 .39962 .50769 Mtetra
.943 .621 .185 r
.39962 .50769 .40201 .51531 .40565 .53344 .40305 .53092 Mtetra
.645 .763 .934 r
.40305 .53092 .40565 .53344 .41001 .53208 .40742 .52955 Mtetra
.962 .693 .481 r
.40742 .52955 .41001 .53208 .42203 .29857 .41963 .29589 Mtetra
0 .212 .716 r
.41963 .29589 .42203 .29857 .4261 .29712 .42357 .29884 Mtetra
.932 .613 .411 r
.42357 .29884 .4261 .29712 .42914 .33016 .42661 .33121 Mtetra
.903 .539 .337 r
.42661 .33121 .42914 .33016 .43277 .3461 .43026 .34634 Mtetra
.858 .43 .202 r
.43026 .34634 .43277 .3461 .43665 .35483 .43415 .35459 Mtetra
.761 .254 0 r
.43415 .35459 .43665 .35483 .44066 .35994 .43817 .35939 Mtetra
.568 0 0 r
.43817 .35939 .44066 .35994 .44475 .36295 .44227 .36218 Mtetra
.273 0 0 r
.44227 .36218 .44475 .36295 .44888 .36462 .44641 .3637 Mtetra
.035 .575 .848 r
.44641 .3637 .44888 .36462 .45305 .36534 .45059 .36432 Mtetra
.27 .726 .954 r
.45059 .36432 .45305 .36534 .45725 .36538 .4548 .36428 Mtetra
.429 .807 .992 r
.4548 .36428 .45725 .36538 .46147 .36485 .45902 .3637 Mtetra
.538 .852 .998 r
.45902 .3637 .46147 .36485 .46571 .36385 .46327 .36268 Mtetra
.617 .877 .99 r
.46327 .36268 .46571 .36385 .46997 .3624 .46753 .36122 Mtetra
.68 .894 .975 r
.46753 .36122 .46997 .3624 .47424 .3605 .4718 .35934 Mtetra
.733 .906 .955 r
.4718 .35934 .47424 .3605 .47852 .35813 .47609 .35701 Mtetra
.782 .914 .929 r
.47609 .35701 .47852 .35813 .48281 .35519 .48039 .35414 Mtetra
.829 .918 .895 r
.48039 .35414 .48281 .35519 .48711 .35155 .4847 .3506 Mtetra
.874 .916 .853 r
.4847 .3506 .48711 .35155 .49142 .34698 .48902 .34617 Mtetra
.916 .905 .797 r
.48902 .34617 .49142 .34698 .49575 .34104 .49335 .34044 Mtetra
.952 .883 .729 r
.49335 .34044 .49575 .34104 .50008 .333 .4977 .3327 Mtetra
.976 .848 .65 r
.4977 .3327 .50008 .333 .50443 .3213 .50206 .32148 Mtetra
.987 .803 .569 r
.50206 .32148 .50443 .3213 .5088 .30233 .50644 .30333 Mtetra
.987 .755 .498 r
.50644 .30333 .5088 .30233 .51319 .26615 .51086 .26782 Mtetra
.841 .974 .665 r
.51086 .26782 .51319 .26615 .5174 .26465 .5151 .26187 Mtetra
.97 .679 .418 r
.5151 .26187 .5174 .26465 .52138 .49722 .51891 .49459 Mtetra
.645 .763 .934 r
.51891 .49459 .52138 .49722 .52593 .49579 .52346 .49316 Mtetra
.963 .739 .551 r
.52346 .49316 .52593 .49579 .53046 .47464 .528 .46684 Mtetra
.928 .681 .544 r
.528 .46684 .53046 .47464 .53489 .43834 .53246 .43231 Mtetra
.906 .692 .602 r
.53246 .43231 .53489 .43834 .53931 .41953 .5369 .41436 Mtetra
.88 .701 .656 r
.5369 .41436 .53931 .41953 .54373 .40773 .54133 .40307 Mtetra
.853 .708 .701 r
.54133 .40307 .54373 .40773 .54815 .39945 .54576 .39512 Mtetra
.827 .713 .739 r
.54576 .39512 .54815 .39945 .55258 .39318 .5502 .38908 Mtetra
.803 .716 .768 r
.5502 .38908 .55258 .39318 .55702 .38816 .55465 .38423 Mtetra
.782 .718 .792 r
.55465 .38423 .55702 .38816 .56147 .38397 .5591 .38017 Mtetra
.764 .719 .81 r
.5591 .38017 .56147 .38397 .56592 .38037 .56355 .37667 Mtetra
.749 .72 .825 r
.56355 .37667 .56592 .38037 .57037 .37719 .56802 .37357 Mtetra
.735 .72 .837 r
.56802 .37357 .57037 .37719 .57484 .37433 .57249 .37077 Mtetra
.724 .72 .846 r
.57249 .37077 .57484 .37433 .57931 .37171 .57697 .3682 Mtetra
.714 .72 .854 r
.57697 .3682 .57931 .37171 .5838 .36928 .58146 .36582 Mtetra
.705 .72 .861 r
.58146 .36582 .5838 .36928 .58828 .36701 .58595 .36358 Mtetra
.698 .72 .866 r
.58595 .36358 .58828 .36701 .59278 .36487 .59045 .36146 Mtetra
.691 .719 .871 r
.59045 .36146 .59278 .36487 .59729 .36283 .59496 .35944 Mtetra
.686 .719 .875 r
.59496 .35944 .59729 .36283 .6018 .36088 .59948 .35751 Mtetra
.68 .718 .878 r
.59948 .35751 .6018 .36088 .60632 .35901 .604 .35566 Mtetra
.675 .718 .881 r
.604 .35566 .60632 .35901 .61085 .35721 .60854 .35386 Mtetra
.671 .717 .883 r
.60854 .35386 .61085 .35721 .61539 .35547 .61308 .35213 Mtetra
.667 .716 .885 r
.61308 .35213 .61539 .35547 .61993 .35378 .61763 .35045 Mtetra
.663 .715 .887 r
.61763 .35045 .61993 .35378 .62449 .35215 .62219 .34881 Mtetra
.659 .714 .889 r
.62219 .34881 .62449 .35215 .62905 .35056 .62676 .34723 Mtetra
.655 .713 .89 r
.62676 .34723 .62905 .35056 .63362 .34903 .63133 .34569 Mtetra
.651 .711 .892 r
.63133 .34569 .63362 .34903 .6382 .34754 .63592 .34419 Mtetra
.647 .709 .893 r
.63592 .34419 .6382 .34754 .64279 .3461 .64051 .34274 Mtetra
.643 .707 .894 r
.64051 .34274 .64279 .3461 .6474 .34471 .64512 .34134 Mtetra
.638 .705 .895 r
.64512 .34134 .6474 .34471 .65201 .34337 .64973 .33999 Mtetra
.633 .702 .895 r
.64973 .33999 .65201 .34337 .65663 .3421 .65436 .3387 Mtetra
.627 .698 .896 r
.65436 .3387 .65663 .3421 .66126 .34089 .659 .33747 Mtetra
.621 .695 .897 r
.659 .33747 .66126 .34089 .66591 .33975 .66364 .3363 Mtetra
.614 .69 .897 r
.66364 .3363 .66591 .33975 .67056 .3387 .66831 .33522 Mtetra
.605 .684 .898 r
.66831 .33522 .67056 .3387 .67524 .33774 .67298 .33423 Mtetra
.595 .677 .898 r
.67298 .33423 .67524 .33774 .67992 .3369 .67767 .33336 Mtetra
.582 .669 .899 r
.67767 .33336 .67992 .3369 .68463 .33621 .68237 .33261 Mtetra
.566 .658 .899 r
.68237 .33261 .68463 .33621 .68935 .33568 .6871 .33204 Mtetra
.546 .645 .899 r
.6871 .33204 .68935 .33568 .6941 .33538 .69185 .33167 Mtetra
.519 .627 .898 r
.69185 .33167 .6941 .33538 .69887 .33536 .69662 .33157 Mtetra
.482 .602 .895 r
.69662 .33157 .69887 .33536 .70368 .33571 .70142 .33182 Mtetra
.431 .567 .89 r
.70142 .33182 .70368 .33571 .70853 .33657 .70627 .33255 Mtetra
.355 .515 .878 r
.70627 .33255 .70853 .33657 .71343 .33812 .71117 .33395 Mtetra
.238 .432 .85 r
.71117 .33395 .71343 .33812 .71842 .34072 .71614 .33633 Mtetra
.051 .295 .784 r
.71614 .33633 .71842 .34072 .72353 .34491 .72124 .34023 Mtetra
0 .072 .635 r
.72124 .34023 .72353 .34491 .72884 .35176 .72651 .34666 Mtetra
0 0 .365 r
.72651 .34666 .72884 .35176 .7345 .36357 .73213 .3578 Mtetra
.826 .475 0 r
.73213 .3578 .7345 .36357 .74095 .38626 .73848 .37926 Mtetra
.925 .594 .136 r
.73848 .37926 .74095 .38626 .74866 .42607 .74645 .42322 Mtetra
.645 .763 .934 r
.74645 .42322 .74866 .42607 .7536 .42453 .75139 .42167 Mtetra
.978 .68 .354 r
.75139 .42167 .7536 .42453 .74141 .18499 .73934 .18199 Mtetra
.664 .741 .907 r
.73934 .18199 .74141 .18499 .74598 .18337 .74392 .18036 Mtetra
.909 .534 .094 r
.74392 .18036 .74598 .18337 .75213 .20256 .7504 .20402 Mtetra
.92 .529 .231 r
.7504 .20402 .75213 .20256 .75864 .22554 .75682 .22587 Mtetra
.858 .404 .081 r
.75682 .22587 .75864 .22554 .76436 .23731 .76249 .23701 Mtetra
.732 .207 0 r
.76249 .23701 .76436 .23731 .76972 .24397 .76782 .24327 Mtetra
.509 0 0 r
.76782 .24327 .76972 .24397 .77489 .24784 .77298 .24688 Mtetra
0 .355 .709 r
.77298 .24688 .77489 .24784 .77994 .25002 .77802 .24887 Mtetra
.061 .573 .88 r
.77802 .24887 .77994 .25002 .78491 .25105 .78299 .24978 Mtetra
.267 .708 .962 r
.78299 .24978 .78491 .25105 .78983 .25127 .78791 .2499 Mtetra
.41 .786 .993 r
.78791 .2499 .78983 .25127 .79471 .25086 .79279 .24943 Mtetra
.51 .834 .999 r
.79279 .24943 .79471 .25086 .79956 .24992 .79764 .24845 Mtetra
.585 .865 .995 r
.79764 .24845 .79956 .24992 .80437 .24851 .80246 .24703 Mtetra
.637 .899 .985 r
.16261 .46357 .16549 .4643 .16932 .4628 .16644 .46208 Mtetra
.701 .91 .968 r
.16644 .46208 .16932 .4628 .1732 .46087 .17032 .46018 Mtetra
.754 .915 .945 r
.17032 .46018 .1732 .46087 .17713 .45846 .17426 .45784 Mtetra
.801 .915 .916 r
.17426 .45784 .17713 .45846 .18113 .45548 .17825 .45495 Mtetra
.844 .91 .88 r
.17825 .45495 .18113 .45548 .18521 .45175 .18232 .45135 Mtetra
.883 .899 .836 r
.18232 .45135 .18521 .45175 .18939 .44698 .18649 .44678 Mtetra
.917 .878 .783 r
.18649 .44678 .18939 .44698 .19373 .44065 .19081 .44073 Mtetra
.942 .849 .722 r
.19081 .44073 .19373 .44065 .19832 .43178 .19537 .43228 Mtetra
.957 .811 .658 r
.19537 .43228 .19832 .43178 .20336 .4182 .20036 .41939 Mtetra
.961 .769 .598 r
.20036 .41939 .20336 .4182 .2094 .3943 .2063 .39674 Mtetra
.967 .76 .573 r
.2063 .39674 .2094 .3943 .21556 .36859 .21297 .3661 Mtetra
.664 .741 .907 r
.21297 .3661 .21556 .36859 .21934 .36724 .21675 .36475 Mtetra
.943 .681 .511 r
.21675 .36475 .21934 .36724 .20152 .59413 .19872 .59179 Mtetra
.645 .763 .934 r
.19872 .59179 .20152 .59413 .20556 .59286 .20277 .59052 Mtetra
.937 .705 .563 r
.20277 .59052 .20556 .59286 .21363 .54814 .2113 .54128 Mtetra
.88 .667 .61 r
.2113 .54128 .21363 .54814 .21965 .52481 .21721 .51927 Mtetra
.858 .673 .651 r
.21721 .51927 .21965 .52481 .22473 .51133 .22224 .50651 Mtetra
.836 .68 .689 r
.22224 .50651 .22473 .51133 .2294 .50234 .22688 .49797 Mtetra
.815 .686 .722 r
.22688 .49797 .2294 .50234 .23384 .49577 .23129 .49171 Mtetra
.795 .691 .751 r
.23129 .49171 .23384 .49577 .23815 .49066 .23559 .48681 Mtetra
.776 .696 .774 r
.23559 .48681 .23815 .49066 .24237 .48648 .2398 .4828 Mtetra
.76 .699 .794 r
.2398 .4828 .24237 .48648 .24654 .48295 .24397 .47939 Mtetra
.746 .702 .81 r
.24397 .47939 .24654 .48295 .25068 .47987 .2481 .47641 Mtetra
.734 .704 .823 r
.2481 .47641 .25068 .47987 .25478 .47713 .2522 .47375 Mtetra
.723 .706 .833 r
.2522 .47375 .25478 .47713 .25887 .47465 .25629 .47134 Mtetra
.714 .707 .842 r
.25629 .47134 .25887 .47465 .26295 .47237 .26036 .46911 Mtetra
.706 .708 .85 r
.26036 .46911 .26295 .47237 .26702 .47025 .26443 .46703 Mtetra
.698 .709 .856 r
.26443 .46703 .26702 .47025 .27108 .46826 .26849 .46507 Mtetra
.692 .71 .862 r
.26849 .46507 .27108 .46826 .27514 .46638 .27255 .46322 Mtetra
.686 .71 .866 r
.27255 .46322 .27514 .46638 .2792 .46458 .27661 .46144 Mtetra
.681 .71 .87 r
.27661 .46144 .2792 .46458 .28325 .46287 .28067 .45975 Mtetra
.676 .71 .874 r
.28067 .45975 .28325 .46287 .28731 .46122 .28473 .45811 Mtetra
.672 .71 .877 r
.28473 .45811 .28731 .46122 .29136 .45963 .28879 .45653 Mtetra
.668 .71 .879 r
.28879 .45653 .29136 .45963 .29542 .4581 .29285 .45501 Mtetra
.664 .709 .882 r
.29285 .45501 .29542 .4581 .29948 .45661 .29691 .45352 Mtetra
.66 .709 .884 r
.29691 .45352 .29948 .45661 .30355 .45517 .30098 .45209 Mtetra
.656 .708 .885 r
.30098 .45209 .30355 .45517 .30761 .45378 .30505 .45069 Mtetra
.653 .707 .887 r
.30505 .45069 .30761 .45378 .31168 .45243 .30912 .44934 Mtetra
.649 .705 .888 r
.30912 .44934 .31168 .45243 .31576 .45113 .31319 .44803 Mtetra
.645 .704 .89 r
.31319 .44803 .31576 .45113 .31983 .44988 .31727 .44677 Mtetra
.64 .702 .891 r
.31727 .44677 .31983 .44988 .32391 .44867 .32136 .44554 Mtetra
.635 .699 .892 r
.32136 .44554 .32391 .44867 .32799 .44751 .32544 .44437 Mtetra
.63 .697 .893 r
.32544 .44437 .32799 .44751 .33208 .44641 .32953 .44325 Mtetra
.624 .693 .894 r
.32953 .44325 .33208 .44641 .33617 .44538 .33363 .4422 Mtetra
.617 .689 .895 r
.33363 .4422 .33617 .44538 .34026 .44442 .33772 .44121 Mtetra
.609 .684 .896 r
.33772 .44121 .34026 .44442 .34436 .44354 .34182 .4403 Mtetra
.599 .679 .896 r
.34182 .4403 .34436 .44354 .34845 .44277 .34593 .43948 Mtetra
.588 .671 .897 r
.34593 .43948 .34845 .44277 .35255 .44211 .35003 .43878 Mtetra
.573 .662 .898 r
.35003 .43878 .35255 .44211 .35665 .4416 .35413 .43821 Mtetra
.554 .65 .899 r
.35413 .43821 .35665 .4416 .36075 .44126 .35824 .43781 Mtetra
.529 .635 .899 r
.35824 .43781 .36075 .44126 .36485 .44116 .36234 .43763 Mtetra
.495 .613 .898 r
.36234 .43763 .36485 .44116 .36894 .44136 .36644 .43773 Mtetra
.446 .582 .896 r
.36644 .43773 .36894 .44136 .37302 .44196 .37053 .43821 Mtetra
.372 .534 .887 r
.37053 .43821 .37302 .44196 .37709 .4431 .37461 .4392 Mtetra
.255 .456 .864 r
.37461 .4392 .37709 .4431 .38114 .44504 .37866 .44093 Mtetra
.058 .317 .801 r
.37866 .44093 .38114 .44504 .38516 .44815 .38269 .44377 Mtetra
0 .071 .633 r
.38269 .44377 .38516 .44815 .38911 .45315 .38665 .44839 Mtetra
.652 .269 0 r
.38665 .44839 .38911 .45315 .39295 .46145 .39051 .45611 Mtetra
.896 .533 .064 r
.39051 .45611 .39295 .46145 .39657 .47636 .39416 .47004 Mtetra
.969 .65 .295 r
.39416 .47004 .39657 .47636 .39962 .50769 .39725 .49937 Mtetra
.961 .649 .243 r
.39725 .49937 .39962 .50769 .40305 .53092 .40045 .52839 Mtetra
.645 .763 .934 r
.40045 .52839 .40305 .53092 .40742 .52955 .40482 .52702 Mtetra
.962 .693 .481 r
.40482 .52702 .40742 .52955 .41963 .29589 .41723 .2932 Mtetra
.873 .446 .033 r
.41723 .2932 .41963 .29589 .42357 .29884 .42096 .30228 Mtetra
.917 .596 .421 r
.42096 .30228 .42357 .29884 .42661 .33121 .42405 .33278 Mtetra
.891 .525 .341 r
.42405 .33278 .42661 .33121 .43026 .34634 .42772 .34698 Mtetra
.843 .412 .208 r
.42772 .34698 .43026 .34634 .43415 .35459 .43163 .35468 Mtetra
.744 .235 .003 r
.43163 .35468 .43415 .35459 .43817 .35939 .43566 .35912 Mtetra
.559 0 0 r
.43566 .35912 .43817 .35939 .44227 .36218 .43977 .36167 Mtetra
.281 0 0 r
.43977 .36167 .44227 .36218 .44641 .3637 .44392 .36301 Mtetra
.013 .571 .812 r
.44392 .36301 .44641 .3637 .45059 .36432 .44811 .36352 Mtetra
.245 .727 .931 r
.44811 .36352 .45059 .36432 .4548 .36428 .45232 .36339 Mtetra
.406 .814 .979 r
.45232 .36339 .4548 .36428 .45902 .3637 .45656 .36276 Mtetra
.518 .862 .993 r
.45656 .36276 .45902 .3637 .46327 .36268 .46081 .36171 Mtetra
.599 .89 .99 r
.46081 .36171 .46327 .36268 .46753 .36122 .46508 .36025 Mtetra
.664 .909 .978 r
.46508 .36025 .46753 .36122 .4718 .35934 .46936 .35839 Mtetra
.72 .923 .961 r
.46936 .35839 .4718 .35934 .47609 .35701 .47365 .3561 Mtetra
.771 .932 .937 r
.47365 .3561 .47609 .35701 .48039 .35414 .47795 .35331 Mtetra
.821 .937 .905 r
.47795 .35331 .48039 .35414 .4847 .3506 .48227 .34989 Mtetra
.869 .937 .863 r
.48227 .34989 .4847 .3506 .48902 .34617 .4866 .34562 Mtetra
.914 .927 .808 r
.4866 .34562 .48902 .34617 .49335 .34044 .49094 .34013 Mtetra
.952 .905 .738 r
.49094 .34013 .49335 .34044 .4977 .3327 .49529 .33274 Mtetra
.979 .867 .655 r
.49529 .33274 .4977 .3327 .50206 .32148 .49967 .32207 Mtetra
.991 .817 .57 r
.49967 .32207 .50206 .32148 .50644 .30333 .50406 .30484 Mtetra
.99 .763 .497 r
.50406 .30484 .50644 .30333 .51086 .26782 .50851 .2712 Mtetra
.947 .898 .508 r
.50851 .2712 .51086 .26782 .5151 .26187 .51279 .25909 Mtetra
.97 .679 .418 r
.51279 .25909 .5151 .26187 .51891 .49459 .51642 .49195 Mtetra
.645 .763 .934 r
.51642 .49195 .51891 .49459 .52346 .49316 .52099 .49051 Mtetra
.966 .731 .531 r
.52099 .49051 .52346 .49316 .528 .46684 .52555 .45834 Mtetra
.919 .674 .551 r
.52555 .45834 .528 .46684 .53246 .43231 .53003 .42581 Mtetra
.894 .682 .608 r
.53003 .42581 .53246 .43231 .5369 .41436 .53448 .40884 Mtetra
.867 .69 .66 r
.53448 .40884 .5369 .41436 .54133 .40307 .53893 .39814 Mtetra
.84 .697 .704 r
.53893 .39814 .54133 .40307 .54576 .39512 .54337 .39057 Mtetra
.815 .702 .74 r
.54337 .39057 .54576 .39512 .5502 .38908 .54782 .38479 Mtetra
.792 .705 .768 r
.54782 .38479 .5502 .38908 .55465 .38423 .55227 .38013 Mtetra
.773 .707 .79 r
.55227 .38013 .55465 .38423 .5591 .38017 .55672 .37622 Mtetra
.756 .709 .808 r
.55672 .37622 .5591 .38017 .56355 .37667 .56119 .37283 Mtetra
.741 .71 .822 r
.56119 .37283 .56355 .37667 .56802 .37357 .56566 .36982 Mtetra
.729 .711 .834 r
.56566 .36982 .56802 .37357 .57249 .37077 .57013 .36709 Mtetra
.718 .712 .843 r
.57013 .36709 .57249 .37077 .57697 .3682 .57462 .36458 Mtetra
.709 .712 .851 r
.57462 .36458 .57697 .3682 .58146 .36582 .57911 .36225 Mtetra
.701 .712 .857 r
.57911 .36225 .58146 .36582 .58595 .36358 .58361 .36005 Mtetra
.694 .712 .863 r
.58361 .36005 .58595 .36358 .59045 .36146 .58811 .35796 Mtetra
.688 .712 .867 r
.58811 .35796 .59045 .36146 .59496 .35944 .59263 .35597 Mtetra
.683 .712 .871 r
.59263 .35597 .59496 .35944 .59948 .35751 .59715 .35406 Mtetra
.678 .712 .874 r
.59715 .35406 .59948 .35751 .604 .35566 .60168 .35221 Mtetra
.673 .712 .877 r
.60168 .35221 .604 .35566 .60854 .35386 .60622 .35043 Mtetra
.669 .711 .879 r
.60622 .35043 .60854 .35386 .61308 .35213 .61077 .34871 Mtetra
.665 .71 .881 r
.61077 .34871 .61308 .35213 .61763 .35045 .61532 .34703 Mtetra
.662 .71 .883 r
.61532 .34703 .61763 .35045 .62219 .34881 .61988 .3454 Mtetra
.658 .709 .885 r
.61988 .3454 .62219 .34881 .62676 .34723 .62446 .34381 Mtetra
.654 .707 .886 r
.62446 .34381 .62676 .34723 .63133 .34569 .62904 .34227 Mtetra
.651 .706 .887 r
.62904 .34227 .63133 .34569 .63592 .34419 .63363 .34076 Mtetra
.647 .704 .888 r
.63363 .34076 .63592 .34419 .64051 .34274 .63823 .33931 Mtetra
.643 .702 .889 r
.63823 .33931 .64051 .34274 .64512 .34134 .64284 .33789 Mtetra
.639 .7 .89 r
.64284 .33789 .64512 .34134 .64973 .33999 .64745 .33653 Mtetra
.634 .697 .891 r
.64745 .33653 .64973 .33999 .65436 .3387 .65208 .33521 Mtetra
.629 .694 .891 r
.65208 .33521 .65436 .3387 .659 .33747 .65672 .33396 Mtetra
.623 .69 .892 r
.65672 .33396 .659 .33747 .66364 .3363 .66137 .33277 Mtetra
.616 .685 .892 r
.66137 .33277 .66364 .3363 .66831 .33522 .66604 .33165 Mtetra
.608 .68 .892 r
.66604 .33165 .66831 .33522 .67298 .33423 .67071 .33063 Mtetra
.599 .673 .892 r
.67071 .33063 .67298 .33423 .67767 .33336 .6754 .32971 Mtetra
.587 .665 .892 r
.6754 .32971 .67767 .33336 .68237 .33261 .68011 .32891 Mtetra
.573 .655 .892 r
.68011 .32891 .68237 .33261 .6871 .33204 .68484 .32827 Mtetra
.554 .642 .891 r
.68484 .32827 .6871 .33204 .69185 .33167 .68958 .32783 Mtetra
.53 .625 .89 r
.68958 .32783 .69185 .33167 .69662 .33157 .69435 .32763 Mtetra
.498 .602 .888 r
.69435 .32763 .69662 .33157 .70142 .33182 .69915 .32777 Mtetra
.452 .57 .883 r
.69915 .32777 .70142 .33182 .70627 .33255 .70399 .32836 Mtetra
.386 .523 .872 r
.70399 .32836 .70627 .33255 .71117 .33395 .70889 .32958 Mtetra
.283 .45 .85 r
.70889 .32958 .71117 .33395 .71614 .33633 .71385 .33173 Mtetra
.119 .329 .797 r
.71385 .33173 .71614 .33633 .72124 .34023 .71892 .3353 Mtetra
0 .128 .675 r
.71892 .3353 .72124 .34023 .72651 .34666 .72416 .34125 Mtetra
0 0 .429 r
.72416 .34125 .72651 .34666 .73213 .3578 .72972 .35162 Mtetra
.787 .444 0 r
.72972 .35162 .73213 .3578 .73848 .37926 .73597 .37168 Mtetra
.929 .602 .147 r
.73597 .37168 .73848 .37926 .74645 .42322 .74423 .42035 Mtetra
.645 .763 .934 r
.74423 .42035 .74645 .42322 .75139 .42167 .74918 .4188 Mtetra
.978 .68 .354 r
.74918 .4188 .75139 .42167 .73934 .18199 .73727 .17897 Mtetra
.664 .741 .907 r
.73727 .17897 .73934 .18199 .74392 .18036 .74186 .17734 Mtetra
.926 .562 .139 r
.74186 .17734 .74392 .18036 .7504 .20402 .7487 .20611 Mtetra
.912 .519 .242 r
.7487 .20611 .7504 .20402 .75682 .22587 .75502 .22666 Mtetra
.849 .392 .097 r
.75502 .22666 .75682 .22587 .76249 .23701 .76064 .23708 Mtetra
.726 .195 0 r
.76064 .23708 .76249 .23701 .76782 .24327 .76594 .24289 Mtetra
.513 0 0 r
.76594 .24289 .76782 .24327 .77298 .24688 .77108 .2462 Mtetra
0 .354 .67 r
.77108 .2462 .77298 .24688 .77802 .24887 .77611 .24798 Mtetra
.036 .574 .851 r
.77611 .24798 .77802 .24887 .78299 .24978 .78108 .24874 Mtetra
.242 .713 .943 r
.78108 .24874 .78299 .24978 .78791 .2499 .786 .24876 Mtetra
.387 .794 .982 r
.786 .24876 .78791 .2499 .79279 .24943 .79088 .24821 Mtetra
.49 .844 .994 r
.79088 .24821 .79279 .24943 .79764 .24845 .79574 .24719 Mtetra
.567 .877 .993 r
.79574 .24719 .79764 .24845 .80246 .24703 .80057 .24575 Mtetra
.618 .91 .982 r
.15969 .46303 .16261 .46357 .16644 .46208 .16353 .46155 Mtetra
.684 .924 .971 r
.16353 .46155 .16644 .46208 .17032 .46018 .16741 .45969 Mtetra
.74 .931 .952 r
.16741 .45969 .17032 .46018 .17426 .45784 .17134 .45741 Mtetra
.79 .934 .926 r
.17134 .45741 .17426 .45784 .17825 .45495 .17533 .45463 Mtetra
.836 .931 .892 r
.17533 .45463 .17825 .45495 .18232 .45135 .17939 .45118 Mtetra
.879 .921 .849 r
.17939 .45118 .18232 .45135 .18649 .44678 .18355 .44683 Mtetra
.917 .901 .795 r
.18355 .44683 .18649 .44678 .19081 .44073 .18785 .4411 Mtetra
.945 .87 .732 r
.18785 .4411 .19081 .44073 .19537 .43228 .19237 .43312 Mtetra
.962 .829 .664 r
.19237 .43312 .19537 .43228 .20036 .41939 .1973 .421 Mtetra
.967 .781 .601 r
.1973 .421 .20036 .41939 .2063 .39674 .20312 .39976 Mtetra
.967 .754 .563 r
.20312 .39976 .2063 .39674 .21297 .3661 .21038 .36361 Mtetra
.664 .741 .907 r
.21038 .36361 .21297 .3661 .21675 .36475 .21416 .36225 Mtetra
.943 .681 .511 r
.21416 .36225 .21675 .36475 .19872 .59179 .19592 .58944 Mtetra
.895 .756 .7 r
.19592 .58944 .19872 .59179 .20277 .59052 .20076 .57987 Mtetra
.893 .657 .574 r
.20076 .57987 .20277 .59052 .2113 .54128 .20902 .5339 Mtetra
.87 .659 .614 r
.20902 .5339 .2113 .54128 .21721 .51927 .21481 .51336 Mtetra
.847 .664 .654 r
.21481 .51336 .21721 .51927 .22224 .50651 .21978 .5014 Mtetra
.825 .671 .692 r
.21978 .5014 .22224 .50651 .22688 .49797 .22437 .49337 Mtetra
.803 .677 .724 r
.22437 .49337 .22688 .49797 .23129 .49171 .22876 .48745 Mtetra
.784 .682 .751 r
.22876 .48745 .23129 .49171 .23559 .48681 .23304 .4828 Mtetra
.767 .686 .774 r
.23304 .4828 .23559 .48681 .2398 .4828 .23724 .47897 Mtetra
.751 .69 .793 r
.23724 .47897 .2398 .4828 .24397 .47939 .2414 .4757 Mtetra
.738 .693 .808 r
.2414 .4757 .24397 .47939 .2481 .47641 .24552 .47283 Mtetra
.727 .696 .821 r
.24552 .47283 .2481 .47641 .2522 .47375 .24962 .47026 Mtetra
.717 .698 .831 r
.24962 .47026 .2522 .47375 .25629 .47134 .25371 .46791 Mtetra
.708 .7 .84 r
.25371 .46791 .25629 .47134 .26036 .46911 .25778 .46574 Mtetra
.701 .701 .847 r
.25778 .46574 .26036 .46911 .26443 .46703 .26185 .46371 Mtetra
.694 .702 .853 r
.26185 .46371 .26443 .46703 .26849 .46507 .26591 .46179 Mtetra
.688 .703 .859 r
.26591 .46179 .26849 .46507 .27255 .46322 .26997 .45997 Mtetra
.683 .704 .863 r
.26997 .45997 .27255 .46322 .27661 .46144 .27403 .45822 Mtetra
.678 .704 .867 r
.27403 .45822 .27661 .46144 .28067 .45975 .27809 .45655 Mtetra
.674 .705 .87 r
.27809 .45655 .28067 .45975 .28473 .45811 .28215 .45493 Mtetra
.67 .705 .873 r
.28215 .45493 .28473 .45811 .28879 .45653 .28621 .45336 Mtetra
.666 .705 .876 r
.28621 .45336 .28879 .45653 .29285 .45501 .29027 .45184 Mtetra
.663 .704 .878 r
.29027 .45184 .29285 .45501 .29691 .45352 .29434 .45036 Mtetra
.659 .704 .88 r
.29434 .45036 .29691 .45352 .30098 .45209 .2984 .44893 Mtetra
.656 .703 .882 r
.2984 .44893 .30098 .45209 .30505 .45069 .30248 .44753 Mtetra
.652 .702 .883 r
.30248 .44753 .30505 .45069 .30912 .44934 .30655 .44618 Mtetra
.649 .701 .884 r
.30655 .44618 .30912 .44934 .31319 .44803 .31063 .44486 Mtetra
.645 .699 .886 r
.31063 .44486 .31319 .44803 .31727 .44677 .31471 .44358 Mtetra
.641 .697 .887 r
.31471 .44358 .31727 .44677 .32136 .44554 .3188 .44234 Mtetra
.636 .695 .887 r
.3188 .44234 .32136 .44554 .32544 .44437 .32289 .44115 Mtetra
.632 .692 .888 r
.32289 .44115 .32544 .44437 .32953 .44325 .32699 .44001 Mtetra
.626 .689 .889 r
.32699 .44001 .32953 .44325 .33363 .4422 .33108 .43893 Mtetra
.62 .685 .889 r
.33108 .43893 .33363 .4422 .33772 .44121 .33518 .43791 Mtetra
.613 .68 .89 r
.33518 .43791 .33772 .44121 .34182 .4403 .33929 .43696 Mtetra
.604 .675 .891 r
.33929 .43696 .34182 .4403 .34593 .43948 .34339 .4361 Mtetra
.593 .668 .891 r
.34339 .4361 .34593 .43948 .35003 .43878 .3475 .43535 Mtetra
.58 .659 .891 r
.3475 .43535 .35003 .43878 .35413 .43821 .35161 .43472 Mtetra
.563 .648 .891 r
.35161 .43472 .35413 .43821 .35824 .43781 .35572 .43425 Mtetra
.541 .633 .891 r
.35572 .43425 .35824 .43781 .36234 .43763 .35983 .43398 Mtetra
.511 .613 .89 r
.35983 .43398 .36234 .43763 .36644 .43773 .36393 .43397 Mtetra
.469 .585 .888 r
.36393 .43397 .36644 .43773 .37053 .43821 .36803 .43431 Mtetra
.407 .544 .881 r
.36803 .43431 .37053 .43821 .37461 .4392 .37212 .43514 Mtetra
.308 .477 .864 r
.37212 .43514 .37461 .4392 .37866 .44093 .37619 .43664 Mtetra
.142 .36 .818 r
.37619 .43664 .37866 .44093 .38269 .44377 .38022 .43918 Mtetra
0 .147 .691 r
.38022 .43918 .38269 .44377 .38665 .44839 .3842 .44337 Mtetra
0 0 .397 r
.3842 .44337 .38665 .44839 .39051 .45611 .38808 .45045 Mtetra
.858 .498 0 r
.38808 .45045 .39051 .45611 .39416 .47004 .39176 .46328 Mtetra
.965 .645 .267 r
.39176 .46328 .39416 .47004 .39725 .49937 .39492 .4904 Mtetra
.972 .667 .286 r
.39492 .4904 .39725 .49937 .40045 .52839 .39784 .52586 Mtetra
.645 .763 .934 r
.39784 .52586 .40045 .52839 .40482 .52702 .40221 .52448 Mtetra
.962 .693 .481 r
.40221 .52448 .40482 .52702 .41723 .2932 .41482 .29051 Mtetra
.942 .576 .244 r
.41482 .29051 .41723 .2932 .42096 .30228 .41831 .30644 Mtetra
.907 .585 .424 r
.41831 .30644 .42096 .30228 .42405 .33278 .42145 .33484 Mtetra
.877 .508 .342 r
.42145 .33484 .42405 .33278 .42772 .34698 .42516 .348 Mtetra
.824 .391 .21 r
.42516 .348 .42772 .34698 .43163 .35468 .42909 .35509 Mtetra
.722 .212 .01 r
.42909 .35509 .43163 .35468 .43566 .35912 .43314 .35913 Mtetra
.541 0 0 r
.43314 .35913 .43566 .35912 .43977 .36167 .43725 .36141 Mtetra
.278 0 0 r
.43725 .36141 .43977 .36167 .44392 .36301 .44142 .36256 Mtetra
0 .569 .776 r
.44142 .36256 .44392 .36301 .44811 .36352 .44561 .36292 Mtetra
.223 .726 .903 r
.44561 .36292 .44811 .36352 .45232 .36339 .44984 .3627 Mtetra
.382 .816 .96 r
.44984 .3627 .45232 .36339 .45656 .36276 .45408 .36202 Mtetra
.495 .867 .982 r
.45408 .36202 .45656 .36276 .46081 .36171 .45834 .36093 Mtetra
.578 .899 .985 r
.45834 .36093 .46081 .36171 .46508 .36025 .46261 .35947 Mtetra
.645 .92 .977 r
.46261 .35947 .46508 .36025 .46936 .35839 .4669 .35764 Mtetra
.702 .935 .963 r
.4669 .35764 .46936 .35839 .47365 .3561 .4712 .3554 Mtetra
.755 .947 .942 r
.4712 .3554 .47365 .3561 .47795 .35331 .47551 .35269 Mtetra
.807 .955 .913 r
.47551 .35269 .47795 .35331 .48227 .34989 .47983 .3494 Mtetra
.858 .957 .873 r
.47983 .3494 .48227 .34989 .4866 .34562 .48417 .34532 Mtetra
.907 .949 .818 r
.48417 .34532 .4866 .34562 .49094 .34013 .48852 .3401 Mtetra
.949 .927 .747 r
.48852 .3401 .49094 .34013 .49529 .33274 .49288 .3331 Mtetra
.98 .887 .662 r
.49288 .3331 .49529 .33274 .49967 .32207 .49726 .32304 Mtetra
.994 .833 .573 r
.49726 .32304 .49967 .32207 .50406 .30484 .50167 .30686 Mtetra
.994 .773 .496 r
.50167 .30686 .50406 .30484 .50851 .2712 .50614 .27532 Mtetra
.989 .847 .477 r
.50614 .27532 .50851 .2712 .51279 .25909 .51048 .2563 Mtetra
.97 .679 .418 r
.51048 .2563 .51279 .25909 .51642 .49195 .51394 .4893 Mtetra
.645 .763 .934 r
.51394 .4893 .51642 .49195 .52099 .49051 .5185 .48786 Mtetra
.968 .724 .516 r
.5185 .48786 .52099 .49051 .52555 .45834 .52309 .44917 Mtetra
.909 .666 .558 r
.52309 .44917 .52555 .45834 .53003 .42581 .5276 .41887 Mtetra
.882 .673 .615 r
.5276 .41887 .53003 .42581 .53448 .40884 .53206 .403 Mtetra
.854 .68 .665 r
.53206 .403 .53448 .40884 .53893 .39814 .53652 .39294 Mtetra
.827 .686 .707 r
.53652 .39294 .53893 .39814 .54337 .39057 .54097 .3858 Mtetra
.802 .69 .741 r
.54097 .3858 .54337 .39057 .54782 .38479 .54542 .38031 Mtetra
.781 .694 .768 r
.54542 .38031 .54782 .38479 .55227 .38013 .54988 .37587 Mtetra
.762 .697 .789 r
.54988 .37587 .55227 .38013 .55672 .37622 .55434 .37213 Mtetra
.746 .699 .806 r
.55434 .37213 .55672 .37622 .56119 .37283 .55881 .36886 Mtetra
.733 .701 .82 r
.55881 .36886 .56119 .37283 .56566 .36982 .56329 .36595 Mtetra
.722 .702 .831 r
.56329 .36595 .56566 .36982 .57013 .36709 .56777 .3633 Mtetra
.712 .703 .84 r
.56777 .3633 .57013 .36709 .57462 .36458 .57226 .36086 Mtetra
.704 .704 .848 r
.57226 .36086 .57462 .36458 .57911 .36225 .57675 .35858 Mtetra
.696 .705 .854 r
.57675 .35858 .57911 .36225 .58361 .36005 .58126 .35642 Mtetra
.69 .706 .859 r
.58126 .35642 .58361 .36005 .58811 .35796 .58577 .35437 Mtetra
.685 .706 .864 r
.58577 .35437 .58811 .35796 .59263 .35597 .59029 .35241 Mtetra
.68 .706 .868 r
.59029 .35241 .59263 .35597 .59715 .35406 .59482 .35052 Mtetra
.675 .706 .871 r
.59482 .35052 .59715 .35406 .60168 .35221 .59935 .34869 Mtetra
.671 .706 .874 r
.59935 .34869 .60168 .35221 .60622 .35043 .60389 .34692 Mtetra
.667 .706 .876 r
.60389 .34692 .60622 .35043 .61077 .34871 .60844 .34521 Mtetra
.664 .705 .878 r
.60844 .34521 .61077 .34871 .61532 .34703 .613 .34353 Mtetra
.661 .705 .88 r
.613 .34353 .61532 .34703 .61988 .3454 .61757 .3419 Mtetra
.657 .704 .881 r
.61757 .3419 .61988 .3454 .62446 .34381 .62215 .34032 Mtetra
.654 .703 .882 r
.62215 .34032 .62446 .34381 .62904 .34227 .62673 .33877 Mtetra
.651 .701 .884 r
.62673 .33877 .62904 .34227 .63363 .34076 .63133 .33726 Mtetra
.647 .7 .884 r
.63133 .33726 .63363 .34076 .63823 .33931 .63593 .33579 Mtetra
.643 .698 .885 r
.63593 .33579 .63823 .33931 .64284 .33789 .64054 .33436 Mtetra
.64 .695 .886 r
.64054 .33436 .64284 .33789 .64745 .33653 .64516 .33298 Mtetra
.635 .693 .886 r
.64516 .33298 .64745 .33653 .65208 .33521 .6498 .33165 Mtetra
.631 .69 .887 r
.6498 .33165 .65208 .33521 .65672 .33396 .65444 .33037 Mtetra
.625 .686 .887 r
.65444 .33037 .65672 .33396 .66137 .33277 .65909 .32915 Mtetra
.619 .681 .887 r
.65909 .32915 .66137 .33277 .66604 .33165 .66376 .328 Mtetra
.612 .676 .887 r
.66376 .328 .66604 .33165 .67071 .33063 .66844 .32693 Mtetra
.603 .67 .887 r
.66844 .32693 .67071 .33063 .6754 .32971 .67313 .32596 Mtetra
.593 .662 .886 r
.67313 .32596 .6754 .32971 .68011 .32891 .67784 .3251 Mtetra
.58 .652 .885 r
.67784 .3251 .68011 .32891 .68484 .32827 .68256 .32439 Mtetra
.563 .64 .884 r
.68256 .32439 .68484 .32827 .68958 .32783 .68731 .32387 Mtetra
.542 .624 .883 r
.68731 .32387 .68958 .32783 .69435 .32763 .69208 .32357 Mtetra
.513 .603 .88 r
.69208 .32357 .69435 .32763 .69915 .32777 .69687 .32359 Mtetra
.473 .573 .875 r
.69687 .32359 .69915 .32777 .70399 .32836 .70171 .32402 Mtetra
.415 .531 .866 r
.70171 .32402 .70399 .32836 .70889 .32958 .70659 .32504 Mtetra
.327 .467 .848 r
.70659 .32504 .70889 .32958 .71385 .33173 .71154 .32692 Mtetra
.185 .362 .807 r
.71154 .32692 .71385 .33173 .71892 .3353 .71658 .33012 Mtetra
0 .184 .71 r
.71658 .33012 .71892 .3353 .72416 .34125 .72179 .33554 Mtetra
0 0 .496 r
.72179 .33554 .72416 .34125 .72972 .35162 .72729 .34506 Mtetra
.734 .402 0 r
.72729 .34506 .72972 .35162 .73597 .37168 .73343 .36357 Mtetra
.917 .592 .12 r
.73343 .36357 .73597 .37168 .74423 .42035 .74142 .40878 Mtetra
.234 .227 .646 r
.74142 .40878 .74423 .42035 .74918 .4188 .74695 .41592 Mtetra
.978 .68 .354 r
.74695 .41592 .74918 .4188 .73727 .17897 .73519 .17595 Mtetra
.664 .741 .907 r
.73519 .17595 .73727 .17897 .74186 .17734 .73978 .17431 Mtetra
.937 .582 .172 r
.73978 .17431 .74186 .17734 .7487 .20611 .74703 .2088 Mtetra
.901 .505 .252 r
.74703 .2088 .7487 .20611 .75502 .22666 .75324 .22788 Mtetra
.835 .375 .111 r
.75324 .22788 .75502 .22666 .76064 .23708 .75881 .23749 Mtetra
.712 .178 0 r
.75881 .23749 .76064 .23708 .76594 .24289 .76408 .2428 Mtetra
.508 0 0 r
.76408 .2428 .76594 .24289 .77108 .2462 .76919 .24578 Mtetra
.241 0 0 r
.76919 .24578 .77108 .2462 .77611 .24798 .77422 .24732 Mtetra
.018 .574 .817 r
.77422 .24732 .77611 .24798 .78108 .24874 .77918 .24791 Mtetra
.22 .715 .918 r
.77918 .24791 .78108 .24874 .786 .24876 .7841 .24782 Mtetra
.365 .799 .965 r
.7841 .24782 .786 .24876 .79088 .24821 .78898 .24719 Mtetra
.468 .851 .983 r
.78898 .24719 .79088 .24821 .79574 .24719 .79384 .24613 Mtetra
.546 .885 .986 r
.79384 .24613 .79574 .24719 .80057 .24575 .79868 .24467 Mtetra
.594 .915 .975 r
.15675 .46267 .15969 .46303 .16353 .46155 .16059 .4612 Mtetra
.662 .933 .97 r
.16059 .4612 .16353 .46155 .16741 .45969 .16447 .45938 Mtetra
.72 .944 .955 r
.16447 .45938 .16741 .45969 .17134 .45741 .1684 .45718 Mtetra
.773 .95 .933 r
.1684 .45718 .17134 .45741 .17533 .45463 .17238 .45451 Mtetra
.823 .95 .902 r
.17238 .45451 .17533 .45463 .17939 .45118 .17643 .45123 Mtetra
.871 .943 .861 r
.17643 .45123 .17939 .45118 .18355 .44683 .18057 .44711 Mtetra
.913 .925 .808 r
.18057 .44711 .18355 .44683 .18785 .4411 .18485 .44173 Mtetra
.947 .894 .744 r
.18485 .44173 .18785 .4411 .19237 .43312 .18933 .43428 Mtetra
.967 .849 .673 r
.18933 .43428 .19237 .43312 .1973 .421 .19419 .42301 Mtetra
.972 .796 .605 r
.19419 .42301 .1973 .421 .20312 .39976 .19988 .40333 Mtetra
.967 .748 .556 r
.19988 .40333 .20312 .39976 .21038 .36361 .20778 .36111 Mtetra
.664 .741 .907 r
.20778 .36111 .21038 .36361 .21416 .36225 .21157 .35975 Mtetra
.943 .681 .511 r
.21157 .35975 .21416 .36225 .19592 .58944 .19311 .58708 Mtetra
.923 .73 .624 r
.19311 .58708 .19592 .58944 .20076 .57987 .19885 .56823 Mtetra
.884 .649 .578 r
.19885 .56823 .20076 .57987 .20902 .5339 .20678 .52605 Mtetra
.86 .65 .618 r
.20678 .52605 .20902 .5339 .21481 .51336 .21244 .50712 Mtetra
.836 .655 .658 r
.21244 .50712 .21481 .51336 .21978 .5014 .21733 .49604 Mtetra
.813 .661 .695 r
.21733 .49604 .21978 .5014 .22437 .49337 .22188 .48855 Mtetra
.792 .667 .726 r
.22188 .48855 .22437 .49337 .22876 .48745 .22624 .48301 Mtetra
.773 .673 .753 r
.22624 .48301 .22876 .48745 .23304 .4828 .2305 .47862 Mtetra
.756 .677 .774 r
.2305 .47862 .23304 .4828 .23724 .47897 .23469 .475 Mtetra
.742 .682 .792 r
.23469 .475 .23724 .47897 .2414 .4757 .23883 .47188 Mtetra
.73 .685 .807 r
.23883 .47188 .2414 .4757 .24552 .47283 .24295 .46914 Mtetra
.719 .688 .819 r
.24295 .46914 .24552 .47283 .24962 .47026 .24704 .46666 Mtetra
.71 .691 .829 r
.24704 .46666 .24962 .47026 .25371 .46791 .25112 .46439 Mtetra
.702 .693 .838 r
.25112 .46439 .25371 .46791 .25778 .46574 .2552 .46229 Mtetra
.696 .695 .845 r
.2552 .46229 .25778 .46574 .26185 .46371 .25926 .46031 Mtetra
.69 .696 .851 r
.25926 .46031 .26185 .46371 .26591 .46179 .26332 .45843 Mtetra
.684 .697 .856 r
.26332 .45843 .26591 .46179 .26997 .45997 .26738 .45664 Mtetra
.68 .698 .861 r
.26738 .45664 .26997 .45997 .27403 .45822 .27144 .45493 Mtetra
.675 .699 .864 r
.27144 .45493 .27403 .45822 .27809 .45655 .2755 .45327 Mtetra
.672 .7 .868 r
.2755 .45327 .27809 .45655 .28215 .45493 .27956 .45167 Mtetra
.668 .7 .87 r
.27956 .45167 .28215 .45493 .28621 .45336 .28363 .45011 Mtetra
.665 .7 .873 r
.28363 .45011 .28621 .45336 .29027 .45184 .28769 .4486 Mtetra
.661 .7 .875 r
.28769 .4486 .29027 .45184 .29434 .45036 .29176 .44713 Mtetra
.658 .699 .877 r
.29176 .44713 .29434 .45036 .2984 .44893 .29583 .4457 Mtetra
.655 .699 .878 r
.29583 .4457 .2984 .44893 .30248 .44753 .2999 .4443 Mtetra
.652 .698 .88 r
.2999 .4443 .30248 .44753 .30655 .44618 .30398 .44294 Mtetra
.649 .696 .881 r
.30398 .44294 .30655 .44618 .31063 .44486 .30807 .44161 Mtetra
.645 .695 .882 r
.30807 .44161 .31063 .44486 .31471 .44358 .31215 .44032 Mtetra
.642 .693 .883 r
.31215 .44032 .31471 .44358 .3188 .44234 .31624 .43907 Mtetra
.638 .691 .883 r
.31624 .43907 .3188 .44234 .32289 .44115 .32034 .43786 Mtetra
.633 .688 .884 r
.32034 .43786 .32289 .44115 .32699 .44001 .32443 .4367 Mtetra
.628 .685 .884 r
.32443 .4367 .32699 .44001 .33108 .43893 .32854 .43559 Mtetra
.623 .681 .885 r
.32854 .43559 .33108 .43893 .33518 .43791 .33264 .43453 Mtetra
.616 .677 .885 r
.33264 .43453 .33518 .43791 .33929 .43696 .33675 .43355 Mtetra
.608 .671 .885 r
.33675 .43355 .33929 .43696 .34339 .4361 .34086 .43264 Mtetra
.599 .665 .885 r
.34086 .43264 .34339 .4361 .3475 .43535 .34498 .43183 Mtetra
.587 .656 .885 r
.34498 .43183 .3475 .43535 .35161 .43472 .34909 .43113 Mtetra
.573 .646 .884 r
.34909 .43113 .35161 .43472 .35572 .43425 .35321 .43058 Mtetra
.553 .632 .884 r
.35321 .43058 .35572 .43425 .35983 .43398 .35732 .43022 Mtetra
.527 .614 .882 r
.35732 .43022 .35983 .43398 .36393 .43397 .36143 .43009 Mtetra
.491 .589 .88 r
.36143 .43009 .36393 .43397 .36803 .43431 .36554 .43029 Mtetra
.439 .553 .874 r
.36554 .43029 .36803 .43431 .37212 .43514 .36963 .43092 Mtetra
.357 .496 .861 r
.36963 .43092 .37212 .43514 .37619 .43664 .37371 .43219 Mtetra
.22 .399 .828 r
.37371 .43219 .37619 .43664 .38022 .43918 .37776 .4344 Mtetra
0 .221 .737 r
.37776 .4344 .38022 .43918 .3842 .44337 .38176 .43812 Mtetra
0 0 .498 r
.38176 .43812 .3842 .44337 .38808 .45045 .38566 .44449 Mtetra
.798 .446 0 r
.38566 .44449 .38808 .45045 .39176 .46328 .38937 .45613 Mtetra
.957 .635 .229 r
.38937 .45613 .39176 .46328 .39492 .4904 .3926 .48084 Mtetra
.977 .678 .317 r
.3926 .48084 .39492 .4904 .39784 .52586 .39522 .52331 Mtetra
.645 .763 .934 r
.39522 .52331 .39784 .52586 .40221 .52448 .3996 .52193 Mtetra
.962 .693 .481 r
.3996 .52193 .40221 .52448 .41482 .29051 .4124 .2878 Mtetra
.956 .619 .324 r
.4124 .2878 .41482 .29051 .41831 .30644 .41562 .31129 Mtetra
.896 .571 .425 r
.41562 .31129 .41831 .30644 .42145 .33484 .41883 .33737 Mtetra
.861 .488 .342 r
.41883 .33737 .42145 .33484 .42516 .348 .42257 .34938 Mtetra
.802 .365 .209 r
.42257 .34938 .42516 .348 .42909 .35509 .42653 .35579 Mtetra
.695 .183 .011 r
.42653 .35579 .42909 .35509 .43314 .35913 .43059 .35939 Mtetra
.515 0 0 r
.43059 .35939 .43314 .35913 .43725 .36141 .43472 .36137 Mtetra
.267 0 0 r
.43472 .36137 .43725 .36141 .44142 .36256 .4389 .36231 Mtetra
0 .569 .742 r
.4389 .36231 .44142 .36256 .44561 .36292 .4431 .36253 Mtetra
.205 .723 .872 r
.4431 .36253 .44561 .36292 .44984 .3627 .44733 .36221 Mtetra
.36 .815 .937 r
.44733 .36221 .44984 .3627 .45408 .36202 .45158 .36145 Mtetra
.471 .869 .966 r
.45158 .36145 .45408 .36202 .45834 .36093 .45585 .36033 Mtetra
.554 .903 .974 r
.45585 .36033 .45834 .36093 .46261 .35947 .46013 .35887 Mtetra
.621 .926 .972 r
.46013 .35887 .46261 .35947 .4669 .35764 .46442 .35706 Mtetra
.679 .944 .961 r
.46442 .35706 .4669 .35764 .4712 .3554 .46873 .35488 Mtetra
.733 .958 .944 r
.46873 .35488 .4712 .3554 .47551 .35269 .47305 .35227 Mtetra
.786 .968 .918 r
.47305 .35227 .47551 .35269 .47983 .3494 .47738 .34912 Mtetra
.84 .973 .88 r
.47738 .34912 .47983 .3494 .48417 .34532 .48172 .34524 Mtetra
.893 .969 .827 r
.48172 .34524 .48417 .34532 .48852 .3401 .48608 .34032 Mtetra
.941 .949 .757 r
.48608 .34032 .48852 .3401 .49288 .3331 .49045 .33376 Mtetra
.977 .909 .669 r
.49045 .33376 .49288 .3331 .49726 .32304 .49484 .32437 Mtetra
.996 .851 .576 r
.49484 .32437 .49726 .32304 .50167 .30686 .49926 .30934 Mtetra
.997 .784 .495 r
.49926 .30934 .50167 .30686 .50614 .27532 .50375 .28012 Mtetra
.997 .811 .458 r
.50375 .28012 .50614 .27532 .51048 .2563 .50815 .2535 Mtetra
.97 .679 .418 r
.50815 .2535 .51048 .2563 .51394 .4893 .51144 .48664 Mtetra
.645 .763 .934 r
.51144 .48664 .51394 .4893 .5185 .48786 .51601 .4852 Mtetra
.969 .719 .503 r
.51601 .4852 .5185 .48786 .52309 .44917 .52065 .43941 Mtetra
.898 .657 .566 r
.52065 .43941 .52309 .44917 .5276 .41887 .52517 .41154 Mtetra
.868 .662 .622 r
.52517 .41154 .5276 .41887 .53206 .403 .52964 .39686 Mtetra
.84 .669 .67 r
.52964 .39686 .53206 .403 .53652 .39294 .5341 .38751 Mtetra
.813 .674 .711 r
.5341 .38751 .53652 .39294 .54097 .3858 .53856 .38082 Mtetra
.789 .679 .743 r
.53856 .38082 .54097 .3858 .54542 .38031 .54302 .37566 Mtetra
.769 .683 .769 r
.54302 .37566 .54542 .38031 .54988 .37587 .54749 .37146 Mtetra
.751 .687 .789 r
.54749 .37146 .54988 .37587 .55434 .37213 .55195 .36789 Mtetra
.737 .689 .805 r
.55195 .36789 .55434 .37213 .55881 .36886 .55643 .36477 Mtetra
.725 .692 .818 r
.55643 .36477 .55881 .36886 .56329 .36595 .56091 .36197 Mtetra
.714 .694 .829 r
.56091 .36197 .56329 .36595 .56777 .3633 .5654 .35941 Mtetra
.706 .696 .838 r
.5654 .35941 .56777 .3633 .57226 .36086 .56989 .35704 Mtetra
.698 .697 .845 r
.56989 .35704 .57226 .36086 .57675 .35858 .57439 .35481 Mtetra
.692 .698 .851 r
.57439 .35481 .57675 .35858 .58126 .35642 .5789 .3527 Mtetra
.686 .699 .856 r
.5789 .3527 .58126 .35642 .58577 .35437 .58342 .35069 Mtetra
.681 .7 .861 r
.58342 .35069 .58577 .35437 .59029 .35241 .58794 .34876 Mtetra
.677 .7 .865 r
.58794 .34876 .59029 .35241 .59482 .35052 .59247 .3469 Mtetra
.673 .701 .868 r
.59247 .3469 .59482 .35052 .59935 .34869 .59701 .34509 Mtetra
.669 .701 .87 r
.59701 .34509 .59935 .34869 .60389 .34692 .60156 .34334 Mtetra
.666 .701 .873 r
.60156 .34334 .60389 .34692 .60844 .34521 .60611 .34163 Mtetra
.662 .7 .875 r
.60611 .34163 .60844 .34521 .613 .34353 .61068 .33997 Mtetra
.659 .7 .876 r
.61068 .33997 .613 .34353 .61757 .3419 .61525 .33834 Mtetra
.656 .699 .878 r
.61525 .33834 .61757 .3419 .62215 .34032 .61983 .33675 Mtetra
.653 .698 .879 r
.61983 .33675 .62215 .34032 .62673 .33877 .62442 .3352 Mtetra
.65 .697 .88 r
.62442 .3352 .62673 .33877 .63133 .33726 .62902 .33368 Mtetra
.647 .695 .881 r
.62902 .33368 .63133 .33726 .63593 .33579 .63362 .3322 Mtetra
.644 .694 .881 r
.63362 .3322 .63593 .33579 .64054 .33436 .63824 .33076 Mtetra
.64 .691 .882 r
.63824 .33076 .64054 .33436 .64516 .33298 .64287 .32936 Mtetra
.637 .689 .882 r
.64287 .32936 .64516 .33298 .6498 .33165 .6475 .328 Mtetra
.632 .686 .882 r
.6475 .328 .6498 .33165 .65444 .33037 .65215 .3267 Mtetra
.627 .682 .882 r
.65215 .3267 .65444 .33037 .65909 .32915 .6568 .32544 Mtetra
.622 .678 .882 r
.6568 .32544 .65909 .32915 .66376 .328 .66147 .32426 Mtetra
.615 .673 .882 r
.66147 .32426 .66376 .328 .66844 .32693 .66615 .32314 Mtetra
.608 .667 .881 r
.66615 .32314 .66844 .32693 .67313 .32596 .67085 .32212 Mtetra
.598 .659 .88 r
.67085 .32212 .67313 .32596 .67784 .3251 .67555 .3212 Mtetra
.587 .65 .879 r
.67555 .3212 .67784 .3251 .68256 .32439 .68028 .32041 Mtetra
.572 .638 .878 r
.68028 .32041 .68256 .32439 .68731 .32387 .68502 .3198 Mtetra
.553 .623 .876 r
.68502 .3198 .68731 .32387 .69208 .32357 .68979 .3194 Mtetra
.528 .604 .873 r
.68979 .3194 .69208 .32357 .69687 .32359 .69458 .31928 Mtetra
.493 .577 .868 r
.69458 .31928 .69687 .32359 .70171 .32402 .69941 .31954 Mtetra
.443 .54 .86 r
.69941 .31954 .70171 .32402 .70659 .32504 .70428 .32034 Mtetra
.368 .484 .845 r
.70428 .32034 .70659 .32504 .71154 .32692 .70921 .32193 Mtetra
.247 .393 .813 r
.70921 .32193 .71154 .32692 .71658 .33012 .71423 .32473 Mtetra
.045 .239 .738 r
.71423 .32473 .71658 .33012 .72179 .33554 .7194 .32956 Mtetra
0 0 .561 r
.7194 .32956 .72179 .33554 .72729 .34506 .72484 .33815 Mtetra
0 0 .241 r
.72484 .33815 .72729 .34506 .73343 .36357 .73085 .35496 Mtetra
.897 .576 .083 r
.73085 .35496 .73343 .36357 .74142 .40878 .73854 .39616 Mtetra
0 0 .471 r
.73854 .39616 .74142 .40878 .74695 .41592 .74472 .41303 Mtetra
.978 .68 .354 r
.74472 .41303 .74695 .41592 .73519 .17595 .73311 .17292 Mtetra
.664 .741 .907 r
.73311 .17292 .73519 .17595 .73978 .17431 .73771 .17127 Mtetra
.945 .597 .198 r
.73771 .17127 .73978 .17431 .74703 .2088 .74539 .21206 Mtetra
.888 .489 .261 r
.74539 .21206 .74703 .2088 .75324 .22788 .75149 .22952 Mtetra
.817 .353 .121 r
.75149 .22952 .75324 .22788 .75881 .23749 .75699 .23824 Mtetra
.692 .156 0 r
.75699 .23824 .75881 .23749 .76408 .2428 .76223 .243 Mtetra
.492 0 0 r
.76223 .243 .76408 .2428 .76919 .24578 .76732 .2456 Mtetra
.239 0 0 r
.76732 .2456 .76919 .24578 .77422 .24732 .77233 .24689 Mtetra
.007 .576 .783 r
.77233 .24689 .77422 .24732 .77918 .24791 .77729 .2473 Mtetra
.202 .715 .889 r
.77729 .2473 .77918 .24791 .7841 .24782 .7822 .24707 Mtetra
.343 .8 .943 r
.7822 .24707 .7841 .24782 .78898 .24719 .78709 .24636 Mtetra
.445 .853 .966 r
.78709 .24636 .78898 .24719 .79384 .24613 .79196 .24525 Mtetra
.522 .889 .974 r
.79196 .24525 .79384 .24613 .79868 .24467 .7968 .24377 Mtetra
.568 .916 .964 r
.15377 .46247 .15675 .46267 .16059 .4612 .15761 .46101 Mtetra
.636 .937 .964 r
.15761 .46101 .16059 .4612 .16447 .45938 .1615 .45924 Mtetra
.695 .952 .954 r
.1615 .45924 .16447 .45938 .1684 .45718 .16543 .45711 Mtetra
.75 .961 .937 r
.16543 .45711 .1684 .45718 .17238 .45451 .1694 .45457 Mtetra
.803 .966 .91 r
.1694 .45457 .17238 .45451 .17643 .45123 .17344 .45147 Mtetra
.855 .963 .873 r
.17344 .45147 .17643 .45123 .18057 .44711 .17756 .44762 Mtetra
.904 .949 .822 r
.17756 .44762 .18057 .44711 .18485 .44173 .1818 .44261 Mtetra
.944 .919 .757 r
.1818 .44261 .18485 .44173 .18933 .43428 .18624 .43573 Mtetra
.97 .872 .683 r
.18624 .43573 .18933 .43428 .19419 .42301 .19102 .42539 Mtetra
.978 .814 .611 r
.19102 .42539 .19419 .42301 .19988 .40333 .19656 .4074 Mtetra
.97 .753 .555 r
.19656 .4074 .19988 .40333 .20778 .36111 .20441 .36613 Mtetra
.851 .92 .526 r
.20441 .36613 .20778 .36111 .21157 .35975 .20896 .35724 Mtetra
.943 .681 .511 r
.20896 .35724 .21157 .35975 .19311 .58708 .19029 .58472 Mtetra
.931 .717 .592 r
.19029 .58472 .19311 .58708 .19885 .56823 .19702 .55588 Mtetra
.874 .641 .582 r
.19702 .55588 .19885 .56823 .20678 .52605 .20459 .51777 Mtetra
.848 .641 .623 r
.20459 .51777 .20678 .52605 .21244 .50712 .21009 .50056 Mtetra
.822 .645 .663 r
.21009 .50056 .21244 .50712 .21733 .49604 .2149 .49043 Mtetra
.799 .651 .698 r
.2149 .49043 .21733 .49604 .22188 .48855 .2194 .48354 Mtetra
.779 .657 .729 r
.2194 .48354 .22188 .48855 .22624 .48301 .22373 .4784 Mtetra
.761 .663 .754 r
.22373 .4784 .22624 .48301 .2305 .47862 .22797 .47431 Mtetra
.745 .669 .775 r
.22797 .47431 .2305 .47862 .23469 .475 .23214 .4709 Mtetra
.732 .673 .792 r
.23214 .4709 .23469 .475 .23883 .47188 .23627 .46795 Mtetra
.721 .677 .807 r
.23627 .46795 .23883 .47188 .24295 .46914 .24038 .46534 Mtetra
.712 .681 .818 r
.24038 .46534 .24295 .46914 .24704 .46666 .24447 .46297 Mtetra
.704 .684 .828 r
.24447 .46297 .24704 .46666 .25112 .46439 .24854 .46078 Mtetra
.697 .686 .836 r
.24854 .46078 .25112 .46439 .2552 .46229 .25261 .45875 Mtetra
.69 .689 .843 r
.25261 .45875 .2552 .46229 .25926 .46031 .25668 .45682 Mtetra
.685 .69 .849 r
.25668 .45682 .25926 .46031 .26332 .45843 .26074 .45499 Mtetra
.68 .692 .854 r
.26074 .45499 .26332 .45843 .26738 .45664 .2648 .45324 Mtetra
.676 .693 .858 r
.2648 .45324 .26738 .45664 .27144 .45493 .26886 .45156 Mtetra
.673 .694 .862 r
.26886 .45156 .27144 .45493 .2755 .45327 .27292 .44993 Mtetra
.669 .695 .865 r
.27292 .44993 .2755 .45327 .27956 .45167 .27698 .44834 Mtetra
.666 .695 .868 r
.27698 .44834 .27956 .45167 .28363 .45011 .28104 .4468 Mtetra
.663 .695 .87 r
.28104 .4468 .28363 .45011 .28769 .4486 .28511 .4453 Mtetra
.66 .695 .872 r
.28511 .4453 .28769 .4486 .29176 .44713 .28918 .44384 Mtetra
.657 .695 .874 r
.28918 .44384 .29176 .44713 .29583 .4457 .29325 .44241 Mtetra
.654 .694 .875 r
.29325 .44241 .29583 .4457 .2999 .4443 .29733 .44101 Mtetra
.652 .694 .876 r
.29733 .44101 .2999 .4443 .30398 .44294 .30141 .43964 Mtetra
.649 .693 .877 r
.30141 .43964 .30398 .44294 .30807 .44161 .3055 .4383 Mtetra
.646 .691 .878 r
.3055 .4383 .30807 .44161 .31215 .44032 .30959 .437 Mtetra
.642 .69 .879 r
.30959 .437 .31215 .44032 .31624 .43907 .31368 .43574 Mtetra
.639 .687 .879 r
.31368 .43574 .31624 .43907 .32034 .43786 .31778 .43451 Mtetra
.635 .685 .88 r
.31778 .43451 .32034 .43786 .32443 .4367 .32188 .43332 Mtetra
.631 .682 .88 r
.32188 .43332 .32443 .4367 .32854 .43559 .32599 .43217 Mtetra
.626 .678 .88 r
.32599 .43217 .32854 .43559 .33264 .43453 .3301 .43108 Mtetra
.62 .674 .88 r
.3301 .43108 .33264 .43453 .33675 .43355 .33421 .43005 Mtetra
.613 .669 .88 r
.33421 .43005 .33675 .43355 .34086 .43264 .33833 .4291 Mtetra
.605 .662 .879 r
.33833 .4291 .34086 .43264 .34498 .43183 .34245 .42822 Mtetra
.594 .654 .879 r
.34245 .42822 .34498 .43183 .34909 .43113 .34657 .42746 Mtetra
.582 .644 .878 r
.34657 .42746 .34909 .43113 .35321 .43058 .35069 .42682 Mtetra
.565 .632 .876 r
.35069 .42682 .35321 .43058 .35732 .43022 .35481 .42635 Mtetra
.543 .615 .875 r
.35481 .42635 .35732 .43022 .36143 .43009 .35893 .4261 Mtetra
.513 .593 .872 r
.35893 .4261 .36143 .43009 .36554 .43029 .36304 .42614 Mtetra
.469 .561 .867 r
.36304 .42614 .36554 .43029 .36963 .43092 .36715 .42657 Mtetra
.402 .513 .856 r
.36715 .42657 .36963 .43092 .37371 .43219 .37124 .42757 Mtetra
.291 .434 .833 r
.37124 .42757 .37371 .43219 .37776 .4344 .3753 .42943 Mtetra
.094 .289 .77 r
.3753 .42943 .37776 .4344 .38176 .43812 .37932 .43265 Mtetra
0 .018 .591 r
.37932 .43265 .38176 .43812 .38566 .44449 .38325 .43825 Mtetra
.703 .368 0 r
.38325 .43825 .38566 .44449 .38937 .45613 .38701 .44861 Mtetra
.941 .618 .177 r
.38701 .44861 .38937 .45613 .3926 .48084 .39032 .47073 Mtetra
.98 .685 .341 r
.39032 .47073 .3926 .48084 .39522 .52331 .39259 .52076 Mtetra
.645 .763 .934 r
.39259 .52076 .39522 .52331 .3996 .52193 .39698 .51937 Mtetra
.962 .693 .481 r
.39698 .51937 .3996 .52193 .4124 .2878 .40998 .2851 Mtetra
.961 .64 .364 r
.40998 .2851 .4124 .2878 .41562 .31129 .41289 .31678 Mtetra
.882 .555 .425 r
.41289 .31678 .41562 .31129 .41883 .33737 .41618 .34034 Mtetra
.842 .465 .339 r
.41618 .34034 .41883 .33737 .42257 .34938 .41996 .3511 Mtetra
.775 .335 .204 r
.41996 .3511 .42257 .34938 .42653 .35579 .42394 .35677 Mtetra
.662 .148 .007 r
.42394 .35677 .42653 .35579 .43059 .35939 .42803 .35989 Mtetra
.482 0 0 r
.42803 .35989 .43059 .35939 .43472 .36137 .43217 .36154 Mtetra
.246 0 0 r
.43217 .36154 .43472 .36137 .4389 .36231 .43636 .36225 Mtetra
0 .574 .713 r
.43636 .36225 .4389 .36231 .4431 .36253 .44058 .36231 Mtetra
.194 .721 .843 r
.44058 .36231 .4431 .36253 .44733 .36221 .44482 .36188 Mtetra
.341 .811 .912 r
.44482 .36188 .44733 .36221 .45158 .36145 .44907 .36106 Mtetra
.448 .866 .946 r
.44907 .36106 .45158 .36145 .45585 .36033 .45335 .3599 Mtetra
.529 .902 .96 r
.45335 .3599 .45585 .36033 .46013 .35887 .45764 .35843 Mtetra
.594 .927 .961 r
.45764 .35843 .46013 .35887 .46442 .35706 .46194 .35666 Mtetra
.651 .947 .955 r
.46194 .35666 .46442 .35706 .46873 .35488 .46625 .35454 Mtetra
.704 .963 .941 r
.46625 .35454 .46873 .35488 .47305 .35227 .47057 .35203 Mtetra
.758 .977 .919 r
.47057 .35203 .47305 .35227 .47738 .34912 .47491 .34904 Mtetra
.813 .986 .885 r
.47491 .34904 .47738 .34912 .48172 .34524 .47926 .34538 Mtetra
.87 .985 .835 r
.47926 .34538 .48172 .34524 .48608 .34032 .48362 .34078 Mtetra
.925 .97 .766 r
.48362 .34078 .48608 .34032 .49045 .33376 .488 .33469 Mtetra
.969 .932 .677 r
.488 .33469 .49045 .33376 .49484 .32437 .4924 .32603 Mtetra
.995 .871 .58 r
.4924 .32603 .49484 .32437 .49926 .30934 .49683 .31225 Mtetra
.999 .798 .495 r
.49683 .31225 .49926 .30934 .50375 .28012 .50133 .28558 Mtetra
.998 .788 .448 r
.50133 .28558 .50375 .28012 .50815 .2535 .50582 .2507 Mtetra
.97 .679 .418 r
.50582 .2507 .50815 .2535 .51144 .48664 .50893 .48398 Mtetra
.645 .763 .934 r
.50893 .48398 .51144 .48664 .51601 .4852 .51351 .48253 Mtetra
.969 .715 .494 r
.51351 .48253 .51601 .4852 .52065 .43941 .5182 .42909 Mtetra
.884 .647 .574 r
.5182 .42909 .52065 .43941 .52517 .41154 .52273 .40383 Mtetra
.853 .651 .629 r
.52273 .40383 .52517 .41154 .52964 .39686 .52722 .39044 Mtetra
.824 .657 .676 r
.52722 .39044 .52964 .39686 .5341 .38751 .53169 .38185 Mtetra
.797 .663 .714 r
.53169 .38185 .5341 .38751 .53856 .38082 .53615 .37566 Mtetra
.775 .668 .745 r
.53615 .37566 .53856 .38082 .54302 .37566 .54062 .37086 Mtetra
.756 .673 .769 r
.54062 .37086 .54302 .37566 .54749 .37146 .54509 .36691 Mtetra
.74 .677 .789 r
.54509 .36691 .54749 .37146 .55195 .36789 .54956 .36354 Mtetra
.727 .68 .805 r
.54956 .36354 .55195 .36789 .55643 .36477 .55404 .36056 Mtetra
.716 .683 .817 r
.55404 .36056 .55643 .36477 .56091 .36197 .55852 .35788 Mtetra
.707 .686 .828 r
.55852 .35788 .56091 .36197 .5654 .35941 .56302 .35542 Mtetra
.699 .688 .836 r
.56302 .35542 .5654 .35941 .56989 .35704 .56752 .35313 Mtetra
.693 .69 .843 r
.56752 .35313 .56989 .35704 .57439 .35481 .57202 .35096 Mtetra
.687 .692 .849 r
.57202 .35096 .57439 .35481 .5789 .3527 .57654 .34891 Mtetra
.682 .693 .854 r
.57654 .34891 .5789 .3527 .58342 .35069 .58106 .34694 Mtetra
.677 .694 .858 r
.58106 .34694 .58342 .35069 .58794 .34876 .58559 .34504 Mtetra
.674 .695 .862 r
.58559 .34504 .58794 .34876 .59247 .3469 .59012 .3432 Mtetra
.67 .696 .865 r
.59012 .3432 .59247 .3469 .59701 .34509 .59467 .34142 Mtetra
.667 .696 .868 r
.59467 .34142 .59701 .34509 .60156 .34334 .59922 .33968 Mtetra
.664 .696 .87 r
.59922 .33968 .60156 .34334 .60611 .34163 .60378 .33799 Mtetra
.661 .696 .872 r
.60378 .33799 .60611 .34163 .61068 .33997 .60835 .33633 Mtetra
.658 .696 .873 r
.60835 .33633 .61068 .33997 .61525 .33834 .61292 .33471 Mtetra
.656 .695 .875 r
.61292 .33471 .61525 .33834 .61983 .33675 .61751 .33312 Mtetra
.653 .694 .876 r
.61751 .33312 .61983 .33675 .62442 .3352 .6221 .33156 Mtetra
.65 .693 .877 r
.6221 .33156 .62442 .3352 .62902 .33368 .6267 .33004 Mtetra
.647 .692 .877 r
.6267 .33004 .62902 .33368 .63362 .3322 .63131 .32855 Mtetra
.644 .69 .878 r
.63131 .32855 .63362 .3322 .63824 .33076 .63593 .32709 Mtetra
.641 .688 .878 r
.63593 .32709 .63824 .33076 .64287 .32936 .64056 .32567 Mtetra
.638 .686 .878 r
.64056 .32567 .64287 .32936 .6475 .328 .6452 .32429 Mtetra
.634 .683 .878 r
.6452 .32429 .6475 .328 .65215 .3267 .64985 .32295 Mtetra
.63 .679 .878 r
.64985 .32295 .65215 .3267 .6568 .32544 .65451 .32167 Mtetra
.625 .675 .878 r
.65451 .32167 .6568 .32544 .66147 .32426 .65918 .32044 Mtetra
.619 .67 .877 r
.65918 .32044 .66147 .32426 .66615 .32314 .66386 .31927 Mtetra
.612 .664 .876 r
.66386 .31927 .66615 .32314 .67085 .32212 .66855 .31819 Mtetra
.604 .657 .875 r
.66855 .31819 .67085 .32212 .67555 .3212 .67326 .31721 Mtetra
.594 .648 .874 r
.67326 .31721 .67555 .3212 .68028 .32041 .67799 .31634 Mtetra
.581 .637 .872 r
.67799 .31634 .68028 .32041 .68502 .3198 .68273 .31563 Mtetra
.564 .623 .869 r
.68273 .31563 .68502 .3198 .68979 .3194 .68749 .3151 Mtetra
.543 .606 .866 r
.68749 .3151 .68979 .3194 .69458 .31928 .69228 .31484 Mtetra
.513 .582 .861 r
.69228 .31484 .69458 .31928 .69941 .31954 .6971 .31492 Mtetra
.47 .548 .854 r
.6971 .31492 .69941 .31954 .70428 .32034 .70195 .31548 Mtetra
.407 .499 .841 r
.70195 .31548 .70428 .32034 .70921 .32193 .70687 .31676 Mtetra
.306 .422 .816 r
.70687 .31676 .70921 .32193 .71423 .32473 .71187 .31913 Mtetra
.135 .292 .76 r
.71187 .31913 .71423 .32473 .7194 .32956 .717 .32333 Mtetra
0 .063 .621 r
.717 .32333 .7194 .32956 .72484 .33815 .72236 .33091 Mtetra
0 0 .325 r
.72236 .33091 .72484 .33815 .73085 .35496 .72824 .34591 Mtetra
.869 .553 .036 r
.72824 .34591 .73085 .35496 .73854 .39616 .73562 .38281 Mtetra
0 0 .255 r
.73562 .38281 .73854 .39616 .74472 .41303 .74249 .41014 Mtetra
.978 .68 .354 r
.74249 .41014 .74472 .41303 .73311 .17292 .73102 .16988 Mtetra
0 0 .528 r
.73102 .16988 .73311 .17292 .73771 .17127 .73617 .17603 Mtetra
.935 .579 .318 r
.73617 .17603 .73771 .17127 .74539 .21206 .74378 .21584 Mtetra
.871 .469 .268 r
.74378 .21584 .74539 .21206 .75149 .22952 .74975 .23154 Mtetra
.794 .327 .127 r
.74975 .23154 .75149 .22952 .75699 .23824 .75519 .23929 Mtetra
.664 .127 0 r
.75519 .23929 .75699 .23824 .76223 .243 .76038 .24345 Mtetra
.468 0 0 r
.76038 .24345 .76223 .243 .76732 .2456 .76546 .24565 Mtetra
.227 0 0 r
.76546 .24565 .76732 .2456 .77233 .24689 .77045 .24666 Mtetra
.004 .579 .749 r
.77045 .24666 .77233 .24689 .77729 .2473 .7754 .24687 Mtetra
.189 .714 .859 r
.7754 .24687 .77729 .2473 .7822 .24707 .78032 .24651 Mtetra
.324 .798 .917 r
.78032 .24651 .7822 .24707 .78709 .24636 .78521 .24571 Mtetra
.423 .852 .946 r
.78521 .24571 .78709 .24636 .79196 .24525 .79008 .24454 Mtetra
.498 .888 .958 r
.79008 .24454 .79196 .24525 .7968 .24377 .79493 .24304 Mtetra
.54 .913 .948 r
.15076 .46241 .15377 .46247 .15761 .46101 .15461 .46097 Mtetra
.606 .936 .953 r
.15461 .46097 .15761 .46101 .1615 .45924 .1585 .45924 Mtetra
.664 .954 .948 r
.1585 .45924 .1615 .45924 .16543 .45711 .16242 .45721 Mtetra
.718 .968 .936 r
.16242 .45721 .16543 .45711 .1694 .45457 .16639 .4548 Mtetra
.773 .977 .915 r
.16639 .4548 .1694 .45457 .17344 .45147 .17042 .4519 Mtetra
.83 .98 .882 r
.17042 .4519 .17344 .45147 .17756 .44762 .17451 .44832 Mtetra
.885 .972 .835 r
.17451 .44832 .17756 .44762 .1818 .44261 .17872 .44373 Mtetra
.935 .946 .772 r
.17872 .44373 .1818 .44261 .18624 .43573 .1831 .43746 Mtetra
.97 .9 .695 r
.1831 .43746 .18624 .43573 .19102 .42539 .1878 .42811 Mtetra
.983 .835 .618 r
.1878 .42811 .19102 .42539 .19656 .4074 .19318 .41194 Mtetra
.975 .765 .557 r
.19318 .41194 .19656 .4074 .20441 .36613 .20064 .37498 Mtetra
.977 .872 .495 r
.20064 .37498 .20441 .36613 .20896 .35724 .20635 .35472 Mtetra
.943 .681 .511 r
.20635 .35472 .20896 .35724 .19029 .58472 .18746 .58235 Mtetra
.934 .709 .574 r
.18746 .58235 .19029 .58472 .19702 .55588 .19526 .5429 Mtetra
.862 .631 .587 r
.19526 .5429 .19702 .55588 .20459 .51777 .20243 .50911 Mtetra
.834 .631 .628 r
.20243 .50911 .20459 .51777 .21009 .50056 .20777 .49374 Mtetra
.807 .635 .668 r
.20777 .49374 .21009 .50056 .2149 .49043 .21249 .48461 Mtetra
.785 .641 .703 r
.21249 .48461 .2149 .49043 .2194 .48354 .21694 .47835 Mtetra
.765 .647 .732 r
.21694 .47835 .2194 .48354 .22373 .4784 .22123 .47364 Mtetra
.748 .654 .756 r
.22123 .47364 .22373 .4784 .22797 .47431 .22544 .46986 Mtetra
.734 .66 .777 r
.22544 .46986 .22797 .47431 .23214 .4709 .2296 .46668 Mtetra
.722 .665 .793 r
.2296 .46668 .23214 .4709 .23627 .46795 .23372 .46391 Mtetra
.712 .67 .807 r
.23372 .46391 .23627 .46795 .24038 .46534 .23781 .46144 Mtetra
.704 .674 .818 r
.23781 .46144 .24038 .46534 .24447 .46297 .24189 .45918 Mtetra
.697 .677 .827 r
.24189 .45918 .24447 .46297 .24854 .46078 .24597 .45709 Mtetra
.69 .68 .835 r
.24597 .45709 .24854 .46078 .25261 .45875 .25003 .45513 Mtetra
.685 .683 .842 r
.25003 .45513 .25261 .45875 .25668 .45682 .25409 .45326 Mtetra
.681 .685 .847 r
.25409 .45326 .25668 .45682 .26074 .45499 .25815 .45149 Mtetra
.676 .687 .852 r
.25815 .45149 .26074 .45499 .2648 .45324 .26221 .44977 Mtetra
.673 .688 .856 r
.26221 .44977 .2648 .45324 .26886 .45156 .26627 .44812 Mtetra
.67 .689 .86 r
.26627 .44812 .26886 .45156 .27292 .44993 .27033 .44652 Mtetra
.667 .69 .863 r
.27033 .44652 .27292 .44993 .27698 .44834 .27439 .44495 Mtetra
.664 .691 .865 r
.27439 .44495 .27698 .44834 .28104 .4468 .27846 .44343 Mtetra
.661 .691 .868 r
.27846 .44343 .28104 .4468 .28511 .4453 .28253 .44194 Mtetra
.659 .691 .869 r
.28253 .44194 .28511 .4453 .28918 .44384 .2866 .44048 Mtetra
.656 .691 .871 r
.2866 .44048 .28918 .44384 .29325 .44241 .29067 .43905 Mtetra
.654 .691 .872 r
.29067 .43905 .29325 .44241 .29733 .44101 .29476 .43765 Mtetra
.651 .69 .873 r
.29476 .43765 .29733 .44101 .30141 .43964 .29884 .43628 Mtetra
.649 .689 .874 r
.29884 .43628 .30141 .43964 .3055 .4383 .30293 .43494 Mtetra
.646 .688 .875 r
.30293 .43494 .3055 .4383 .30959 .437 .30702 .43362 Mtetra
.643 .686 .876 r
.30702 .43362 .30959 .437 .31368 .43574 .31112 .43234 Mtetra
.64 .684 .876 r
.31112 .43234 .31368 .43574 .31778 .43451 .31522 .43109 Mtetra
.637 .682 .876 r
.31522 .43109 .31778 .43451 .32188 .43332 .31933 .42987 Mtetra
.633 .679 .876 r
.31933 .42987 .32188 .43332 .32599 .43217 .32344 .4287 Mtetra
.629 .676 .876 r
.32344 .4287 .32599 .43217 .3301 .43108 .32755 .42757 Mtetra
.623 .671 .875 r
.32755 .42757 .3301 .43108 .33421 .43005 .33167 .42649 Mtetra
.617 .666 .875 r
.33167 .42649 .33421 .43005 .33833 .4291 .33579 .42548 Mtetra
.61 .66 .874 r
.33579 .42548 .33833 .4291 .34245 .42822 .33992 .42454 Mtetra
.601 .653 .873 r
.33992 .42454 .34245 .42822 .34657 .42746 .34404 .4237 Mtetra
.591 .644 .871 r
.34404 .4237 .34657 .42746 .35069 .42682 .34817 .42297 Mtetra
.576 .632 .87 r
.34817 .42297 .35069 .42682 .35481 .42635 .3523 .42239 Mtetra
.558 .617 .867 r
.3523 .42239 .35481 .42635 .35893 .4261 .35643 .42201 Mtetra
.533 .597 .864 r
.35643 .42201 .35893 .4261 .36304 .42614 .36055 .42187 Mtetra
.497 .569 .859 r
.36055 .42187 .36304 .42614 .36715 .42657 .36467 .42209 Mtetra
.442 .529 .851 r
.36467 .42209 .36715 .42657 .37124 .42757 .36877 .42281 Mtetra
.355 .464 .833 r
.36877 .42281 .37124 .42757 .3753 .42943 .37285 .42429 Mtetra
.201 .35 .791 r
.37285 .42429 .3753 .42943 .37932 .43265 .37689 .42698 Mtetra
0 .128 .668 r
.37689 .42698 .37932 .43265 .38325 .43825 .38085 .43177 Mtetra
0 0 .342 r
.38085 .43177 .38325 .43825 .38701 .44861 .38465 .44077 Mtetra
.908 .587 .103 r
.38465 .44077 .38701 .44861 .39032 .47073 .38806 .46014 Mtetra
.981 .689 .359 r
.38806 .46014 .39032 .47073 .39259 .52076 .38996 .5182 Mtetra
.645 .763 .934 r
.38996 .5182 .39259 .52076 .39698 .51937 .39435 .51681 Mtetra
.962 .693 .481 r
.39435 .51681 .39698 .51937 .40998 .2851 .40755 .28238 Mtetra
.962 .651 .388 r
.40755 .28238 .40998 .2851 .41289 .31678 .41012 .32287 Mtetra
.866 .536 .424 r
.41012 .32287 .41289 .31678 .41618 .34034 .4135 .3437 Mtetra
.818 .437 .333 r
.4135 .3437 .41618 .34034 .41996 .3511 .41733 .35311 Mtetra
.744 .298 .194 r
.41733 .35311 .41996 .3511 .42394 .35677 .42134 .358 Mtetra
.623 .106 0 r
.42134 .358 .42394 .35677 .42803 .35989 .42544 .36061 Mtetra
.442 0 0 r
.42544 .36061 .42803 .35989 .43217 .36154 .42961 .36191 Mtetra
.216 0 0 r
.42961 .36191 .43217 .36154 .43636 .36225 .43381 .36238 Mtetra
0 0 0 r
.43381 .36238 .43636 .36225 .44058 .36231 .43803 .36226 Mtetra
.189 .72 .815 r
.43803 .36226 .44058 .36231 .44482 .36188 .44228 .36171 Mtetra
.325 .807 .886 r
.44228 .36171 .44482 .36188 .44907 .36106 .44655 .36082 Mtetra
.426 .861 .924 r
.44655 .36082 .44907 .36106 .45335 .3599 .45083 .35962 Mtetra
.502 .898 .942 r
.45083 .35962 .45335 .3599 .45764 .35843 .45513 .35815 Mtetra
.564 .924 .947 r
.45513 .35815 .45764 .35843 .46194 .35666 .45944 .3564 Mtetra
.618 .945 .944 r
.45944 .3564 .46194 .35666 .46625 .35454 .46376 .35436 Mtetra
.669 .963 .934 r
.46376 .35436 .46625 .35454 .47057 .35203 .46809 .35196 Mtetra
.721 .979 .915 r
.46809 .35196 .47057 .35203 .47491 .34904 .47243 .34913 Mtetra
.776 .991 .885 r
.47243 .34913 .47491 .34904 .47926 .34538 .47678 .34571 Mtetra
.836 .997 .839 r
.47678 .34571 .47926 .34538 .48362 .34078 .48115 .34145 Mtetra
.897 .987 .773 r
.48115 .34145 .48362 .34078 .488 .33469 .48554 .33587 Mtetra
.952 .954 .685 r
.48554 .33587 .488 .33469 .4924 .32603 .48994 .328 Mtetra
.988 .893 .584 r
.48994 .328 .4924 .32603 .49683 .31225 .49438 .31557 Mtetra
1 .814 .494 r
.49438 .31557 .49683 .31225 .50133 .28558 .49889 .29163 Mtetra
.997 .771 .441 r
.49889 .29163 .50133 .28558 .50582 .2507 .50349 .24788 Mtetra
.97 .679 .418 r
.50349 .24788 .50582 .2507 .50893 .48398 .50642 .4813 Mtetra
.645 .763 .934 r
.50642 .4813 .50893 .48398 .51351 .48253 .511 .47985 Mtetra
.97 .711 .486 r
.511 .47985 .51351 .48253 .5182 .42909 .51576 .41828 Mtetra
.869 .635 .583 r
.51576 .41828 .5182 .42909 .52273 .40383 .5203 .39579 Mtetra
.836 .639 .637 r
.5203 .39579 .52273 .40383 .52722 .39044 .52479 .38377 Mtetra
.806 .645 .682 r
.52479 .38377 .52722 .39044 .53169 .38185 .52927 .37599 Mtetra
.781 .651 .719 r
.52927 .37599 .53169 .38185 .53615 .37566 .53374 .37034 Mtetra
.76 .657 .748 r
.53374 .37034 .53615 .37566 .54062 .37086 .53821 .3659 Mtetra
.743 .662 .771 r
.53821 .3659 .54062 .37086 .54509 .36691 .54268 .36223 Mtetra
.729 .667 .789 r
.54268 .36223 .54509 .36691 .54956 .36354 .54716 .35906 Mtetra
.717 .671 .804 r
.54716 .35906 .54956 .36354 .55404 .36056 .55165 .35625 Mtetra
.707 .675 .816 r
.55165 .35625 .55404 .36056 .55852 .35788 .55614 .3537 Mtetra
.699 .678 .826 r
.55614 .3537 .55852 .35788 .56302 .35542 .56063 .35134 Mtetra
.693 .681 .835 r
.56063 .35134 .56302 .35542 .56752 .35313 .56514 .34913 Mtetra
.687 .684 .841 r
.56514 .34913 .56752 .35313 .57202 .35096 .56965 .34703 Mtetra
.682 .686 .847 r
.56965 .34703 .57202 .35096 .57654 .34891 .57417 .34503 Mtetra
.678 .687 .852 r
.57417 .34503 .57654 .34891 .58106 .34694 .57869 .34311 Mtetra
.674 .689 .856 r
.57869 .34311 .58106 .34694 .58559 .34504 .58322 .34125 Mtetra
.67 .69 .86 r
.58322 .34125 .58559 .34504 .59012 .3432 .58777 .33944 Mtetra
.667 .691 .863 r
.58777 .33944 .59012 .3432 .59467 .34142 .59231 .33768 Mtetra
.665 .691 .865 r
.59231 .33768 .59467 .34142 .59922 .33968 .59687 .33596 Mtetra
.662 .692 .867 r
.59687 .33596 .59922 .33968 .60378 .33799 .60143 .33428 Mtetra
.659 .692 .869 r
.60143 .33428 .60378 .33799 .60835 .33633 .60601 .33263 Mtetra
.657 .692 .871 r
.60601 .33263 .60835 .33633 .61292 .33471 .61059 .33101 Mtetra
.655 .691 .872 r
.61059 .33101 .61292 .33471 .61751 .33312 .61517 .32943 Mtetra
.652 .691 .873 r
.61517 .32943 .61751 .33312 .6221 .33156 .61977 .32787 Mtetra
.65 .69 .874 r
.61977 .32787 .6221 .33156 .6267 .33004 .62438 .32633 Mtetra
.648 .688 .874 r
.62438 .32633 .6267 .33004 .63131 .32855 .62899 .32483 Mtetra
.645 .687 .875 r
.62899 .32483 .63131 .32855 .63593 .32709 .63361 .32336 Mtetra
.642 .685 .875 r
.63361 .32336 .63593 .32709 .64056 .32567 .63825 .32192 Mtetra
.639 .683 .875 r
.63825 .32192 .64056 .32567 .6452 .32429 .64289 .32051 Mtetra
.636 .68 .875 r
.64289 .32051 .6452 .32429 .64985 .32295 .64754 .31914 Mtetra
.632 .677 .874 r
.64754 .31914 .64985 .32295 .65451 .32167 .6522 .31782 Mtetra
.628 .673 .874 r
.6522 .31782 .65451 .32167 .65918 .32044 .65687 .31654 Mtetra
.623 .668 .873 r
.65687 .31654 .65918 .32044 .66386 .31927 .66156 .31533 Mtetra
.617 .662 .872 r
.66156 .31533 .66386 .31927 .66855 .31819 .66625 .31419 Mtetra
.609 .655 .87 r
.66625 .31419 .66855 .31819 .67326 .31721 .67096 .31313 Mtetra
.601 .647 .868 r
.67096 .31313 .67326 .31721 .67799 .31634 .67568 .31218 Mtetra
.589 .637 .866 r
.67568 .31218 .67799 .31634 .68273 .31563 .68042 .31136 Mtetra
.575 .624 .863 r
.68042 .31136 .68273 .31563 .68749 .3151 .68518 .31071 Mtetra
.557 .608 .86 r
.68518 .31071 .68749 .3151 .69228 .31484 .68996 .31029 Mtetra
.532 .586 .855 r
.68996 .31029 .69228 .31484 .6971 .31492 .69477 .31018 Mtetra
.496 .557 .848 r
.69477 .31018 .6971 .31492 .70195 .31548 .69962 .31049 Mtetra
.444 .515 .837 r
.69962 .31049 .70195 .31548 .70687 .31676 .70452 .31143 Mtetra
.361 .45 .817 r
.70452 .31143 .70687 .31676 .71187 .31913 .70949 .31334 Mtetra
.221 .341 .775 r
.70949 .31334 .71187 .31913 .717 .32333 .71457 .31687 Mtetra
0 .146 .671 r
.71457 .31687 .717 .32333 .72236 .33091 .71987 .32339 Mtetra
0 0 .418 r
.71987 .32339 .72236 .33091 .72824 .34591 .72561 .33645 Mtetra
.825 .518 0 r
.72561 .33645 .72824 .34591 .73562 .38281 .73267 .36882 Mtetra
.744 .484 0 r
.73267 .36882 .73562 .38281 .74249 .41014 .74024 .40723 Mtetra
.978 .68 .354 r
.74024 .40723 .74249 .41014 .73102 .16988 .72892 .16683 Mtetra
.874 .482 .017 r
.72892 .16683 .73102 .16988 .73617 .17603 .7349 .18476 Mtetra
.904 .55 .359 r
.7349 .18476 .73617 .17603 .74378 .21584 .74218 .22012 Mtetra
.849 .444 .273 r
.74218 .22012 .74378 .21584 .74975 .23154 .74802 .23391 Mtetra
.764 .295 .13 r
.74802 .23391 .74975 .23154 .75519 .23929 .75339 .24063 Mtetra
.629 .091 0 r
.75339 .24063 .75519 .23929 .76038 .24345 .75855 .24414 Mtetra
.435 0 0 r
.75855 .24414 .76038 .24345 .76546 .24565 .7636 .24591 Mtetra
.206 0 0 r
.7636 .24591 .76546 .24565 .77045 .24666 .76858 .24662 Mtetra
.009 .585 .719 r
.76858 .24662 .77045 .24666 .7754 .24687 .77352 .24662 Mtetra
.182 .714 .829 r
.77352 .24662 .7754 .24687 .78032 .24651 .77844 .24611 Mtetra
.309 .795 .89 r
.77844 .24611 .78032 .24651 .78521 .24571 .78333 .24521 Mtetra
.402 .848 .923 r
.78333 .24521 .78521 .24571 .79008 .24454 .7882 .24398 Mtetra
.473 .883 .938 r
.7882 .24398 .79008 .24454 .79493 .24304 .79306 .24246 Mtetra
.511 .906 .93 r
.14773 .46249 .15076 .46241 .15461 .46097 .15158 .46106 Mtetra
.572 .93 .938 r
.15158 .46106 .15461 .46097 .1585 .45924 .15547 .45939 Mtetra
.627 .95 .938 r
.15547 .45939 .1585 .45924 .16242 .45721 .15939 .45745 Mtetra
.679 .967 .93 r
.15939 .45745 .16242 .45721 .16639 .4548 .16335 .45518 Mtetra
.733 .981 .913 r
.16335 .45518 .16639 .4548 .17042 .4519 .16736 .45249 Mtetra
.792 .99 .886 r
.16736 .45249 .17042 .4519 .17451 .44832 .17143 .44921 Mtetra
.853 .99 .845 r
.17143 .44921 .17451 .44832 .17872 .44373 .17561 .44504 Mtetra
.914 .973 .785 r
.17561 .44504 .17872 .44373 .1831 .43746 .17993 .43943 Mtetra
.963 .93 .709 r
.17993 .43943 .1831 .43746 .1878 .42811 .18453 .43113 Mtetra
.987 .862 .627 r
.18453 .43113 .1878 .42811 .19318 .41194 .18973 .41691 Mtetra
.982 .782 .56 r
.18973 .41691 .19318 .41194 .20064 .37498 .19677 .38456 Mtetra
1 .821 .521 r
.19677 .38456 .20064 .37498 .20635 .35472 .20373 .3522 Mtetra
.943 .681 .511 r
.20373 .3522 .20635 .35472 .18746 .58235 .18462 .57997 Mtetra
.936 .705 .562 r
.18462 .57997 .18746 .58235 .19526 .5429 .19356 .52939 Mtetra
.848 .619 .592 r
.19356 .52939 .19526 .5429 .20243 .50911 .20031 .50011 Mtetra
.817 .619 .634 r
.20031 .50011 .20243 .50911 .20777 .49374 .20547 .48666 Mtetra
.791 .623 .673 r
.20547 .48666 .20777 .49374 .21249 .48461 .2101 .4786 Mtetra
.768 .63 .707 r
.2101 .4786 .21249 .48461 .21694 .47835 .21448 .47301 Mtetra
.75 .637 .736 r
.21448 .47301 .21694 .47835 .22123 .47364 .21874 .46875 Mtetra
.734 .644 .759 r
.21874 .46875 .22123 .47364 .22544 .46986 .22292 .4653 Mtetra
.722 .651 .778 r
.22292 .4653 .22544 .46986 .2296 .46668 .22706 .46236 Mtetra
.711 .657 .794 r
.22706 .46236 .2296 .46668 .23372 .46391 .23116 .45978 Mtetra
.703 .662 .807 r
.23116 .45978 .23372 .46391 .23781 .46144 .23525 .45746 Mtetra
.696 .667 .818 r
.23525 .45746 .23781 .46144 .24189 .45918 .23932 .45532 Mtetra
.689 .671 .827 r
.23932 .45532 .24189 .45918 .24597 .45709 .24339 .45332 Mtetra
.684 .674 .834 r
.24339 .45332 .24597 .45709 .25003 .45513 .24745 .45144 Mtetra
.68 .677 .841 r
.24745 .45144 .25003 .45513 .25409 .45326 .25151 .44964 Mtetra
.676 .68 .846 r
.25151 .44964 .25409 .45326 .25815 .45149 .25556 .44791 Mtetra
.672 .682 .851 r
.25556 .44791 .25815 .45149 .26221 .44977 .25962 .44625 Mtetra
.669 .684 .855 r
.25962 .44625 .26221 .44977 .26627 .44812 .26368 .44463 Mtetra
.666 .685 .858 r
.26368 .44463 .26627 .44812 .27033 .44652 .26774 .44305 Mtetra
.664 .686 .861 r
.26774 .44305 .27033 .44652 .27439 .44495 .2718 .44151 Mtetra
.662 .687 .863 r
.2718 .44151 .27439 .44495 .27846 .44343 .27587 .44 Mtetra
.659 .688 .866 r
.27587 .44 .27846 .44343 .28253 .44194 .27994 .43853 Mtetra
.657 .688 .867 r
.27994 .43853 .28253 .44194 .2866 .44048 .28401 .43707 Mtetra
.655 .688 .869 r
.28401 .43707 .2866 .44048 .29067 .43905 .28809 .43565 Mtetra
.653 .688 .87 r
.28809 .43565 .29067 .43905 .29476 .43765 .29218 .43425 Mtetra
.651 .687 .871 r
.29218 .43425 .29476 .43765 .29884 .43628 .29626 .43287 Mtetra
.649 .686 .872 r
.29626 .43287 .29884 .43628 .30293 .43494 .30036 .43152 Mtetra
.647 .685 .872 r
.30036 .43152 .30293 .43494 .30702 .43362 .30445 .43019 Mtetra
.644 .684 .873 r
.30445 .43019 .30702 .43362 .31112 .43234 .30855 .42888 Mtetra
.641 .682 .873 r
.30855 .42888 .31112 .43234 .31522 .43109 .31266 .42761 Mtetra
.638 .68 .873 r
.31266 .42761 .31522 .43109 .31933 .42987 .31677 .42637 Mtetra
.635 .677 .872 r
.31677 .42637 .31933 .42987 .32344 .4287 .32088 .42516 Mtetra
.631 .673 .872 r
.32088 .42516 .32344 .4287 .32755 .42757 .325 .42399 Mtetra
.627 .669 .871 r
.325 .42399 .32755 .42757 .33167 .42649 .32913 .42287 Mtetra
.622 .665 .87 r
.32913 .42287 .33167 .42649 .33579 .42548 .33325 .4218 Mtetra
.616 .659 .869 r
.33325 .4218 .33579 .42548 .33992 .42454 .33738 .42079 Mtetra
.608 .652 .868 r
.33738 .42079 .33992 .42454 .34404 .4237 .34152 .41987 Mtetra
.599 .643 .866 r
.34152 .41987 .34404 .4237 .34817 .42297 .34565 .41905 Mtetra
.587 .633 .863 r
.34565 .41905 .34817 .42297 .3523 .42239 .34979 .41835 Mtetra
.572 .619 .861 r
.34979 .41835 .3523 .42239 .35643 .42201 .35392 .41782 Mtetra
.551 .601 .857 r
.35392 .41782 .35643 .42201 .36055 .42187 .35806 .41751 Mtetra
.522 .577 .852 r
.35806 .41751 .36055 .42187 .36467 .42209 .36219 .4175 Mtetra
.48 .543 .844 r
.36219 .4175 .36467 .42209 .36877 .42281 .3663 .41793 Mtetra
.412 .491 .831 r
.3663 .41793 .36877 .42281 .37285 .42429 .3704 .41901 Mtetra
.295 .402 .802 r
.3704 .41901 .37285 .42429 .37689 .42698 .37446 .42113 Mtetra
.069 .231 .723 r
.37446 .42113 .37689 .42698 .38085 .43177 .37845 .42507 Mtetra
0 0 .482 r
.37845 .42507 .38085 .43177 .38465 .44077 .38231 .43263 Mtetra
.841 .53 0 r
.38231 .43263 .38465 .44077 .38806 .46014 .38582 .44912 Mtetra
.98 .688 .335 r
.38582 .44912 .38806 .46014 .38996 .5182 .38796 .50013 Mtetra
0 0 .48 r
.38796 .50013 .38996 .5182 .39435 .51681 .39171 .51424 Mtetra
.962 .693 .481 r
.39171 .51424 .39435 .51681 .40755 .28238 .40511 .27966 Mtetra
.963 .659 .403 r
.40511 .27966 .40755 .28238 .41012 .32287 .4073 .3295 Mtetra
.845 .511 .421 r
.4073 .3295 .41012 .32287 .4135 .3437 .41078 .34743 Mtetra
.789 .403 .324 r
.41078 .34743 .4135 .3437 .41733 .35311 .41466 .35541 Mtetra
.705 .254 .178 r
.41466 .35541 .41733 .35311 .42134 .358 .41871 .35945 Mtetra
.576 .056 0 r
.41871 .35945 .42134 .358 .42544 .36061 .42284 .36152 Mtetra
.393 0 0 r
.42284 .36152 .42544 .36061 .42961 .36191 .42702 .36245 Mtetra
.179 0 0 r
.42702 .36245 .42961 .36191 .43381 .36238 .43123 .36266 Mtetra
0 0 0 r
.43123 .36266 .43381 .36238 .43803 .36226 .43547 .36236 Mtetra
.19 .722 .792 r
.43547 .36236 .43803 .36226 .44228 .36171 .43973 .36168 Mtetra
.314 .803 .862 r
.43973 .36168 .44228 .36171 .44655 .36082 .44401 .36071 Mtetra
.406 .855 .902 r
.44401 .36071 .44655 .36082 .45083 .35962 .4483 .35947 Mtetra
.476 .89 .922 r
.4483 .35947 .45083 .35962 .45513 .35815 .4526 .358 Mtetra
.533 .916 .93 r
.4526 .358 .45513 .35815 .45944 .3564 .45692 .35628 Mtetra
.582 .937 .93 r
.45692 .35628 .45944 .3564 .46376 .35436 .46125 .35431 Mtetra
.629 .956 .922 r
.46125 .35431 .46376 .35436 .46809 .35196 .46558 .35203 Mtetra
.676 .973 .906 r
.46558 .35203 .46809 .35196 .47243 .34913 .46993 .34938 Mtetra
.728 .989 .879 r
.46993 .34938 .47243 .34913 .47678 .34571 .47429 .34622 Mtetra
.787 .999 .837 r
.47429 .34622 .47678 .34571 .48115 .34145 .47867 .34232 Mtetra
.853 .997 .775 r
.47867 .34232 .48115 .34145 .48554 .33587 .48306 .33728 Mtetra
.919 .973 .69 r
.48306 .33728 .48554 .33587 .48994 .328 .48747 .33025 Mtetra
.972 .917 .587 r
.48747 .33025 .48994 .328 .49438 .31557 .49191 .31925 Mtetra
.998 .834 .493 r
.49191 .31925 .49438 .31557 .49889 .29163 .49643 .29824 Mtetra
.996 .759 .438 r
.49643 .29824 .49889 .29163 .50349 .24788 .50114 .24506 Mtetra
.97 .679 .418 r
.50114 .24506 .50349 .24788 .50642 .4813 .5039 .47862 Mtetra
.952 .758 .604 r
.5039 .47862 .50642 .4813 .511 .47985 .50857 .4615 Mtetra
.896 .633 .531 r
.50857 .4615 .511 .47985 .51576 .41828 .51333 .40706 Mtetra
.85 .622 .593 r
.51333 .40706 .51576 .41828 .5203 .39579 .51787 .38746 Mtetra
.815 .625 .645 r
.51787 .38746 .5203 .39579 .52479 .38377 .52237 .37688 Mtetra
.787 .631 .689 r
.52237 .37688 .52479 .38377 .52927 .37599 .52685 .36995 Mtetra
.763 .639 .723 r
.52685 .36995 .52927 .37599 .53374 .37034 .53132 .36486 Mtetra
.744 .646 .751 r
.53132 .36486 .53374 .37034 .53821 .3659 .53579 .36082 Mtetra
.729 .652 .773 r
.53579 .36082 .53821 .3659 .54268 .36223 .54027 .35743 Mtetra
.717 .658 .79 r
.54027 .35743 .54268 .36223 .54716 .35906 .54476 .35449 Mtetra
.707 .663 .805 r
.54476 .35449 .54716 .35906 .55165 .35625 .54925 .35185 Mtetra
.698 .667 .816 r
.54925 .35185 .55165 .35625 .55614 .3537 .55374 .34943 Mtetra
.692 .671 .826 r
.55374 .34943 .55614 .3537 .56063 .35134 .55824 .34718 Mtetra
.686 .675 .834 r
.55824 .34718 .56063 .35134 .56514 .34913 .56275 .34506 Mtetra
.681 .678 .84 r
.56275 .34506 .56514 .34913 .56965 .34703 .56727 .34303 Mtetra
.677 .68 .846 r
.56727 .34303 .56965 .34703 .57417 .34503 .57179 .34109 Mtetra
.673 .682 .85 r
.57179 .34109 .57417 .34503 .57869 .34311 .57632 .33922 Mtetra
.67 .684 .854 r
.57632 .33922 .57869 .34311 .58322 .34125 .58086 .3374 Mtetra
.667 .685 .858 r
.58086 .3374 .58322 .34125 .58777 .33944 .5854 .33562 Mtetra
.665 .687 .861 r
.5854 .33562 .58777 .33944 .59231 .33768 .58995 .33389 Mtetra
.662 .687 .863 r
.58995 .33389 .59231 .33768 .59687 .33596 .59451 .33219 Mtetra
.66 .688 .865 r
.59451 .33219 .59687 .33596 .60143 .33428 .59908 .33052 Mtetra
.658 .688 .867 r
.59908 .33052 .60143 .33428 .60601 .33263 .60366 .32888 Mtetra
.656 .688 .868 r
.60366 .32888 .60601 .33263 .61059 .33101 .60824 .32727 Mtetra
.654 .688 .87 r
.60824 .32727 .61059 .33101 .61517 .32943 .61284 .32568 Mtetra
.652 .688 .871 r
.61284 .32568 .61517 .32943 .61977 .32787 .61744 .32411 Mtetra
.65 .687 .871 r
.61744 .32411 .61977 .32787 .62438 .32633 .62205 .32257 Mtetra
.648 .686 .872 r
.62205 .32257 .62438 .32633 .62899 .32483 .62666 .32106 Mtetra
.646 .684 .872 r
.62666 .32106 .62899 .32483 .63361 .32336 .63129 .31957 Mtetra
.643 .682 .872 r
.63129 .31957 .63361 .32336 .63825 .32192 .63592 .3181 Mtetra
.641 .68 .872 r
.63592 .3181 .63825 .32192 .64289 .32051 .64057 .31667 Mtetra
.638 .678 .871 r
.64057 .31667 .64289 .32051 .64754 .31914 .64522 .31527 Mtetra
.634 .674 .871 r
.64522 .31527 .64754 .31914 .6522 .31782 .64989 .31391 Mtetra
.631 .671 .87 r
.64989 .31391 .6522 .31782 .65687 .31654 .65456 .31259 Mtetra
.626 .666 .869 r
.65456 .31259 .65687 .31654 .66156 .31533 .65924 .31132 Mtetra
.621 .661 .867 r
.65924 .31132 .66156 .31533 .66625 .31419 .66394 .31011 Mtetra
.615 .654 .866 r
.66394 .31011 .66625 .31419 .67096 .31313 .66865 .30898 Mtetra
.607 .647 .863 r
.66865 .30898 .67096 .31313 .67568 .31218 .67337 .30794 Mtetra
.598 .637 .861 r
.67337 .30794 .67568 .31218 .68042 .31136 .67811 .30701 Mtetra
.586 .625 .858 r
.67811 .30701 .68042 .31136 .68518 .31071 .68286 .30623 Mtetra
.571 .611 .854 r
.68286 .30623 .68518 .31071 .68996 .31029 .68764 .30565 Mtetra
.55 .591 .848 r
.68764 .30565 .68996 .31029 .69477 .31018 .69244 .30532 Mtetra
.52 .565 .842 r
.69244 .30532 .69477 .31018 .69962 .31049 .69727 .30537 Mtetra
.478 .529 .831 r
.69727 .30537 .69962 .31049 .70452 .31143 .70215 .30596 Mtetra
.412 .475 .815 r
.70215 .30596 .70452 .31143 .70949 .31334 .70709 .30739 Mtetra
.3 .386 .784 r
.70709 .30739 .70949 .31334 .71457 .31687 .71213 .31021 Mtetra
.095 .226 .71 r
.71213 .31021 .71457 .31687 .71987 .32339 .71736 .31562 Mtetra
0 0 .512 r
.71736 .31562 .71987 .32339 .72561 .33645 .72296 .32665 Mtetra
.753 .462 0 r
.72296 .32665 .72561 .33645 .73267 .36882 .72969 .35426 Mtetra
.833 .553 .007 r
.72969 .35426 .73267 .36882 .74024 .40723 .73799 .40432 Mtetra
.978 .68 .354 r
.73799 .40432 .74024 .40723 .72892 .16683 .72682 .16377 Mtetra
.931 .57 .154 r
.72682 .16377 .72892 .16683 .7349 .18476 .73366 .19425 Mtetra
.885 .529 .367 r
.73366 .19425 .7349 .18476 .74218 .22012 .74061 .22483 Mtetra
.821 .414 .276 r
.74061 .22483 .74218 .22012 .74802 .23391 .74631 .2366 Mtetra
.727 .255 .129 r
.74631 .2366 .74802 .23391 .75339 .24063 .7516 .24221 Mtetra
.586 .048 0 r
.7516 .24221 .75339 .24063 .75855 .24414 .75672 .24504 Mtetra
.393 0 0 r
.75672 .24504 .75855 .24414 .7636 .24591 .76174 .24635 Mtetra
.177 0 0 r
.76174 .24635 .7636 .24591 .76858 .24662 .76671 .24674 Mtetra
0 0 0 r
.76671 .24674 .76858 .24662 .77352 .24662 .77165 .24652 Mtetra
.181 .715 .801 r
.77165 .24652 .77352 .24662 .77844 .24611 .77656 .24585 Mtetra
.298 .792 .864 r
.77656 .24585 .77844 .24611 .78333 .24521 .78145 .24485 Mtetra
.385 .842 .9 r
.78145 .24485 .78333 .24521 .7882 .24398 .78633 .24356 Mtetra
.449 .877 .917 r
.78633 .24356 .7882 .24398 .79306 .24246 .7912 .24201 Mtetra
.483 .896 .911 r
.14467 .46268 .14773 .46249 .15158 .46106 .14853 .46127 Mtetra
.537 .92 .921 r
.14853 .46127 .15158 .46106 .15547 .45939 .15241 .45965 Mtetra
.585 .94 .923 r
.15241 .45965 .15547 .45939 .15939 .45745 .15633 .45781 Mtetra
.632 .958 .917 r
.15633 .45781 .15939 .45745 .16335 .45518 .16028 .45569 Mtetra
.682 .975 .904 r
.16028 .45569 .16335 .45518 .16736 .45249 .16427 .45321 Mtetra
.737 .989 .882 r
.16427 .45321 .16736 .45249 .17143 .44921 .16832 .45025 Mtetra
.802 .999 .847 r
.16832 .45025 .17143 .44921 .17561 .44504 .17245 .44653 Mtetra
.874 .994 .794 r
.17245 .44653 .17561 .44504 .17993 .43943 .17672 .44161 Mtetra
.942 .963 .721 r
.17672 .44161 .17993 .43943 .18453 .43113 .18121 .43442 Mtetra
.985 .896 .637 r
.18121 .43442 .18453 .43113 .18973 .41691 .18622 .42225 Mtetra
.989 .804 .563 r
.18622 .42225 .18973 .41691 .19677 .38456 .19279 .39478 Mtetra
.993 .788 .524 r
.19279 .39478 .19677 .38456 .20373 .3522 .20111 .34967 Mtetra
.943 .681 .511 r
.20111 .34967 .20373 .3522 .18462 .57997 .18178 .57759 Mtetra
.938 .701 .555 r
.18178 .57759 .18462 .57997 .19356 .52939 .19192 .51543 Mtetra
.83 .605 .598 r
.19192 .51543 .19356 .52939 .20031 .50011 .19822 .49083 Mtetra
.797 .605 .641 r
.19822 .49083 .20031 .50011 .20547 .48666 .2032 .47938 Mtetra
.771 .61 .68 r
.2032 .47938 .20547 .48666 .2101 .4786 .20772 .47242 Mtetra
.75 .618 .713 r
.20772 .47242 .2101 .4786 .21448 .47301 .21204 .46753 Mtetra
.733 .627 .74 r
.21204 .46753 .21448 .47301 .21874 .46875 .21625 .46374 Mtetra
.72 .635 .762 r
.21625 .46374 .21874 .46875 .22292 .4653 .22041 .46063 Mtetra
.709 .642 .781 r
.22041 .46063 .22292 .4653 .22706 .46236 .22452 .45795 Mtetra
.7 .649 .796 r
.22452 .45795 .22706 .46236 .23116 .45978 .22861 .45557 Mtetra
.693 .655 .808 r
.22861 .45557 .23116 .45978 .23525 .45746 .23268 .4534 Mtetra
.687 .661 .818 r
.23268 .4534 .23525 .45746 .23932 .45532 .23675 .45139 Mtetra
.682 .665 .827 r
.23675 .45139 .23932 .45532 .24339 .45332 .24081 .44949 Mtetra
.678 .669 .834 r
.24081 .44949 .24339 .45332 .24745 .45144 .24486 .44769 Mtetra
.674 .672 .84 r
.24486 .44769 .24745 .45144 .25151 .44964 .24892 .44596 Mtetra
.671 .675 .846 r
.24892 .44596 .25151 .44964 .25556 .44791 .25297 .44428 Mtetra
.668 .678 .85 r
.25297 .44428 .25556 .44791 .25962 .44625 .25703 .44266 Mtetra
.666 .68 .854 r
.25703 .44266 .25962 .44625 .26368 .44463 .26109 .44108 Mtetra
.663 .681 .857 r
.26109 .44108 .26368 .44463 .26774 .44305 .26515 .43953 Mtetra
.661 .683 .86 r
.26515 .43953 .26774 .44305 .2718 .44151 .26921 .43802 Mtetra
.659 .684 .862 r
.26921 .43802 .2718 .44151 .27587 .44 .27328 .43653 Mtetra
.658 .685 .864 r
.27328 .43653 .27587 .44 .27994 .43853 .27735 .43506 Mtetra
.656 .685 .866 r
.27735 .43506 .27994 .43853 .28401 .43707 .28143 .43362 Mtetra
.654 .685 .867 r
.28143 .43362 .28401 .43707 .28809 .43565 .28551 .4322 Mtetra
.652 .685 .868 r
.28551 .4322 .28809 .43565 .29218 .43425 .28959 .43079 Mtetra
.651 .685 .869 r
.28959 .43079 .29218 .43425 .29626 .43287 .29368 .42941 Mtetra
.649 .684 .869 r
.29368 .42941 .29626 .43287 .30036 .43152 .29778 .42805 Mtetra
.647 .683 .87 r
.29778 .42805 .30036 .43152 .30445 .43019 .30188 .4267 Mtetra
.645 .681 .87 r
.30188 .4267 .30445 .43019 .30855 .42888 .30598 .42538 Mtetra
.643 .68 .87 r
.30598 .42538 .30855 .42888 .31266 .42761 .31009 .42409 Mtetra
.64 .678 .87 r
.31009 .42409 .31266 .42761 .31677 .42637 .31421 .42281 Mtetra
.638 .675 .869 r
.31421 .42281 .31677 .42637 .32088 .42516 .31833 .42157 Mtetra
.634 .672 .868 r
.31833 .42157 .32088 .42516 .325 .42399 .32245 .42036 Mtetra
.631 .668 .867 r
.32245 .42036 .325 .42399 .32913 .42287 .32658 .41918 Mtetra
.627 .664 .866 r
.32658 .41918 .32913 .42287 .33325 .4218 .33071 .41806 Mtetra
.622 .658 .865 r
.33071 .41806 .33325 .4218 .33738 .42079 .33485 .41698 Mtetra
.615 .652 .863 r
.33485 .41698 .33738 .42079 .34152 .41987 .33899 .41598 Mtetra
.608 .644 .86 r
.33899 .41598 .34152 .41987 .34565 .41905 .34313 .41505 Mtetra
.598 .634 .858 r
.34313 .41505 .34565 .41905 .34979 .41835 .34728 .41424 Mtetra
.586 .622 .854 r
.34728 .41424 .34979 .41835 .35392 .41782 .35142 .41356 Mtetra
.569 .606 .85 r
.35142 .41356 .35392 .41782 .35806 .41751 .35556 .41306 Mtetra
.547 .585 .844 r
.35556 .41306 .35806 .41751 .36219 .4175 .3597 .41282 Mtetra
.514 .556 .837 r
.3597 .41282 .36219 .4175 .3663 .41793 .36384 .41294 Mtetra
.463 .514 .826 r
.36384 .41294 .3663 .41793 .3704 .41901 .36795 .4136 Mtetra
.377 .446 .805 r
.36795 .4136 .3704 .41901 .37446 .42113 .37204 .41513 Mtetra
.214 .319 .756 r
.37204 .41513 .37446 .42113 .37845 .42507 .37607 .41819 Mtetra
0 .051 .604 r
.37607 .41819 .37845 .42507 .38231 .43263 .37998 .42425 Mtetra
.706 .421 0 r
.37998 .42425 .38231 .43263 .38582 .44912 .3836 .43775 Mtetra
.974 .681 .291 r
.3836 .43775 .38582 .44912 .38796 .50013 .38606 .47987 Mtetra
0 0 .071 r
.38606 .47987 .38796 .50013 .39171 .51424 .38906 .51166 Mtetra
.961 .694 .481 r
.38906 .51166 .39171 .51424 .40511 .27966 .40228 .28688 Mtetra
.916 .612 .454 r
.40228 .28688 .40511 .27966 .4073 .3295 .40444 .33662 Mtetra
.819 .481 .416 r
.40444 .33662 .4073 .3295 .41078 .34743 .40804 .35147 Mtetra
.753 .361 .311 r
.40804 .35147 .41078 .34743 .41466 .35541 .41198 .35794 Mtetra
.658 .201 .156 r
.41198 .35794 .41466 .35541 .41871 .35945 .41606 .3611 Mtetra
.519 0 0 r
.41606 .3611 .41871 .35945 .42284 .36152 .42022 .3626 Mtetra
.335 0 0 r
.42022 .3626 .42284 .36152 .42702 .36245 .42442 .36314 Mtetra
.133 0 0 r
.42442 .36314 .42702 .36245 .43123 .36266 .42865 .36308 Mtetra
0 0 0 r
.42865 .36308 .43123 .36266 .43547 .36236 .4329 .36259 Mtetra
.198 .727 .774 r
.4329 .36259 .43547 .36236 .43973 .36168 .43717 .36178 Mtetra
.308 .801 .842 r
.43717 .36178 .43973 .36168 .44401 .36071 .44146 .36072 Mtetra
.39 .848 .881 r
.44146 .36072 .44401 .36071 .4483 .35947 .44576 .35944 Mtetra
.452 .881 .902 r
.44576 .35944 .4483 .35947 .4526 .358 .45007 .35797 Mtetra
.502 .905 .911 r
.45007 .35797 .4526 .358 .45692 .35628 .45439 .35629 Mtetra
.545 .925 .912 r
.45439 .35629 .45692 .35628 .46125 .35431 .45872 .35439 Mtetra
.584 .943 .906 r
.45872 .35439 .46125 .35431 .46558 .35203 .46307 .35224 Mtetra
.624 .96 .891 r
.46307 .35224 .46558 .35203 .46993 .34938 .46742 .34977 Mtetra
.668 .975 .866 r
.46742 .34977 .46993 .34938 .47429 .34622 .47179 .34687 Mtetra
.721 .988 .827 r
.47179 .34687 .47429 .34622 .47867 .34232 .47617 .34336 Mtetra
.785 .993 .769 r
.47617 .34336 .47867 .34232 .48306 .33728 .48056 .33888 Mtetra
.86 .981 .687 r
.48056 .33888 .48306 .33728 .48747 .33025 .48498 .33274 Mtetra
.935 .937 .586 r
.48498 .33274 .48747 .33025 .49191 .31925 .48942 .32326 Mtetra
.987 .857 .489 r
.48942 .32326 .49191 .31925 .49643 .29824 .49394 .30533 Mtetra
.996 .761 .434 r
.49394 .30533 .49643 .29824 .50114 .24506 .49871 .25225 Mtetra
.96 .667 .433 r
.49871 .25225 .50114 .24506 .5039 .47862 .50138 .47593 Mtetra
.966 .728 .525 r
.50138 .47593 .5039 .47862 .50857 .4615 .50616 .44094 Mtetra
.87 .61 .544 r
.50616 .44094 .50857 .4615 .51333 .40706 .5109 .39547 Mtetra
.827 .606 .603 r
.5109 .39547 .51333 .40706 .51787 .38746 .51544 .37888 Mtetra
.792 .61 .654 r
.51544 .37888 .51787 .38746 .52237 .37688 .51994 .3698 Mtetra
.765 .617 .696 r
.51994 .3698 .52237 .37688 .52685 .36995 .52442 .36376 Mtetra
.744 .626 .728 r
.52442 .36376 .52685 .36995 .53132 .36486 .5289 .35925 Mtetra
.727 .634 .754 r
.5289 .35925 .53132 .36486 .53579 .36082 .53338 .35562 Mtetra
.714 .642 .775 r
.53338 .35562 .53579 .36082 .54027 .35743 .53786 .35254 Mtetra
.704 .649 .792 r
.53786 .35254 .54027 .35743 .54476 .35449 .54235 .34982 Mtetra
.696 .655 .805 r
.54235 .34982 .54476 .35449 .54925 .35185 .54684 .34736 Mtetra
.689 .66 .816 r
.54684 .34736 .54925 .35185 .55374 .34943 .55134 .34509 Mtetra
.684 .665 .825 r
.55134 .34509 .55374 .34943 .55824 .34718 .55585 .34295 Mtetra
.679 .669 .833 r
.55585 .34295 .55824 .34718 .56275 .34506 .56036 .34092 Mtetra
.675 .672 .839 r
.56036 .34092 .56275 .34506 .56727 .34303 .56488 .33897 Mtetra
.672 .675 .845 r
.56488 .33897 .56727 .34303 .57179 .34109 .56941 .33709 Mtetra
.669 .678 .849 r
.56941 .33709 .57179 .34109 .57632 .33922 .57394 .33527 Mtetra
.666 .68 .853 r
.57394 .33527 .57632 .33922 .58086 .3374 .57848 .33349 Mtetra
.664 .681 .856 r
.57848 .33349 .58086 .3374 .5854 .33562 .58303 .33175 Mtetra
.662 .683 .859 r
.58303 .33175 .5854 .33562 .58995 .33389 .58759 .33004 Mtetra
.66 .684 .862 r
.58759 .33004 .58995 .33389 .59451 .33219 .59215 .32836 Mtetra
.658 .685 .864 r
.59215 .32836 .59451 .33219 .59908 .33052 .59673 .32671 Mtetra
.656 .685 .865 r
.59673 .32671 .59908 .33052 .60366 .32888 .60131 .32508 Mtetra
.655 .685 .867 r
.60131 .32508 .60366 .32888 .60824 .32727 .60589 .32347 Mtetra
.653 .685 .868 r
.60589 .32347 .60824 .32727 .61284 .32568 .61049 .32188 Mtetra
.652 .685 .868 r
.61049 .32188 .61284 .32568 .61744 .32411 .61509 .32031 Mtetra
.65 .684 .869 r
.61509 .32031 .61744 .32411 .62205 .32257 .61971 .31876 Mtetra
.648 .683 .869 r
.61971 .31876 .62205 .32257 .62666 .32106 .62433 .31723 Mtetra
.646 .682 .869 r
.62433 .31723 .62666 .32106 .63129 .31957 .62896 .31573 Mtetra
.644 .68 .869 r
.62896 .31573 .63129 .31957 .63592 .3181 .6336 .31424 Mtetra
.642 .678 .869 r
.6336 .31424 .63592 .3181 .64057 .31667 .63824 .31278 Mtetra
.64 .676 .868 r
.63824 .31278 .64057 .31667 .64522 .31527 .6429 .31135 Mtetra
.637 .673 .868 r
.6429 .31135 .64522 .31527 .64989 .31391 .64757 .30994 Mtetra
.634 .669 .867 r
.64757 .30994 .64989 .31391 .65456 .31259 .65224 .30858 Mtetra
.63 .665 .865 r
.65224 .30858 .65456 .31259 .65924 .31132 .65693 .30725 Mtetra
.626 .66 .864 r
.65693 .30725 .65924 .31132 .66394 .31011 .66162 .30598 Mtetra
.621 .654 .861 r
.66162 .30598 .66394 .31011 .66865 .30898 .66633 .30477 Mtetra
.614 .647 .859 r
.66633 .30477 .66865 .30898 .67337 .30794 .67105 .30363 Mtetra
.607 .638 .856 r
.67105 .30363 .67337 .30794 .67811 .30701 .67579 .30259 Mtetra
.597 .627 .852 r
.67579 .30259 .67811 .30701 .68286 .30623 .68054 .30167 Mtetra
.584 .614 .848 r
.68054 .30167 .68286 .30623 .68764 .30565 .68531 .30091 Mtetra
.567 .597 .842 r
.68531 .30091 .68764 .30565 .69244 .30532 .6901 .30038 Mtetra
.544 .574 .835 r
.6901 .30038 .69244 .30532 .69727 .30537 .69492 .30015 Mtetra
.51 .543 .826 r
.69492 .30015 .69727 .30537 .70215 .30596 .69978 .30037 Mtetra
.458 .498 .812 r
.69978 .30037 .70215 .30596 .70709 .30739 .70469 .3013 Mtetra
.373 .427 .788 r
.70469 .3013 .70709 .30739 .71213 .31021 .70969 .30338 Mtetra
.215 .301 .737 r
.70969 .30338 .71213 .31021 .71736 .31562 .71483 .30762 Mtetra
0 .052 .598 r
.71483 .30762 .71736 .31562 .72296 .32665 .7203 .31655 Mtetra
0 0 .226 r
.7203 .31655 .72296 .32665 .72969 .35426 .72668 .33925 Mtetra
.881 .591 .075 r
.72668 .33925 .72969 .35426 .73799 .40432 .73573 .4014 Mtetra
.978 .68 .354 r
.73573 .4014 .73799 .40432 .72682 .16377 .72471 .1607 Mtetra
.949 .603 .21 r
.72471 .1607 .72682 .16377 .73366 .19425 .73244 .20442 Mtetra
.859 .502 .373 r
.73244 .20442 .73366 .19425 .74061 .22483 .73904 .22994 Mtetra
.785 .375 .275 r
.73904 .22994 .74061 .22483 .74631 .2366 .7446 .23957 Mtetra
.681 .208 .123 r
.7446 .23957 .74631 .2366 .7516 .24221 .74982 .24402 Mtetra
.533 0 0 r
.74982 .24402 .7516 .24221 .75672 .24504 .7549 .24612 Mtetra
.343 0 0 r
.7549 .24612 .75672 .24504 .76174 .24635 .75989 .24695 Mtetra
.139 0 0 r
.75989 .24695 .76174 .24635 .76671 .24674 .76485 .24701 Mtetra
0 0 0 r
.76485 .24701 .76671 .24674 .77165 .24652 .76977 .24655 Mtetra
.186 .719 .778 r
.76977 .24655 .77165 .24652 .77656 .24585 .77468 .24573 Mtetra
.292 .79 .841 r
.77468 .24573 .77656 .24585 .78145 .24485 .77957 .24461 Mtetra
.37 .837 .877 r
.77957 .24461 .78145 .24485 .78633 .24356 .78446 .24325 Mtetra
.428 .869 .897 r
.78446 .24325 .78633 .24356 .7912 .24201 .78933 .24169 Mtetra
.457 .885 .892 r
.14159 .46297 .14467 .46268 .14853 .46127 .14545 .46157 Mtetra
.501 .907 .902 r
.14545 .46157 .14853 .46127 .15241 .45965 .14933 .46001 Mtetra
.54 .925 .904 r
.14933 .46001 .15241 .45965 .15633 .45781 .15324 .45827 Mtetra
.578 .941 .899 r
.15324 .45827 .15633 .45781 .16028 .45569 .15718 .45631 Mtetra
.617 .958 .887 r
.15718 .45631 .16028 .45569 .16427 .45321 .16116 .45406 Mtetra
.664 .974 .866 r
.16116 .45406 .16427 .45321 .16832 .45025 .16518 .45142 Mtetra
.723 .989 .835 r
.16518 .45142 .16832 .45025 .17245 .44653 .16927 .44818 Mtetra
.798 .997 .789 r
.16927 .44818 .17245 .44653 .17672 .44161 .17347 .44397 Mtetra
.888 .987 .725 r
.17347 .44397 .17672 .44161 .18121 .43442 .17785 .43795 Mtetra
.967 .935 .644 r
.17785 .43795 .18121 .43442 .18622 .42225 .18266 .42793 Mtetra
.996 .835 .567 r
.18266 .42793 .18622 .42225 .19279 .39478 .18873 .40559 Mtetra
.986 .767 .524 r
.18873 .40559 .19279 .39478 .20111 .34967 .19848 .34713 Mtetra
.943 .681 .511 r
.19848 .34713 .20111 .34967 .18178 .57759 .17893 .57519 Mtetra
.938 .699 .549 r
.17893 .57519 .18178 .57759 .19192 .51543 .19033 .50111 Mtetra
.806 .587 .605 r
.19033 .50111 .19192 .51543 .19822 .49083 .19616 .4813 Mtetra
.773 .588 .648 r
.19616 .4813 .19822 .49083 .2032 .47938 .20094 .47192 Mtetra
.748 .595 .686 r
.20094 .47192 .2032 .47938 .20772 .47242 .20535 .46611 Mtetra
.729 .605 .718 r
.20535 .46611 .20772 .47242 .21204 .46753 .20961 .46193 Mtetra
.715 .615 .745 r
.20961 .46193 .21204 .46753 .21625 .46374 .21377 .45864 Mtetra
.704 .625 .766 r
.21377 .45864 .21625 .46374 .22041 .46063 .21789 .45588 Mtetra
.695 .634 .783 r
.21789 .45588 .22041 .46063 .22452 .45795 .22199 .45347 Mtetra
.688 .642 .798 r
.22199 .45347 .22452 .45795 .22861 .45557 .22606 .45129 Mtetra
.683 .649 .81 r
.22606 .45129 .22861 .45557 .23268 .4534 .23012 .44928 Mtetra
.678 .654 .819 r
.23012 .44928 .23268 .4534 .23675 .45139 .23418 .44739 Mtetra
.674 .66 .828 r
.23418 .44739 .23675 .45139 .24081 .44949 .23823 .4456 Mtetra
.671 .664 .834 r
.23823 .4456 .24081 .44949 .24486 .44769 .24228 .44388 Mtetra
.668 .668 .84 r
.24228 .44388 .24486 .44769 .24892 .44596 .24633 .44222 Mtetra
.666 .671 .845 r
.24633 .44222 .24892 .44596 .25297 .44428 .25038 .44061 Mtetra
.664 .674 .849 r
.25038 .44061 .25297 .44428 .25703 .44266 .25443 .43903 Mtetra
.662 .676 .853 r
.25443 .43903 .25703 .44266 .26109 .44108 .25849 .43749 Mtetra
.66 .678 .856 r
.25849 .43749 .26109 .44108 .26515 .43953 .26255 .43597 Mtetra
.659 .68 .859 r
.26255 .43597 .26515 .43953 .26921 .43802 .26662 .43448 Mtetra
.657 .681 .861 r
.26662 .43448 .26921 .43802 .27328 .43653 .27069 .43301 Mtetra
.656 .682 .863 r
.27069 .43301 .27328 .43653 .27735 .43506 .27476 .43156 Mtetra
.655 .682 .864 r
.27476 .43156 .27735 .43506 .28143 .43362 .27884 .43012 Mtetra
.653 .683 .865 r
.27884 .43012 .28143 .43362 .28551 .4322 .28292 .4287 Mtetra
.652 .683 .866 r
.28292 .4287 .28551 .4322 .28959 .43079 .28701 .4273 Mtetra
.651 .682 .867 r
.28701 .4273 .28959 .43079 .29368 .42941 .2911 .42591 Mtetra
.649 .682 .867 r
.2911 .42591 .29368 .42941 .29778 .42805 .2952 .42454 Mtetra
.648 .681 .868 r
.2952 .42454 .29778 .42805 .30188 .4267 .2993 .42318 Mtetra
.646 .68 .868 r
.2993 .42318 .30188 .4267 .30598 .42538 .30341 .42184 Mtetra
.644 .678 .867 r
.30341 .42184 .30598 .42538 .31009 .42409 .30752 .42052 Mtetra
.642 .676 .867 r
.30752 .42052 .31009 .42409 .31421 .42281 .31164 .41922 Mtetra
.64 .674 .866 r
.31164 .41922 .31421 .42281 .31833 .42157 .31577 .41794 Mtetra
.638 .671 .865 r
.31577 .41794 .31833 .42157 .32245 .42036 .3199 .41668 Mtetra
.635 .667 .864 r
.3199 .41668 .32245 .42036 .32658 .41918 .32403 .41546 Mtetra
.631 .663 .863 r
.32403 .41546 .32658 .41918 .33071 .41806 .32817 .41427 Mtetra
.627 .658 .861 r
.32817 .41427 .33071 .41806 .33485 .41698 .33231 .41312 Mtetra
.622 .652 .858 r
.33231 .41312 .33485 .41698 .33899 .41598 .33646 .41203 Mtetra
.616 .645 .856 r
.33646 .41203 .33899 .41598 .34313 .41505 .34061 .411 Mtetra
.609 .636 .852 r
.34061 .411 .34313 .41505 .34728 .41424 .34476 .41006 Mtetra
.599 .625 .848 r
.34476 .41006 .34728 .41424 .35142 .41356 .34892 .40922 Mtetra
.586 .611 .844 r
.34892 .40922 .35142 .41356 .35556 .41306 .35307 .40853 Mtetra
.569 .593 .838 r
.35307 .40853 .35556 .41306 .3597 .41282 .35722 .40805 Mtetra
.544 .569 .83 r
.35722 .40805 .3597 .41282 .36384 .41294 .36137 .40785 Mtetra
.507 .535 .819 r
.36137 .40785 .36384 .41294 .36795 .4136 .36551 .40808 Mtetra
.447 .482 .803 r
.36551 .40808 .36795 .4136 .37204 .41513 .36962 .40901 Mtetra
.336 .392 .772 r
.36962 .40901 .37204 .41513 .37607 .41819 .37369 .41114 Mtetra
.097 .204 .688 r
.37369 .41114 .37607 .41819 .37998 .42425 .37767 .41567 Mtetra
0 0 .374 r
.37767 .41567 .37998 .42425 .3836 .43775 .3814 .4261 Mtetra
.949 .659 .212 r
.3814 .4261 .3836 .43775 .38606 .47987 .38421 .45912 Mtetra
.923 .673 .184 r
.38421 .45912 .38606 .47987 .38906 .51166 .38641 .50907 Mtetra
.961 .694 .482 r
.38641 .50907 .38906 .51166 .40228 .28688 .399 .30437 Mtetra
.845 .544 .48 r
.399 .30437 .40228 .28688 .40444 .33662 .40155 .34417 Mtetra
.783 .44 .407 r
.40155 .34417 .40444 .33662 .40804 .35147 .40527 .35579 Mtetra
.705 .307 .29 r
.40527 .35579 .40804 .35147 .41198 .35794 .40927 .36068 Mtetra
.598 .135 .125 r
.40927 .36068 .41198 .35794 .41606 .3611 .41339 .36292 Mtetra
.449 0 0 r
.41339 .36292 .41606 .3611 .42022 .3626 .41758 .36382 Mtetra
.267 0 0 r
.41758 .36382 .42022 .3626 .42442 .36314 .4218 .36396 Mtetra
.08 0 0 r
.4218 .36396 .42442 .36314 .42865 .36308 .42604 .36361 Mtetra
0 0 0 r
.42604 .36361 .42865 .36308 .4329 .36259 .43031 .36292 Mtetra
.213 .737 .762 r
.43031 .36292 .4329 .36259 .43717 .36178 .43459 .36198 Mtetra
.308 .801 .825 r
.43459 .36198 .43717 .36178 .44146 .36072 .43889 .36083 Mtetra
.378 .843 .862 r
.43889 .36083 .44146 .36072 .44576 .35944 .4432 .35951 Mtetra
.431 .872 .883 r
.4432 .35951 .44576 .35944 .45007 .35797 .44752 .35803 Mtetra
.472 .893 .892 r
.44752 .35803 .45007 .35797 .45439 .35629 .45185 .35639 Mtetra
.506 .91 .893 r
.45185 .35639 .45439 .35629 .45872 .35439 .45619 .35457 Mtetra
.536 .924 .886 r
.45619 .35457 .45872 .35439 .46307 .35224 .46054 .35255 Mtetra
.565 .938 .871 r
.46054 .35255 .46307 .35224 .46742 .34977 .4649 .35027 Mtetra
.597 .95 .845 r
.4649 .35027 .46742 .34977 .47179 .34687 .46927 .34765 Mtetra
.636 .961 .806 r
.46927 .34765 .47179 .34687 .47617 .34336 .47365 .34454 Mtetra
.688 .967 .748 r
.47365 .34454 .47617 .34336 .48056 .33888 .47805 .34066 Mtetra
.761 .964 .669 r
.47805 .34066 .48056 .33888 .48498 .33274 .48247 .33544 Mtetra
.857 .94 .572 r
.48247 .33544 .48498 .33274 .48942 .32326 .48691 .32754 Mtetra
.954 .879 .477 r
.48691 .32754 .48942 .32326 .49394 .30533 .49142 .31285 Mtetra
.996 .779 .426 r
.49142 .31285 .49394 .30533 .49871 .25225 .49616 .26978 Mtetra
.946 .651 .448 r
.49616 .26978 .49871 .25225 .50138 .47593 .49884 .47324 Mtetra
.969 .715 .495 r
.49884 .47324 .50138 .47593 .50616 .44094 .50377 .41989 Mtetra
.844 .59 .556 r
.50377 .41989 .50616 .44094 .5109 .39547 .50848 .38359 Mtetra
.798 .586 .615 r
.50848 .38359 .5109 .39547 .51544 .37888 .51302 .3701 Mtetra
.765 .592 .664 r
.51302 .3701 .51544 .37888 .51994 .3698 .51751 .36256 Mtetra
.74 .602 .703 r
.51751 .36256 .51994 .3698 .52442 .36376 .52199 .35744 Mtetra
.723 .612 .734 r
.52199 .35744 .52442 .36376 .5289 .35925 .52647 .35354 Mtetra
.709 .622 .758 r
.52647 .35354 .5289 .35925 .53338 .35562 .53096 .35033 Mtetra
.699 .632 .778 r
.53096 .35033 .53338 .35562 .53786 .35254 .53544 .34756 Mtetra
.691 .64 .794 r
.53544 .34756 .53786 .35254 .54235 .34982 .53993 .34508 Mtetra
.685 .647 .806 r
.53993 .34508 .54235 .34982 .54684 .34736 .54443 .34281 Mtetra
.68 .653 .817 r
.54443 .34281 .54684 .34736 .55134 .34509 .54893 .34068 Mtetra
.675 .659 .826 r
.54893 .34068 .55134 .34509 .55585 .34295 .55344 .33866 Mtetra
.672 .663 .833 r
.55344 .33866 .55585 .34295 .56036 .34092 .55796 .33672 Mtetra
.669 .667 .839 r
.55796 .33672 .56036 .34092 .56488 .33897 .56248 .33486 Mtetra
.667 .67 .844 r
.56248 .33486 .56488 .33897 .56941 .33709 .56702 .33304 Mtetra
.664 .673 .849 r
.56702 .33304 .56941 .33709 .57394 .33527 .57155 .33127 Mtetra
.662 .676 .852 r
.57155 .33127 .57394 .33527 .57848 .33349 .5761 .32953 Mtetra
.661 .678 .855 r
.5761 .32953 .57848 .33349 .58303 .33175 .58065 .32783 Mtetra
.659 .679 .858 r
.58065 .32783 .58303 .33175 .58759 .33004 .58522 .32615 Mtetra
.658 .681 .86 r
.58522 .32615 .58759 .33004 .59215 .32836 .58978 .32449 Mtetra
.656 .682 .862 r
.58978 .32449 .59215 .32836 .59673 .32671 .59436 .32285 Mtetra
.655 .682 .864 r
.59436 .32285 .59673 .32671 .60131 .32508 .59895 .32123 Mtetra
.654 .683 .865 r
.59895 .32123 .60131 .32508 .60589 .32347 .60354 .31962 Mtetra
.652 .683 .866 r
.60354 .31962 .60589 .32347 .61049 .32188 .60814 .31804 Mtetra
.651 .683 .867 r
.60814 .31804 .61049 .32188 .61509 .32031 .61275 .31646 Mtetra
.65 .682 .867 r
.61275 .31646 .61509 .32031 .61971 .31876 .61736 .31491 Mtetra
.648 .681 .867 r
.61736 .31491 .61971 .31876 .62433 .31723 .62199 .31337 Mtetra
.647 .68 .867 r
.62199 .31337 .62433 .31723 .62896 .31573 .62662 .31184 Mtetra
.645 .679 .867 r
.62662 .31184 .62896 .31573 .6336 .31424 .63126 .31033 Mtetra
.644 .677 .867 r
.63126 .31033 .6336 .31424 .63824 .31278 .63591 .30884 Mtetra
.642 .675 .866 r
.63591 .30884 .63824 .31278 .6429 .31135 .64057 .30738 Mtetra
.639 .672 .865 r
.64057 .30738 .6429 .31135 .64757 .30994 .64524 .30593 Mtetra
.637 .668 .864 r
.64524 .30593 .64757 .30994 .65224 .30858 .64991 .30452 Mtetra
.634 .665 .862 r
.64991 .30452 .65224 .30858 .65693 .30725 .6546 .30313 Mtetra
.63 .66 .86 r
.6546 .30313 .65693 .30725 .66162 .30598 .6593 .30179 Mtetra
.626 .654 .858 r
.6593 .30179 .66162 .30598 .66633 .30477 .66401 .3005 Mtetra
.621 .648 .855 r
.66401 .3005 .66633 .30477 .67105 .30363 .66873 .29926 Mtetra
.615 .64 .852 r
.66873 .29926 .67105 .30363 .67579 .30259 .67346 .2981 Mtetra
.607 .63 .848 r
.67346 .2981 .67579 .30259 .68054 .30167 .67821 .29704 Mtetra
.597 .618 .843 r
.67821 .29704 .68054 .30167 .68531 .30091 .68297 .29611 Mtetra
.584 .602 .837 r
.68297 .29611 .68531 .30091 .6901 .30038 .68775 .29535 Mtetra
.566 .583 .83 r
.68775 .29535 .6901 .30038 .69492 .30015 .69256 .29483 Mtetra
.54 .556 .82 r
.69256 .29483 .69492 .30015 .69978 .30037 .6974 .29468 Mtetra
.501 .519 .807 r
.6974 .29468 .69978 .30037 .70469 .3013 .70228 .29508 Mtetra
.438 .463 .788 r
.70228 .29508 .70469 .3013 .70969 .30338 .70723 .29641 Mtetra
.324 .368 .753 r
.70723 .29641 .70969 .30338 .71483 .30762 .7123 .29945 Mtetra
.085 .178 .665 r
.7123 .29945 .71483 .30762 .7203 .31655 .71762 .3062 Mtetra
0 0 .372 r
.71762 .3062 .7203 .31655 .72668 .33925 .72367 .32386 Mtetra
.91 .614 .122 r
.72367 .32386 .72668 .33925 .73573 .4014 .73347 .39846 Mtetra
.978 .68 .354 r
.73347 .39846 .73573 .4014 .72471 .1607 .7226 .15762 Mtetra
.957 .621 .24 r
.7226 .15762 .72471 .1607 .73244 .20442 .73124 .2152 Mtetra
.823 .466 .379 r
.73124 .2152 .73244 .20442 .73904 .22994 .73748 .23539 Mtetra
.737 .327 .271 r
.73748 .23539 .73904 .22994 .7446 .23957 .7429 .24278 Mtetra
.622 .15 .11 r
.7429 .24278 .7446 .23957 .74982 .24402 .74804 .24601 Mtetra
.469 0 0 r
.74804 .24601 .74982 .24402 .7549 .24612 .75307 .24736 Mtetra
.283 0 0 r
.75307 .24736 .7549 .24612 .75989 .24695 .75804 .24769 Mtetra
.094 0 0 r
.75804 .24769 .75989 .24695 .76485 .24701 .76298 .24741 Mtetra
0 0 0 r
.76298 .24741 .76485 .24701 .76977 .24655 .7679 .2467 Mtetra
.198 .726 .76 r
.7679 .2467 .76977 .24655 .77468 .24573 .7728 .2457 Mtetra
.292 .791 .821 r
.7728 .2457 .77468 .24573 .77957 .24461 .7777 .24447 Mtetra
.36 .832 .858 r
.7777 .24447 .77957 .24461 .78446 .24325 .78259 .24305 Mtetra
.411 .861 .878 r
.78259 .24305 .78446 .24325 .78933 .24169 .78747 .24146 Mtetra
.433 .874 .874 r
.13848 .46334 .14159 .46297 .14545 .46157 .14234 .46196 Mtetra
.467 .891 .882 r
.14234 .46196 .14545 .46157 .14933 .46001 .14623 .46045 Mtetra
.494 .905 .882 r
.14623 .46045 .14933 .46001 .15324 .45827 .15013 .45882 Mtetra
.518 .916 .875 r
.15013 .45882 .15324 .45827 .15718 .45631 .15406 .45702 Mtetra
.542 .928 .86 r
.15406 .45702 .15718 .45631 .16116 .45406 .15802 .45501 Mtetra
.57 .939 .835 r
.15802 .45501 .16116 .45406 .16518 .45142 .16201 .4527 Mtetra
.609 .95 .801 r
.16201 .4527 .16518 .45142 .16927 .44818 .16606 .44995 Mtetra
.669 .962 .754 r
.16606 .44995 .16927 .44818 .17347 .44397 .17018 .44648 Mtetra
.764 .973 .696 r
.17018 .44648 .17347 .44397 .17785 .43795 .17445 .44167 Mtetra
.894 .961 .631 r
.17445 .44167 .17785 .43795 .18266 .42793 .17904 .43387 Mtetra
.992 .881 .565 r
.17904 .43387 .18266 .42793 .18873 .40559 .18458 .4169 Mtetra
.98 .753 .524 r
.18458 .4169 .18873 .40559 .19848 .34713 .19584 .34458 Mtetra
.943 .681 .51 r
.19584 .34458 .19848 .34713 .17893 .57519 .17844 .54965 Mtetra
.856 .611 .567 r
.17844 .54965 .17893 .57519 .19033 .50111 .18877 .48652 Mtetra
.774 .563 .613 r
.18877 .48652 .19033 .50111 .19616 .4813 .19412 .4716 Mtetra
.742 .567 .656 r
.19412 .4716 .19616 .4813 .20094 .47192 .19869 .46433 Mtetra
.721 .578 .694 r
.19869 .46433 .20094 .47192 .20535 .46611 .20299 .45968 Mtetra
.706 .591 .725 r
.20299 .45968 .20535 .46611 .20961 .46193 .20718 .45624 Mtetra
.695 .603 .75 r
.20718 .45624 .20961 .46193 .21377 .45864 .2113 .45345 Mtetra
.687 .615 .77 r
.2113 .45345 .21377 .45864 .21789 .45588 .21539 .45106 Mtetra
.681 .625 .787 r
.21539 .45106 .21789 .45588 .22199 .45347 .21945 .44892 Mtetra
.676 .634 .8 r
.21945 .44892 .22199 .45347 .22606 .45129 .22351 .44695 Mtetra
.672 .642 .811 r
.22351 .44695 .22606 .45129 .23012 .44928 .22756 .4451 Mtetra
.669 .649 .821 r
.22756 .4451 .23012 .44928 .23418 .44739 .2316 .44335 Mtetra
.667 .655 .829 r
.2316 .44335 .23418 .44739 .23823 .4456 .23565 .44167 Mtetra
.665 .66 .835 r
.23565 .44167 .23823 .4456 .24228 .44388 .23969 .44004 Mtetra
.663 .664 .841 r
.23969 .44004 .24228 .44388 .24633 .44222 .24374 .43845 Mtetra
.661 .667 .845 r
.24374 .43845 .24633 .44222 .25038 .44061 .24779 .43689 Mtetra
.66 .671 .849 r
.24779 .43689 .25038 .44061 .25443 .43903 .25184 .43536 Mtetra
.658 .673 .853 r
.25184 .43536 .25443 .43903 .25849 .43749 .25589 .43386 Mtetra
.657 .675 .856 r
.25589 .43386 .25849 .43749 .26255 .43597 .25995 .43238 Mtetra
.656 .677 .858 r
.25995 .43238 .26255 .43597 .26662 .43448 .26402 .43091 Mtetra
.655 .678 .86 r
.26402 .43091 .26662 .43448 .27069 .43301 .26809 .42946 Mtetra
.654 .68 .862 r
.26809 .42946 .27069 .43301 .27476 .43156 .27216 .42802 Mtetra
.653 .68 .863 r
.27216 .42802 .27476 .43156 .27884 .43012 .27624 .42659 Mtetra
.652 .681 .864 r
.27624 .42659 .27884 .43012 .28292 .4287 .28033 .42518 Mtetra
.651 .681 .865 r
.28033 .42518 .28292 .4287 .28701 .4273 .28442 .42377 Mtetra
.65 .681 .866 r
.28442 .42377 .28701 .4273 .2911 .42591 .28851 .42238 Mtetra
.649 .68 .866 r
.28851 .42238 .2911 .42591 .2952 .42454 .29261 .42099 Mtetra
.648 .68 .866 r
.29261 .42099 .2952 .42454 .2993 .42318 .29672 .41962 Mtetra
.647 .678 .866 r
.29672 .41962 .2993 .42318 .30341 .42184 .30083 .41826 Mtetra
.646 .677 .865 r
.30083 .41826 .30341 .42184 .30752 .42052 .30495 .41691 Mtetra
.644 .675 .865 r
.30495 .41691 .30752 .42052 .31164 .41922 .30907 .41558 Mtetra
.643 .673 .864 r
.30907 .41558 .31164 .41922 .31577 .41794 .3132 .41426 Mtetra
.641 .67 .863 r
.3132 .41426 .31577 .41794 .3199 .41668 .31734 .41297 Mtetra
.638 .667 .861 r
.31734 .41297 .3199 .41668 .32403 .41546 .32148 .41169 Mtetra
.636 .663 .859 r
.32148 .41169 .32403 .41546 .32817 .41427 .32562 .41044 Mtetra
.633 .658 .857 r
.32562 .41044 .32817 .41427 .33231 .41312 .32977 .40922 Mtetra
.629 .653 .854 r
.32977 .40922 .33231 .41312 .33646 .41203 .33392 .40803 Mtetra
.624 .646 .851 r
.33392 .40803 .33646 .41203 .34061 .411 .33808 .4069 Mtetra
.619 .638 .847 r
.33808 .4069 .34061 .411 .34476 .41006 .34224 .40583 Mtetra
.612 .628 .843 r
.34224 .40583 .34476 .41006 .34892 .40922 .34641 .40483 Mtetra
.602 .616 .837 r
.34641 .40483 .34892 .40922 .35307 .40853 .35057 .40395 Mtetra
.59 .6 .831 r
.35057 .40395 .35307 .40853 .35722 .40805 .35474 .40321 Mtetra
.572 .58 .823 r
.35474 .40321 .35722 .40805 .36137 .40785 .35891 .40269 Mtetra
.547 .553 .812 r
.35891 .40269 .36137 .40785 .36551 .40808 .36306 .40248 Mtetra
.506 .513 .798 r
.36306 .40248 .36551 .40808 .36962 .40901 .3672 .40278 Mtetra
.436 .45 .775 r
.3672 .40278 .36962 .40901 .37369 .41114 .37131 .40397 Mtetra
.292 .33 .73 r
.37131 .40397 .37369 .41114 .37767 .41567 .37536 .40693 Mtetra
0 .028 .57 r
.37536 .40693 .37767 .41567 .3814 .4261 .37922 .41422 Mtetra
.853 .583 .046 r
.37922 .41422 .3814 .4261 .38421 .45912 .38239 .43805 Mtetra
.972 .705 .289 r
.38239 .43805 .38421 .45912 .38641 .50907 .38375 .50647 Mtetra
.961 .695 .484 r
.38375 .50647 .38641 .50907 .399 .30437 .39565 .32272 Mtetra
.806 .504 .478 r
.39565 .32272 .399 .30437 .40155 .34417 .39861 .35208 Mtetra
.732 .385 .393 r
.39861 .35208 .40155 .34417 .40527 .35579 .40247 .36035 Mtetra
.642 .237 .261 r
.40247 .36035 .40527 .35579 .40927 .36068 .40654 .3636 Mtetra
.521 .053 .083 r
.40654 .3636 .40927 .36068 .41339 .36292 .41071 .36487 Mtetra
.366 0 0 r
.41071 .36487 .41339 .36292 .41758 .36382 .41492 .36516 Mtetra
.189 0 0 r
.41492 .36516 .41758 .36382 .4218 .36396 .41916 .36488 Mtetra
.018 0 0 r
.41916 .36488 .4218 .36396 .42604 .36361 .42342 .36424 Mtetra
0 0 0 r
.42342 .36424 .42604 .36361 .43031 .36292 .42771 .36334 Mtetra
.234 .75 .757 r
.42771 .36334 .43031 .36292 .43459 .36198 .432 .36226 Mtetra
.313 .804 .814 r
.432 .36226 .43459 .36198 .43889 .36083 .43631 .36102 Mtetra
.371 .839 .848 r
.43631 .36102 .43889 .36083 .4432 .35951 .44062 .35966 Mtetra
.413 .863 .867 r
.44062 .35966 .4432 .35951 .44752 .35803 .44495 .35817 Mtetra
.445 .88 .875 r
.44495 .35817 .44752 .35803 .45185 .35639 .44929 .35657 Mtetra
.468 .892 .874 r
.44929 .35657 .45185 .35639 .45619 .35457 .45364 .35483 Mtetra
.486 .902 .865 r
.45364 .35483 .45619 .35457 .46054 .35255 .45799 .35295 Mtetra
.501 .909 .847 r
.45799 .35295 .46054 .35255 .4649 .35027 .46236 .35087 Mtetra
.515 .913 .817 r
.46236 .35087 .4649 .35027 .46927 .34765 .46673 .34854 Mtetra
.532 .914 .772 r
.46673 .34854 .46927 .34765 .47365 .34454 .47112 .34584 Mtetra
.558 .911 .707 r
.47112 .34584 .47365 .34454 .47805 .34066 .47552 .34257 Mtetra
.606 .903 .622 r
.47552 .34257 .47805 .34066 .48247 .33544 .47994 .33831 Mtetra
.7 .894 .523 r
.47994 .33831 .48247 .33544 .48691 .32754 .48438 .33205 Mtetra
.855 .877 .439 r
.48438 .33205 .48691 .32754 .49142 .31285 .48887 .32074 Mtetra
.986 .803 .407 r
.48887 .32074 .49142 .31285 .49616 .26978 .49356 .28818 Mtetra
.942 .646 .45 r
.49356 .28818 .49616 .26978 .49884 .47324 .4963 .47053 Mtetra
.97 .708 .48 r
.4963 .47053 .49884 .47324 .50377 .41989 .50141 .39851 Mtetra
.807 .562 .569 r
.50141 .39851 .50377 .41989 .50848 .38359 .50607 .37149 Mtetra
.761 .561 .627 r
.50607 .37149 .50848 .38359 .51302 .3701 .51059 .36116 Mtetra
.732 .571 .673 r
.51059 .36116 .51302 .3701 .51751 .36256 .51508 .3552 Mtetra
.713 .585 .71 r
.51508 .3552 .51751 .36256 .52199 .35744 .51956 .35102 Mtetra
.699 .598 .739 r
.51956 .35102 .52199 .35744 .52647 .35354 .52405 .34773 Mtetra
.69 .611 .762 r
.52405 .34773 .52647 .35354 .53096 .35033 .52853 .34496 Mtetra
.683 .622 .781 r
.52853 .34496 .53096 .35033 .53544 .34756 .53302 .34251 Mtetra
.677 .631 .796 r
.53302 .34251 .53544 .34756 .53993 .34508 .53751 .34028 Mtetra
.673 .639 .808 r
.53751 .34028 .53993 .34508 .54443 .34281 .54201 .33819 Mtetra
.67 .647 .818 r
.54201 .33819 .54443 .34281 .54893 .34068 .54652 .33622 Mtetra
.667 .653 .826 r
.54652 .33622 .54893 .34068 .55344 .33866 .55104 .33432 Mtetra
.665 .658 .833 r
.55104 .33432 .55344 .33866 .55796 .33672 .55556 .33248 Mtetra
.663 .662 .839 r
.55556 .33248 .55796 .33672 .56248 .33486 .56009 .3307 Mtetra
.661 .666 .844 r
.56009 .3307 .56248 .33486 .56702 .33304 .56462 .32895 Mtetra
.66 .67 .848 r
.56462 .32895 .56702 .33304 .57155 .33127 .56916 .32723 Mtetra
.659 .672 .852 r
.56916 .32723 .57155 .33127 .5761 .32953 .57371 .32554 Mtetra
.658 .675 .855 r
.57371 .32554 .5761 .32953 .58065 .32783 .57827 .32387 Mtetra
.656 .677 .857 r
.57827 .32387 .58065 .32783 .58522 .32615 .58284 .32221 Mtetra
.655 .678 .86 r
.58284 .32221 .58522 .32615 .58978 .32449 .58741 .32058 Mtetra
.655 .679 .861 r
.58741 .32058 .58978 .32449 .59436 .32285 .59199 .31895 Mtetra
.654 .68 .863 r
.59199 .31895 .59436 .32285 .59895 .32123 .59658 .31734 Mtetra
.653 .681 .864 r
.59658 .31734 .59895 .32123 .60354 .31962 .60117 .31575 Mtetra
.652 .681 .865 r
.60117 .31575 .60354 .31962 .60814 .31804 .60578 .31416 Mtetra
.651 .681 .865 r
.60578 .31416 .60814 .31804 .61275 .31646 .61039 .31258 Mtetra
.65 .681 .866 r
.61039 .31258 .61275 .31646 .61736 .31491 .61501 .31102 Mtetra
.649 .68 .866 r
.61501 .31102 .61736 .31491 .62199 .31337 .61964 .30946 Mtetra
.648 .679 .866 r
.61964 .30946 .62199 .31337 .62662 .31184 .62427 .30792 Mtetra
.647 .678 .865 r
.62427 .30792 .62662 .31184 .63126 .31033 .62892 .30639 Mtetra
.645 .676 .865 r
.62892 .30639 .63126 .31033 .63591 .30884 .63357 .30487 Mtetra
.644 .674 .864 r
.63357 .30487 .63591 .30884 .64057 .30738 .63823 .30337 Mtetra
.642 .671 .863 r
.63823 .30337 .64057 .30738 .64524 .30593 .6429 .30188 Mtetra
.64 .668 .861 r
.6429 .30188 .64524 .30593 .64991 .30452 .64758 .30041 Mtetra
.638 .664 .859 r
.64758 .30041 .64991 .30452 .6546 .30313 .65227 .29897 Mtetra
.635 .66 .857 r
.65227 .29897 .6546 .30313 .6593 .30179 .65697 .29756 Mtetra
.632 .655 .855 r
.65697 .29756 .6593 .30179 .66401 .3005 .66168 .29618 Mtetra
.628 .649 .851 r
.66168 .29618 .66401 .3005 .66873 .29926 .66639 .29484 Mtetra
.623 .641 .848 r
.66639 .29484 .66873 .29926 .67346 .2981 .67112 .29356 Mtetra
.617 .633 .843 r
.67112 .29356 .67346 .2981 .67821 .29704 .67587 .29235 Mtetra
.61 .622 .838 r
.67587 .29235 .67821 .29704 .68297 .29611 .68062 .29124 Mtetra
.6 .608 .832 r
.68062 .29124 .68297 .29611 .68775 .29535 .6854 .29025 Mtetra
.586 .591 .824 r
.6854 .29025 .68775 .29535 .69256 .29483 .69019 .28945 Mtetra
.568 .569 .814 r
.69019 .28945 .69256 .29483 .6974 .29468 .69501 .2889 Mtetra
.54 .539 .802 r
.69501 .2889 .6974 .29468 .70228 .29508 .69986 .28877 Mtetra
.497 .495 .785 r
.69986 .28877 .70228 .29508 .70723 .29641 .70476 .28932 Mtetra
.42 .425 .759 r
.70476 .28932 .70723 .29641 .7123 .29945 .70975 .29113 Mtetra
.261 .293 .706 r
.70975 .29113 .7123 .29945 .71762 .3062 .71493 .29567 Mtetra
0 0 .527 r
.71493 .29567 .71762 .3062 .72367 .32386 .72064 .30821 Mtetra
.877 .591 .071 r
.72064 .30821 .72367 .32386 .73347 .39846 .72964 .37124 Mtetra
.963 .659 .403 r
.72964 .37124 .73347 .39846 .7226 .15762 .72047 .15453 Mtetra
.961 .631 .259 r
.72047 .15453 .7226 .15762 .73124 .2152 .73006 .22651 Mtetra
.771 .415 .382 r
.73006 .22651 .73124 .2152 .73748 .23539 .73593 .24113 Mtetra
.673 .264 .262 r
.73593 .24113 .73748 .23539 .7429 .24278 .74119 .24619 Mtetra
.549 .079 .091 r
.74119 .24619 .7429 .24278 .74804 .24601 .74626 .24816 Mtetra
.392 0 0 r
.74626 .24816 .74804 .24601 .75307 .24736 .75124 .24873 Mtetra
.214 0 0 r
.75124 .24873 .75307 .24736 .75804 .24769 .75619 .24855 Mtetra
.041 0 0 r
.75619 .24855 .75804 .24769 .76298 .24741 .76111 .2479 Mtetra
0 0 0 r
.76111 .2479 .76298 .24741 .7679 .2467 .76602 .24694 Mtetra
.216 .737 .748 r
.76602 .24694 .7679 .2467 .7728 .2457 .77092 .24577 Mtetra
.297 .794 .806 r
.77092 .24577 .7728 .2457 .7777 .24447 .77582 .24442 Mtetra
.356 .83 .842 r
.77582 .24442 .7777 .24447 .78259 .24305 .78071 .24293 Mtetra
.397 .854 .861 r
.78071 .24293 .78259 .24305 .78747 .24146 .78561 .24131 Mtetra
.413 .863 .86 r
.13535 .46376 .13848 .46334 .14234 .46196 .13922 .4624 Mtetra
.434 .874 .864 r
.13922 .4624 .14234 .46196 .14623 .46045 .1431 .46096 Mtetra
.447 .881 .86 r
.1431 .46096 .14623 .46045 .15013 .45882 .147 .45943 Mtetra
.454 .885 .847 r
.147 .45943 .15013 .45882 .15406 .45702 .15092 .45779 Mtetra
.457 .885 .824 r
.15092 .45779 .15406 .45702 .15802 .45501 .15485 .45602 Mtetra
.457 .881 .788 r
.15485 .45602 .15802 .45501 .16201 .4527 .15882 .45406 Mtetra
.458 .873 .737 r
.15882 .45406 .16201 .4527 .16606 .44995 .16282 .45182 Mtetra
.47 .862 .669 r
.16282 .45182 .16606 .44995 .17018 .44648 .16687 .44911 Mtetra
.517 .858 .591 r
.16687 .44911 .17018 .44648 .17445 .44167 .17102 .44553 Mtetra
.649 .882 .528 r
.17102 .44553 .17445 .44167 .17904 .43387 .17537 .44004 Mtetra
.901 .915 .518 r
.17537 .44004 .17904 .43387 .18458 .4169 .18035 .42862 Mtetra
.988 .771 .522 r
.18035 .42862 .18458 .4169 .19584 .34458 .19029 .36969 Mtetra
.895 .627 .525 r
.19029 .36969 .19584 .34458 .17844 .54965 .17924 .5121 Mtetra
.775 .536 .572 r
.17924 .5121 .17844 .54965 .18877 .48652 .18725 .47176 Mtetra
.728 .528 .621 r
.18725 .47176 .18877 .48652 .19412 .4716 .1921 .46176 Mtetra
.702 .54 .665 r
.1921 .46176 .19412 .4716 .19869 .46433 .19646 .45664 Mtetra
.687 .557 .702 r
.19646 .45664 .19869 .46433 .20299 .45968 .20064 .45318 Mtetra
.678 .574 .731 r
.20064 .45318 .20299 .45968 .20718 .45624 .20475 .45048 Mtetra
.672 .59 .755 r
.20475 .45048 .20718 .45624 .2113 .45345 .20882 .44821 Mtetra
.668 .605 .775 r
.20882 .44821 .2113 .45345 .21539 .45106 .21288 .44618 Mtetra
.665 .617 .79 r
.21288 .44618 .21539 .45106 .21945 .44892 .21692 .44432 Mtetra
.663 .627 .803 r
.21692 .44432 .21945 .44892 .22351 .44695 .22096 .44256 Mtetra
.661 .636 .814 r
.22096 .44256 .22351 .44695 .22756 .4451 .22499 .44089 Mtetra
.66 .643 .823 r
.22499 .44089 .22756 .4451 .2316 .44335 .22902 .43927 Mtetra
.659 .65 .83 r
.22902 .43927 .2316 .44335 .23565 .44167 .23306 .4377 Mtetra
.658 .655 .836 r
.23306 .4377 .23565 .44167 .23969 .44004 .2371 .43615 Mtetra
.657 .66 .841 r
.2371 .43615 .23969 .44004 .24374 .43845 .24114 .43464 Mtetra
.656 .664 .846 r
.24114 .43464 .24374 .43845 .24779 .43689 .24519 .43314 Mtetra
.655 .668 .85 r
.24519 .43314 .24779 .43689 .25184 .43536 .24924 .43167 Mtetra
.655 .67 .853 r
.24924 .43167 .25184 .43536 .25589 .43386 .25329 .4302 Mtetra
.654 .673 .856 r
.25329 .4302 .25589 .43386 .25995 .43238 .25735 .42875 Mtetra
.654 .675 .858 r
.25735 .42875 .25995 .43238 .26402 .43091 .26142 .42731 Mtetra
.653 .676 .86 r
.26142 .42731 .26402 .43091 .26809 .42946 .26549 .42588 Mtetra
.653 .678 .861 r
.26549 .42588 .26809 .42946 .27216 .42802 .26956 .42445 Mtetra
.652 .679 .862 r
.26956 .42445 .27216 .42802 .27624 .42659 .27364 .42303 Mtetra
.652 .679 .863 r
.27364 .42303 .27624 .42659 .28033 .42518 .27773 .42162 Mtetra
.651 .68 .864 r
.27773 .42162 .28033 .42518 .28442 .42377 .28182 .42022 Mtetra
.65 .68 .864 r
.28182 .42022 .28442 .42377 .28851 .42238 .28592 .41882 Mtetra
.65 .679 .865 r
.28592 .41882 .28851 .42238 .29261 .42099 .29003 .41742 Mtetra
.649 .679 .865 r
.29003 .41742 .29261 .42099 .29672 .41962 .29414 .41604 Mtetra
.648 .678 .864 r
.29414 .41604 .29672 .41962 .30083 .41826 .29825 .41466 Mtetra
.647 .676 .864 r
.29825 .41466 .30083 .41826 .30495 .41691 .30237 .41328 Mtetra
.646 .675 .863 r
.30237 .41328 .30495 .41691 .30907 .41558 .3065 .41192 Mtetra
.645 .673 .862 r
.3065 .41192 .30907 .41558 .3132 .41426 .31063 .41056 Mtetra
.644 .67 .86 r
.31063 .41056 .3132 .41426 .31734 .41297 .31477 .40922 Mtetra
.642 .667 .859 r
.31477 .40922 .31734 .41297 .32148 .41169 .31892 .40789 Mtetra
.64 .663 .857 r
.31892 .40789 .32148 .41169 .32562 .41044 .32307 .40657 Mtetra
.638 .659 .854 r
.32307 .40657 .32562 .41044 .32977 .40922 .32722 .40528 Mtetra
.636 .654 .851 r
.32722 .40528 .32977 .40922 .33392 .40803 .33139 .404 Mtetra
.632 .648 .847 r
.33139 .404 .33392 .40803 .33808 .4069 .33555 .40276 Mtetra
.629 .641 .843 r
.33555 .40276 .33808 .4069 .34224 .40583 .33972 .40156 Mtetra
.624 .632 .838 r
.33972 .40156 .34224 .40583 .34641 .40483 .3439 .4004 Mtetra
.617 .621 .832 r
.3439 .4004 .34641 .40483 .35057 .40395 .34808 .39931 Mtetra
.609 .608 .825 r
.34808 .39931 .35057 .40395 .35474 .40321 .35226 .39832 Mtetra
.598 .591 .816 r
.35226 .39832 .35474 .40321 .35891 .40269 .35644 .39746 Mtetra
.581 .569 .805 r
.35644 .39746 .35891 .40269 .36306 .40248 .36062 .39681 Mtetra
.557 .539 .79 r
.36062 .39681 .36306 .40248 .3672 .40278 .36479 .39648 Mtetra
.517 .495 .771 r
.36479 .39648 .3672 .40278 .37131 .40397 .36894 .39671 Mtetra
.441 .422 .742 r
.36894 .39671 .37131 .40397 .37536 .40693 .37306 .39807 Mtetra
.252 .262 .677 r
.37306 .39807 .37536 .40693 .37922 .41422 .37706 .40219 Mtetra
0 0 .308 r
.37706 .40219 .37922 .41422 .38239 .43805 .38061 .41678 Mtetra
.984 .712 .34 r
.38061 .41678 .38239 .43805 .38375 .50647 .38108 .50387 Mtetra
.961 .696 .486 r
.38108 .50387 .38375 .50647 .39565 .32272 .39223 .34181 Mtetra
.744 .442 .472 r
.39223 .34181 .39565 .32272 .39861 .35208 .39564 .36028 Mtetra
.656 .306 .367 r
.39564 .36028 .39861 .35208 .40247 .36035 .39964 .36508 Mtetra
.553 .143 .218 r
.39964 .36508 .40247 .36035 .40654 .3636 .40379 .36664 Mtetra
.422 0 .026 r
.40379 .36664 .40654 .3636 .41071 .36487 .408 .36693 Mtetra
.264 0 0 r
.408 .36693 .41071 .36487 .41492 .36516 .41224 .36659 Mtetra
.098 0 0 r
.41224 .36659 .41492 .36516 .41916 .36488 .41651 .36588 Mtetra
0 0 0 r
.41651 .36588 .41916 .36488 .42342 .36424 .42079 .36494 Mtetra
.42079 .36494 .42342 .36424 .42771 .36334 .42509 .36383 Mtetra
.26 .767 .758 r
.42509 .36383 .42771 .36334 .432 .36226 .42939 .3626 Mtetra
.324 .81 .808 r
.42939 .3626 .432 .36226 .43631 .36102 .43371 .36127 Mtetra
.369 .838 .838 r
.43371 .36127 .43631 .36102 .44062 .35966 .43804 .35986 Mtetra
.4 .856 .854 r
.43804 .35986 .44062 .35966 .44495 .35817 .44237 .35838 Mtetra
.42 .867 .86 r
.44237 .35838 .44495 .35817 .44929 .35657 .44672 .35681 Mtetra
.432 .874 .856 r
.44672 .35681 .44929 .35657 .45364 .35483 .45107 .35516 Mtetra
.437 .876 .844 r
.45107 .35516 .45364 .35483 .45799 .35295 .45543 .35341 Mtetra
.435 .874 .82 r
.45543 .35341 .45799 .35295 .46236 .35087 .4598 .35154 Mtetra
.427 .865 .782 r
.4598 .35154 .46236 .35087 .46673 .34854 .46418 .3495 Mtetra
.413 .848 .725 r
.46418 .3495 .46673 .34854 .47112 .34584 .46857 .34723 Mtetra
.398 .82 .643 r
.46857 .34723 .47112 .34584 .47552 .34257 .47298 .34459 Mtetra
0 0 0 r
.47298 .34459 .47552 .34257 .47994 .33831 .47739 .34131 Mtetra
.47739 .34131 .47994 .33831 .48438 .33205 .48182 .33675 Mtetra
.48182 .33675 .48438 .33205 .48887 .32074 .4863 .32892 Mtetra
.908 .815 .344 r
.4863 .32892 .48887 .32074 .49356 .28818 .49091 .30732 Mtetra
.937 .639 .452 r
.49091 .30732 .49356 .28818 .4963 .47053 .49375 .46782 Mtetra
.97 .703 .47 r
.49375 .46782 .4963 .47053 .50141 .39851 .49907 .37694 Mtetra
.751 .521 .583 r
.49907 .37694 .50141 .39851 .50607 .37149 .50367 .35924 Mtetra
.713 .529 .638 r
.50367 .35924 .50607 .37149 .51059 .36116 .50817 .3521 Mtetra
.693 .546 .683 r
.50817 .3521 .51059 .36116 .51508 .3552 .51265 .34774 Mtetra
.681 .565 .718 r
.51265 .34774 .51508 .3552 .51956 .35102 .51713 .34452 Mtetra
.674 .583 .745 r
.51713 .34452 .51956 .35102 .52405 .34773 .52162 .34186 Mtetra
.669 .598 .767 r
.52162 .34186 .52405 .34773 .52853 .34496 .5261 .33954 Mtetra
.666 .611 .784 r
.5261 .33954 .52853 .34496 .53302 .34251 .53059 .33741 Mtetra
.663 .623 .799 r
.53059 .33741 .53302 .34251 .53751 .34028 .53509 .33543 Mtetra
.661 .632 .81 r
.53509 .33543 .53751 .34028 .54201 .33819 .5396 .33354 Mtetra
.66 .64 .82 r
.5396 .33354 .54201 .33819 .54652 .33622 .54411 .33171 Mtetra
.659 .647 .828 r
.54411 .33171 .54652 .33622 .55104 .33432 .54862 .32994 Mtetra
.658 .653 .834 r
.54862 .32994 .55104 .33432 .55556 .33248 .55315 .3282 Mtetra
.657 .658 .84 r
.55315 .3282 .55556 .33248 .56009 .3307 .55768 .3265 Mtetra
.656 .663 .844 r
.55768 .3265 .56009 .3307 .56462 .32895 .56222 .32482 Mtetra
.655 .666 .848 r
.56222 .32482 .56462 .32895 .56916 .32723 .56677 .32315 Mtetra
.655 .669 .852 r
.56677 .32315 .56916 .32723 .57371 .32554 .57132 .32151 Mtetra
.654 .672 .855 r
.57132 .32151 .57371 .32554 .57827 .32387 .57588 .31987 Mtetra
.654 .674 .857 r
.57588 .31987 .57827 .32387 .58284 .32221 .58045 .31825 Mtetra
.653 .676 .859 r
.58045 .31825 .58284 .32221 .58741 .32058 .58503 .31664 Mtetra
.653 .677 .861 r
.58503 .31664 .58741 .32058 .59199 .31895 .58961 .31503 Mtetra
.652 .678 .862 r
.58961 .31503 .59199 .31895 .59658 .31734 .59421 .31343 Mtetra
.652 .679 .863 r
.59421 .31343 .59658 .31734 .60117 .31575 .59881 .31184 Mtetra
.651 .679 .864 r
.59881 .31184 .60117 .31575 .60578 .31416 .60341 .31025 Mtetra
.651 .68 .864 r
.60341 .31025 .60578 .31416 .61039 .31258 .60803 .30867 Mtetra
.65 .679 .865 r
.60803 .30867 .61039 .31258 .61501 .31102 .61265 .3071 Mtetra
.649 .679 .865 r
.61265 .3071 .61501 .31102 .61964 .30946 .61728 .30553 Mtetra
.649 .678 .864 r
.61728 .30553 .61964 .30946 .62427 .30792 .62192 .30397 Mtetra
.648 .677 .864 r
.62192 .30397 .62427 .30792 .62892 .30639 .62657 .30241 Mtetra
.647 .675 .863 r
.62657 .30241 .62892 .30639 .63357 .30487 .63123 .30086 Mtetra
.646 .673 .862 r
.63123 .30086 .63357 .30487 .63823 .30337 .63589 .29933 Mtetra
.645 .671 .861 r
.63589 .29933 .63823 .30337 .6429 .30188 .64056 .2978 Mtetra
.643 .668 .859 r
.64056 .2978 .6429 .30188 .64758 .30041 .64524 .29628 Mtetra
.642 .665 .857 r
.64524 .29628 .64758 .30041 .65227 .29897 .64993 .29478 Mtetra
.64 .661 .855 r
.64993 .29478 .65227 .29897 .65697 .29756 .65463 .29329 Mtetra
.638 .656 .852 r
.65463 .29329 .65697 .29756 .66168 .29618 .65934 .29182 Mtetra
.635 .651 .848 r
.65934 .29182 .66168 .29618 .66639 .29484 .66405 .29039 Mtetra
.631 .644 .844 r
.66405 .29039 .66639 .29484 .67112 .29356 .66878 .28898 Mtetra
.627 .636 .839 r
.66878 .28898 .67112 .29356 .67587 .29235 .67352 .28762 Mtetra
.622 .626 .834 r
.67352 .28762 .67587 .29235 .68062 .29124 .67827 .28632 Mtetra
.615 .614 .827 r
.67827 .28632 .68062 .29124 .6854 .29025 .68303 .28511 Mtetra
.606 .6 .818 r
.68303 .28511 .6854 .29025 .69019 .28945 .68781 .284 Mtetra
.594 .581 .808 r
.68781 .284 .69019 .28945 .69501 .2889 .69261 .28307 Mtetra
.576 .557 .796 r
.69261 .28307 .69501 .2889 .69986 .28877 .69743 .28239 Mtetra
.549 .523 .779 r
.69743 .28239 .69986 .28877 .70476 .28932 .70229 .28215 Mtetra
.503 .474 .757 r
.70229 .28215 .70476 .28932 .70975 .29113 .70721 .2827 Mtetra
.413 .389 .723 r
.70721 .2827 .70975 .29113 .71493 .29567 .71224 .285 Mtetra
.172 .192 .64 r
.71224 .285 .71493 .29567 .72064 .30821 .71762 .29237 Mtetra
.7 .463 0 r
.71762 .29237 .72064 .30821 .72964 .37124 .72504 .33149 Mtetra
.932 .63 .447 r
.72504 .33149 .72964 .37124 .72047 .15453 .72021 .1801 Mtetra
.864 .535 .429 r
.72021 .1801 .72047 .15453 .73006 .22651 .72888 .23826 Mtetra
.693 .344 .38 r
.72888 .23826 .73006 .22651 .73593 .24113 .73437 .24709 Mtetra
.586 .182 .244 r
.73437 .24709 .73593 .24113 .74119 .24619 .73948 .24976 Mtetra
.457 0 .063 r
.73948 .24976 .74119 .24619 .74626 .24816 .74447 .25043 Mtetra
.301 0 0 r
.74447 .25043 .74626 .24816 .75124 .24873 .74941 .2502 Mtetra
.135 0 0 r
.74941 .2502 .75124 .24873 .75619 .24855 .75433 .24948 Mtetra
0 0 0 r
.75433 .24948 .75619 .24855 .76111 .2479 .75923 .24847 Mtetra
.75923 .24847 .76111 .2479 .76602 .24694 .76413 .24725 Mtetra
.24 .752 .742 r
.76413 .24725 .76602 .24694 .77092 .24577 .76903 .24589 Mtetra
.308 .8 .797 r
.76903 .24589 .77092 .24577 .77582 .24442 .77393 .24443 Mtetra
.356 .83 .83 r
.77393 .24443 .77582 .24442 .78071 .24293 .77883 .24287 Mtetra
.388 .849 .849 r
.77883 .24287 .78071 .24293 .78561 .24131 .78374 .24122 Mtetra
.398 .855 .849 r
.1322 .46422 .13535 .46376 .13922 .4624 .13608 .46288 Mtetra
.404 .858 .848 r
.13608 .46288 .13922 .4624 .1431 .46096 .13996 .4615 Mtetra
.401 .856 .838 r
.13996 .4615 .1431 .46096 .147 .45943 .14385 .46008 Mtetra
.389 .848 .817 r
.14385 .46008 .147 .45943 .15092 .45779 .14776 .45862 Mtetra
.366 .832 .781 r
.14776 .45862 .15092 .45779 .15485 .45602 .15167 .45709 Mtetra
.331 .804 .726 r
.15167 .45709 .15485 .45602 .15882 .45406 .1556 .45548 Mtetra
0 0 0 r
.1556 .45548 .15882 .45406 .16282 .45182 .15955 .45375 Mtetra
.15955 .45375 .16282 .45182 .16687 .44911 .16353 .45182 Mtetra
.16353 .45182 .16687 .44911 .17102 .44553 .16755 .44951 Mtetra
.16755 .44951 .17102 .44553 .17537 .44004 .17166 .44637 Mtetra
.17166 .44637 .17537 .44004 .18035 .42862 .17606 .44065 Mtetra
.978 .856 .468 r
.17606 .44065 .18035 .42862 .19029 .36969 .18265 .41406 Mtetra
.788 .518 .529 r
.18265 .41406 .19029 .36969 .17924 .5121 .18006 .4748 Mtetra
.685 .459 .574 r
.18006 .4748 .17924 .5121 .18725 .47176 .18575 .4569 Mtetra
.656 .475 .627 r
.18575 .4569 .18725 .47176 .1921 .46176 .1901 .45185 Mtetra
.648 .503 .673 r
.1901 .45185 .1921 .46176 .19646 .45664 .19423 .44888 Mtetra
.646 .531 .709 r
.19423 .44888 .19646 .45664 .20064 .45318 .19829 .44661 Mtetra
.646 .556 .738 r
.19829 .44661 .20064 .45318 .20475 .45048 .20233 .44468 Mtetra
.647 .576 .761 r
.20233 .44468 .20475 .45048 .20882 .44821 .20635 .44292 Mtetra
.648 .594 .78 r
.20635 .44292 .20882 .44821 .21288 .44618 .21037 .44127 Mtetra
.649 .608 .795 r
.21037 .44127 .21288 .44618 .21692 .44432 .21438 .43969 Mtetra
.649 .62 .807 r
.21438 .43969 .21692 .44432 .22096 .44256 .2184 .43815 Mtetra
.65 .63 .817 r
.2184 .43815 .22096 .44256 .22499 .44089 .22242 .43664 Mtetra
.65 .638 .825 r
.22242 .43664 .22499 .44089 .22902 .43927 .22645 .43516 Mtetra
.651 .646 .832 r
.22645 .43516 .22902 .43927 .23306 .4377 .23047 .4337 Mtetra
.651 .652 .838 r
.23047 .4337 .23306 .4377 .2371 .43615 .2345 .43225 Mtetra
.651 .657 .843 r
.2345 .43225 .2371 .43615 .24114 .43464 .23854 .43081 Mtetra
.651 .661 .847 r
.23854 .43081 .24114 .43464 .24519 .43314 .24258 .42937 Mtetra
.651 .665 .85 r
.24258 .42937 .24519 .43314 .24924 .43167 .24663 .42794 Mtetra
.651 .668 .853 r
.24663 .42794 .24924 .43167 .25329 .4302 .25069 .42652 Mtetra
.651 .671 .856 r
.25069 .42652 .25329 .4302 .25735 .42875 .25474 .4251 Mtetra
.651 .673 .858 r
.25474 .4251 .25735 .42875 .26142 .42731 .25881 .42369 Mtetra
.651 .675 .86 r
.25881 .42369 .26142 .42731 .26549 .42588 .26288 .42227 Mtetra
.651 .676 .861 r
.26288 .42227 .26549 .42588 .26956 .42445 .26696 .42086 Mtetra
.651 .677 .862 r
.26696 .42086 .26956 .42445 .27364 .42303 .27104 .41945 Mtetra
.651 .678 .863 r
.27104 .41945 .27364 .42303 .27773 .42162 .27513 .41805 Mtetra
.651 .679 .863 r
.27513 .41805 .27773 .42162 .28182 .42022 .27922 .41664 Mtetra
.65 .679 .864 r
.27922 .41664 .28182 .42022 .28592 .41882 .28332 .41524 Mtetra
.28332 .41524 .28592 .41882 .29003 .41742 .28743 .41383 Mtetra
.65 .678 .864 r
.28743 .41383 .29003 .41742 .29414 .41604 .29155 .41243 Mtetra
.649 .677 .863 r
.29155 .41243 .29414 .41604 .29825 .41466 .29566 .41103 Mtetra
.649 .676 .862 r
.29566 .41103 .29825 .41466 .30237 .41328 .29979 .40963 Mtetra
.648 .675 .861 r
.29979 .40963 .30237 .41328 .3065 .41192 .30392 .40823 Mtetra
.648 .673 .86 r
.30392 .40823 .3065 .41192 .31063 .41056 .30806 .40684 Mtetra
.647 .67 .859 r
.30806 .40684 .31063 .41056 .31477 .40922 .3122 .40545 Mtetra
.646 .668 .857 r
.3122 .40545 .31477 .40922 .31892 .40789 .31636 .40407 Mtetra
.645 .664 .854 r
.31636 .40407 .31892 .40789 .32307 .40657 .32051 .40268 Mtetra
.644 .66 .851 r
.32051 .40268 .32307 .40657 .32722 .40528 .32467 .40131 Mtetra
.642 .656 .848 r
.32467 .40131 .32722 .40528 .33139 .404 .32884 .39995 Mtetra
.64 .65 .844 r
.32884 .39995 .33139 .404 .33555 .40276 .33302 .39859 Mtetra
.638 .644 .839 r
.33302 .39859 .33555 .40276 .33972 .40156 .3372 .39726 Mtetra
.635 .636 .834 r
.3372 .39726 .33972 .40156 .3439 .4004 .34138 .39594 Mtetra
.632 .626 .827 r
.34138 .39594 .3439 .4004 .34808 .39931 .34558 .39465 Mtetra
.627 .615 .819 r
.34558 .39465 .34808 .39931 .35226 .39832 .34977 .3934 Mtetra
.621 .601 .809 r
.34977 .3934 .35226 .39832 .35644 .39746 .35397 .3922 Mtetra
.612 .584 .797 r
.35397 .3922 .35644 .39746 .36062 .39681 .35817 .3911 Mtetra
.6 .561 .782 r
.35817 .3911 .36062 .39681 .36479 .39648 .36238 .39012 Mtetra
.582 .531 .763 r
.36238 .39012 .36479 .39648 .36894 .39671 .36658 .3894 Mtetra
.551 .488 .738 r
.36658 .3894 .36894 .39671 .37306 .39807 .37076 .38915 Mtetra
.488 .417 .703 r
.37076 .38915 .37306 .39807 .37706 .40219 .3749 .39007 Mtetra
.268 .224 .622 r
.3749 .39007 .37706 .40219 .38061 .41678 .37885 .39546 Mtetra
.987 .712 .37 r
.37885 .39546 .38061 .41678 .38108 .50387 .3784 .50126 Mtetra
.961 .697 .489 r
.3784 .50126 .38108 .50387 .39223 .34181 .38874 .3615 Mtetra
.631 .335 .451 r
.38874 .3615 .39223 .34181 .39564 .36028 .39263 .3687 Mtetra
.537 .188 .323 r
.39263 .3687 .39564 .36028 .39964 .36508 .39679 .36994 Mtetra
.427 .016 .155 r
.39679 .36994 .39964 .36508 .40379 .36664 .40101 .36978 Mtetra
.293 0 0 r
.40101 .36978 .40379 .36664 .408 .36693 .40527 .36907 Mtetra
.142 0 0 r
.40527 .36907 .408 .36693 .41224 .36659 .40955 .36808 Mtetra
0 0 0 r
.40955 .36808 .41224 .36659 .41651 .36588 .41384 .36693 Mtetra
.41384 .36693 .41651 .36588 .42079 .36494 .41814 .36568 Mtetra
.224 .736 .696 r
.41814 .36568 .42079 .36494 .42509 .36383 .42245 .36436 Mtetra
.293 .788 .764 r
.42245 .36436 .42509 .36383 .42939 .3626 .42677 .36298 Mtetra
.341 .82 .807 r
.42677 .36298 .42939 .3626 .43371 .36127 .4311 .36156 Mtetra
.372 .84 .833 r
.4311 .36156 .43371 .36127 .43804 .35986 .43544 .36011 Mtetra
.391 .851 .846 r
.43544 .36011 .43804 .35986 .44237 .35838 .43978 .35862 Mtetra
.4 .856 .848 r
.43978 .35862 .44237 .35838 .44672 .35681 .44413 .35709 Mtetra
.4 .856 .841 r
.44413 .35709 .44672 .35681 .45107 .35516 .44849 .35553 Mtetra
.39 .849 .824 r
.44849 .35553 .45107 .35516 .45543 .35341 .45286 .35392 Mtetra
.369 .835 .793 r
.45286 .35392 .45543 .35341 .4598 .35154 .45724 .35225 Mtetra
.336 .81 .743 r
.45724 .35225 .4598 .35154 .46418 .3495 .46162 .35052 Mtetra
.287 .767 .668 r
.46162 .35052 .46418 .3495 .46857 .34723 .46601 .34868 Mtetra
0 0 0 r
.46601 .34868 .46857 .34723 .47298 .34459 .47041 .34668 Mtetra
.47041 .34668 .47298 .34459 .47739 .34131 .47482 .34441 Mtetra
.47482 .34441 .47739 .34131 .48182 .33675 .47925 .34158 Mtetra
.47925 .34158 .48182 .33675 .4863 .32892 .48369 .33733 Mtetra
.48369 .33733 .4863 .32892 .49091 .30732 .48821 .32708 Mtetra
.93 .631 .454 r
.48821 .32708 .49091 .30732 .49375 .46782 .49119 .4651 Mtetra
.97 .7 .464 r
.49119 .4651 .49375 .46782 .49907 .37694 .49676 .35532 Mtetra
.664 .457 .594 r
.49676 .35532 .49907 .37694 .50367 .35924 .50127 .3469 Mtetra
.649 .485 .649 r
.50127 .3469 .50367 .35924 .50817 .3521 .50575 .34297 Mtetra
.645 .516 .692 r
.50575 .34297 .50817 .3521 .51265 .34774 .51023 .34023 Mtetra
.645 .543 .725 r
.51023 .34023 .51265 .34774 .51713 .34452 .5147 .33797 Mtetra
.646 .566 .751 r
.5147 .33797 .51713 .34452 .52162 .34186 .51918 .33595 Mtetra
.647 .585 .772 r
.51918 .33595 .52162 .34186 .5261 .33954 .52367 .33407 Mtetra
.648 .601 .788 r
.52367 .33407 .5261 .33954 .53059 .33741 .52816 .33228 Mtetra
.648 .614 .802 r
.52816 .33228 .53059 .33741 .53509 .33543 .53266 .33054 Mtetra
.649 .625 .813 r
.53266 .33054 .53509 .33543 .5396 .33354 .53717 .32885 Mtetra
.65 .635 .822 r
.53717 .32885 .5396 .33354 .54411 .33171 .54168 .32718 Mtetra
.65 .642 .829 r
.54168 .32718 .54411 .33171 .54862 .32994 .54621 .32553 Mtetra
.65 .649 .835 r
.54621 .32553 .54862 .32994 .55315 .3282 .55073 .3239 Mtetra
.651 .655 .841 r
.55073 .3239 .55315 .3282 .55768 .3265 .55527 .32228 Mtetra
.651 .659 .845 r
.55527 .32228 .55768 .3265 .56222 .32482 .55981 .32066 Mtetra
.651 .663 .849 r
.55981 .32066 .56222 .32482 .56677 .32315 .56436 .31906 Mtetra
.651 .667 .852 r
.56436 .31906 .56677 .32315 .57132 .32151 .56892 .31746 Mtetra
.651 .67 .855 r
.56892 .31746 .57132 .32151 .57588 .31987 .57349 .31586 Mtetra
.651 .672 .857 r
.57349 .31586 .57588 .31987 .58045 .31825 .57806 .31427 Mtetra
.651 .674 .859 r
.57806 .31427 .58045 .31825 .58503 .31664 .58264 .31267 Mtetra
.651 .676 .86 r
.58264 .31267 .58503 .31664 .58961 .31503 .58723 .31108 Mtetra
.651 .677 .862 r
.58723 .31108 .58961 .31503 .59421 .31343 .59183 .3095 Mtetra
.651 .678 .863 r
.59183 .3095 .59421 .31343 .59881 .31184 .59643 .30791 Mtetra
.59643 .30791 .59881 .31184 .60341 .31025 .60104 .30633 Mtetra
.65 .679 .864 r
.60104 .30633 .60341 .31025 .60803 .30867 .60566 .30474 Mtetra
.60566 .30474 .60803 .30867 .61265 .3071 .61029 .30316 Mtetra
.65 .678 .864 r
.61029 .30316 .61265 .3071 .61728 .30553 .61492 .30158 Mtetra
.649 .678 .863 r
.61492 .30158 .61728 .30553 .62192 .30397 .61956 .29999 Mtetra
.649 .677 .863 r
.61956 .29999 .62192 .30397 .62657 .30241 .62422 .29841 Mtetra
.649 .675 .862 r
.62422 .29841 .62657 .30241 .63123 .30086 .62887 .29684 Mtetra
.648 .674 .861 r
.62887 .29684 .63123 .30086 .63589 .29933 .63354 .29526 Mtetra
.647 .672 .859 r
.63354 .29526 .63589 .29933 .64056 .2978 .63821 .29369 Mtetra
.647 .669 .857 r
.63821 .29369 .64056 .2978 .64524 .29628 .6429 .29212 Mtetra
.646 .666 .855 r
.6429 .29212 .64524 .29628 .64993 .29478 .64759 .29055 Mtetra
.644 .662 .853 r
.64759 .29055 .64993 .29478 .65463 .29329 .65229 .28899 Mtetra
.643 .658 .849 r
.65229 .28899 .65463 .29329 .65934 .29182 .65699 .28744 Mtetra
.642 .653 .846 r
.65699 .28744 .65934 .29182 .66405 .29039 .66171 .2859 Mtetra
.64 .647 .841 r
.66171 .2859 .66405 .29039 .66878 .28898 .66643 .28437 Mtetra
.637 .64 .836 r
.66643 .28437 .66878 .28898 .67352 .28762 .67117 .28286 Mtetra
.634 .631 .83 r
.67117 .28286 .67352 .28762 .67827 .28632 .67591 .28138 Mtetra
.63 .621 .822 r
.67591 .28138 .67827 .28632 .68303 .28511 .68067 .27992 Mtetra
.625 .608 .813 r
.68067 .27992 .68303 .28511 .68781 .284 .68543 .27852 Mtetra
.618 .593 .802 r
.68543 .27852 .68781 .284 .69261 .28307 .69021 .27718 Mtetra
.609 .573 .789 r
.69021 .27718 .69261 .28307 .69743 .28239 .695 .27596 Mtetra
.595 .548 .772 r
.695 .27596 .69743 .28239 .70229 .28215 .69981 .27492 Mtetra
.573 .514 .751 r
.69981 .27492 .70229 .28215 .70721 .2827 .70465 .27422 Mtetra
.535 .464 .723 r
.70465 .27422 .70721 .2827 .71224 .285 .70955 .27426 Mtetra
.447 .374 .681 r
.70955 .27426 .71224 .285 .71762 .29237 .7146 .27646 Mtetra
0 .011 .523 r
.7146 .27646 .71762 .29237 .72504 .33149 .7205 .29207 Mtetra
.852 .568 .507 r
.7205 .29207 .72504 .33149 .72021 .1801 .72119 .22573 Mtetra
.674 .385 .476 r
.72119 .22573 .72021 .1801 .72888 .23826 .72769 .25034 Mtetra
.572 .24 .367 r
.72769 .25034 .72888 .23826 .73437 .24709 .73281 .25323 Mtetra
.468 .077 .215 r
.73281 .25323 .73437 .24709 .73948 .24976 .73777 .25344 Mtetra
.342 0 .025 r
.73777 .25344 .73948 .24976 .74447 .25043 .74268 .25278 Mtetra
.195 0 0 r
.74268 .25278 .74447 .25043 .74941 .2502 .74757 .25173 Mtetra
.045 0 0 r
.74757 .25173 .74941 .2502 .75433 .24948 .75246 .25047 Mtetra
0 0 0 r
.75246 .25047 .75433 .24948 .75923 .24847 .75735 .24908 Mtetra
.75735 .24908 .75923 .24847 .76413 .24725 .76224 .2476 Mtetra
.27 .771 .742 r
.76224 .2476 .76413 .24725 .76903 .24589 .76714 .24606 Mtetra
.325 .809 .793 r
.76714 .24606 .76903 .24589 .77393 .24443 .77204 .24447 Mtetra
.361 .833 .824 r
.77204 .24447 .77393 .24443 .77883 .24287 .77695 .24284 Mtetra
.384 .847 .841 r
.77695 .24284 .77883 .24287 .78374 .24122 .78186 .24117 Mtetra
.387 .848 .842 r
.12904 .4647 .1322 .46422 .13608 .46288 .13292 .46338 Mtetra
.378 .843 .836 r
.13292 .46338 .13608 .46288 .13996 .4615 .1368 .46206 Mtetra
.358 .831 .818 r
.1368 .46206 .13996 .4615 .14385 .46008 .14069 .46075 Mtetra
.325 .809 .786 r
.14069 .46075 .14385 .46008 .14776 .45862 .14458 .45946 Mtetra
.274 .772 .734 r
.14458 .45946 .14776 .45862 .15167 .45709 .14847 .45818 Mtetra
0 0 0 r
.14847 .45818 .15167 .45709 .1556 .45548 .15237 .45693 Mtetra
.15237 .45693 .1556 .45548 .15955 .45375 .15627 .45572 Mtetra
.031 0 0 r
.15627 .45572 .15955 .45375 .16353 .45182 .16016 .45457 Mtetra
.18 0 0 r
.16016 .45457 .16353 .45182 .16755 .44951 .16405 .45354 Mtetra
.33 0 .05 r
.16405 .45354 .16755 .44951 .17166 .44637 .16792 .45279 Mtetra
.474 .102 .252 r
.16792 .45279 .17166 .44637 .17606 .44065 .1717 .45291 Mtetra
.678 .367 .442 r
.1717 .45291 .17606 .44065 .18265 .41406 .17473 .46014 Mtetra
.184 0 .355 r
.17473 .46014 .18265 .41406 .18006 .4748 .18089 .43797 Mtetra
.472 .286 .546 r
.18089 .43797 .18006 .4748 .18575 .4569 .18427 .44206 Mtetra
.539 .389 .625 r
.18427 .44206 .18575 .4569 .1901 .45185 .1881 .44192 Mtetra
.574 .454 .678 r
.1881 .44192 .1901 .45185 .19423 .44888 .19201 .4411 Mtetra
.595 .5 .716 r
.19201 .4411 .19423 .44888 .19829 .44661 .19595 .44003 Mtetra
.608 .534 .745 r
.19595 .44003 .19829 .44661 .20233 .44468 .19991 .43885 Mtetra
.618 .561 .768 r
.19991 .43885 .20233 .44468 .20635 .44292 .20388 .43762 Mtetra
.625 .582 .785 r
.20388 .43762 .20635 .44292 .21037 .44127 .20786 .43634 Mtetra
.631 .599 .799 r
.20786 .43634 .21037 .44127 .21438 .43969 .21185 .43504 Mtetra
.635 .613 .811 r
.21185 .43504 .21438 .43969 .2184 .43815 .21584 .43372 Mtetra
.638 .624 .82 r
.21584 .43372 .2184 .43815 .22242 .43664 .21985 .43238 Mtetra
.64 .634 .828 r
.21985 .43238 .22242 .43664 .22645 .43516 .22386 .43104 Mtetra
.642 .642 .834 r
.22386 .43104 .22645 .43516 .23047 .4337 .22788 .42968 Mtetra
.644 .649 .84 r
.22788 .42968 .23047 .4337 .2345 .43225 .23191 .42832 Mtetra
.645 .654 .844 r
.23191 .42832 .2345 .43225 .23854 .43081 .23594 .42696 Mtetra
.646 .659 .848 r
.23594 .42696 .23854 .43081 .24258 .42937 .23998 .42559 Mtetra
.647 .663 .852 r
.23998 .42559 .24258 .42937 .24663 .42794 .24402 .42421 Mtetra
.648 .667 .854 r
.24402 .42421 .24663 .42794 .25069 .42652 .24807 .42283 Mtetra
.648 .669 .857 r
.24807 .42283 .25069 .42652 .25474 .4251 .25213 .42144 Mtetra
.649 .672 .859 r
.25213 .42144 .25474 .4251 .25881 .42369 .2562 .42005 Mtetra
.649 .674 .86 r
.2562 .42005 .25881 .42369 .26288 .42227 .26027 .41866 Mtetra
.65 .675 .861 r
.26027 .41866 .26288 .42227 .26696 .42086 .26435 .41726 Mtetra
.65 .677 .862 r
.26435 .41726 .26696 .42086 .27104 .41945 .26843 .41586 Mtetra
.65 .678 .863 r
.26843 .41586 .27104 .41945 .27513 .41805 .27252 .41446 Mtetra
.27252 .41446 .27513 .41805 .27922 .41664 .27662 .41305 Mtetra
.27662 .41305 .27922 .41664 .28332 .41524 .28072 .41164 Mtetra
.28072 .41164 .28332 .41524 .28743 .41383 .28483 .41023 Mtetra
.28483 .41023 .28743 .41383 .29155 .41243 .28895 .40881 Mtetra
.65 .677 .862 r
.28895 .40881 .29155 .41243 .29566 .41103 .29307 .40739 Mtetra
.65 .676 .862 r
.29307 .40739 .29566 .41103 .29979 .40963 .2972 .40596 Mtetra
.65 .675 .86 r
.2972 .40596 .29979 .40963 .30392 .40823 .30134 .40454 Mtetra
.65 .673 .859 r
.30134 .40454 .30392 .40823 .30806 .40684 .30548 .4031 Mtetra
.65 .671 .857 r
.30548 .4031 .30806 .40684 .3122 .40545 .30963 .40167 Mtetra
.65 .669 .855 r
.30963 .40167 .3122 .40545 .31636 .40407 .31379 .40023 Mtetra
.649 .666 .852 r
.31379 .40023 .31636 .40407 .32051 .40268 .31795 .39878 Mtetra
.649 .662 .849 r
.31795 .39878 .32051 .40268 .32467 .40131 .32212 .39733 Mtetra
.649 .658 .845 r
.32212 .39733 .32467 .40131 .32884 .39995 .3263 .39587 Mtetra
.648 .653 .841 r
.3263 .39587 .32884 .39995 .33302 .39859 .33048 .39441 Mtetra
.647 .647 .836 r
.33048 .39441 .33302 .39859 .3372 .39726 .33467 .39294 Mtetra
.646 .64 .83 r
.33467 .39294 .3372 .39726 .34138 .39594 .33887 .39146 Mtetra
.645 .632 .822 r
.33887 .39146 .34138 .39594 .34558 .39465 .34307 .38996 Mtetra
.644 .622 .814 r
.34307 .38996 .34558 .39465 .34977 .3934 .34728 .38845 Mtetra
.642 .611 .803 r
.34728 .38845 .34977 .3934 .35397 .3922 .3515 .38692 Mtetra
.64 .597 .79 r
.3515 .38692 .35397 .3922 .35817 .3911 .35573 .38536 Mtetra
.637 .58 .773 r
.35573 .38536 .35817 .3911 .36238 .39012 .35996 .38375 Mtetra
.635 .56 .753 r
.35996 .38375 .36238 .39012 .36658 .3894 .36421 .38205 Mtetra
.632 .535 .727 r
.36421 .38205 .36658 .3894 .37076 .38915 .36847 .38019 Mtetra
.632 .508 .693 r
.36847 .38019 .37076 .38915 .3749 .39007 .37276 .37794 Mtetra
.647 .484 .649 r
.37276 .37794 .3749 .39007 .37885 .39546 .37711 .37422 Mtetra
.879 .621 .546 r
.37711 .37422 .37885 .39546 .3784 .50126 .38387 .317 Mtetra
.322 .143 .475 r
.38387 .317 .3784 .50126 .38874 .3615 .38518 .38166 Mtetra
.401 .133 .388 r
.38518 .38166 .38874 .3615 .39263 .3687 .38959 .37727 Mtetra
.343 .007 .244 r
.38959 .37727 .39263 .3687 .39679 .36994 .39391 .37488 Mtetra
.248 0 .063 r
.39391 .37488 .39679 .36994 .40101 .36978 .39822 .37297 Mtetra
.127 0 0 r
.39822 .37297 .40101 .36978 .40527 .36907 .40253 .37124 Mtetra
0 0 0 r
.40253 .37124 .40527 .36907 .40955 .36808 .40684 .3696 Mtetra
.40684 .3696 .40955 .36808 .41384 .36693 .41115 .36801 Mtetra
.41115 .36801 .41384 .36693 .41814 .36568 .41548 .36645 Mtetra
.282 .775 .719 r
.41548 .36645 .41814 .36568 .42245 .36436 .4198 .36491 Mtetra
.331 .811 .776 r
.4198 .36491 .42245 .36436 .42677 .36298 .42414 .36339 Mtetra
.362 .833 .812 r
.42414 .36339 .42677 .36298 .4311 .36156 .42848 .36187 Mtetra
.38 .844 .833 r
.42848 .36187 .4311 .36156 .43544 .36011 .43282 .36037 Mtetra
.388 .849 .842 r
.43282 .36037 .43544 .36011 .43978 .35862 .43718 .35887 Mtetra
.385 .847 .841 r
.43718 .35887 .43978 .35862 .44413 .35709 .44154 .35739 Mtetra
.371 .839 .83 r
.44154 .35739 .44413 .35709 .44849 .35553 .4459 .35591 Mtetra
.346 .823 .806 r
.4459 .35591 .44849 .35553 .45286 .35392 .45027 .35444 Mtetra
.305 .795 .766 r
.45027 .35444 .45286 .35392 .45724 .35225 .45465 .35299 Mtetra
.245 .749 .703 r
.45465 .35299 .45724 .35225 .46162 .35052 .45904 .35156 Mtetra
0 0 0 r
.45904 .35156 .46162 .35052 .46601 .34868 .46343 .35016 Mtetra
.46343 .35016 .46601 .34868 .47041 .34668 .46783 .34882 Mtetra
.092 0 0 r
.46783 .34882 .47041 .34668 .47482 .34441 .47224 .34756 Mtetra
.242 0 0 r
.47224 .34756 .47482 .34441 .47925 .34158 .47665 .34648 Mtetra
.388 0 .132 r
.47665 .34648 .47925 .34158 .48369 .33733 .48106 .34588 Mtetra
.541 .189 .32 r
.48106 .34588 .48369 .33733 .48821 .32708 .48546 .34731 Mtetra
.966 .761 .322 r
.48546 .34731 .48821 .32708 .49119 .4651 .49064 .27913 Mtetra
.371 .184 .493 r
.49064 .27913 .49119 .4651 .49676 .35532 .49446 .3338 Mtetra
.518 .351 .594 r
.49446 .3338 .49676 .35532 .50127 .3469 .49889 .33455 Mtetra
.561 .426 .655 r
.49889 .33455 .50127 .3469 .50575 .34297 .50334 .33382 Mtetra
.586 .479 .699 r
.50334 .33382 .50575 .34297 .51023 .34023 .5078 .33268 Mtetra
.603 .518 .732 r
.5078 .33268 .51023 .34023 .5147 .33797 .51227 .33139 Mtetra
.614 .549 .757 r
.51227 .33139 .5147 .33797 .51918 .33595 .51675 .33001 Mtetra
.622 .572 .777 r
.51675 .33001 .51918 .33595 .52367 .33407 .52124 .32858 Mtetra
.628 .591 .793 r
.52124 .32858 .52367 .33407 .52816 .33228 .52573 .32712 Mtetra
.633 .606 .805 r
.52573 .32712 .52816 .33228 .53266 .33054 .53023 .32564 Mtetra
.636 .619 .816 r
.53023 .32564 .53266 .33054 .53717 .32885 .53474 .32414 Mtetra
.639 .629 .824 r
.53474 .32414 .53717 .32885 .54168 .32718 .53926 .32263 Mtetra
.641 .638 .831 r
.53926 .32263 .54168 .32718 .54621 .32553 .54378 .32111 Mtetra
.643 .645 .837 r
.54378 .32111 .54621 .32553 .55073 .3239 .54832 .31957 Mtetra
.645 .651 .842 r
.54832 .31957 .55073 .3239 .55527 .32228 .55286 .31804 Mtetra
.646 .657 .846 r
.55286 .31804 .55527 .32228 .55981 .32066 .5574 .31649 Mtetra
.647 .661 .85 r
.5574 .31649 .55981 .32066 .56436 .31906 .56196 .31494 Mtetra
.647 .665 .853 r
.56196 .31494 .56436 .31906 .56892 .31746 .56652 .31339 Mtetra
.648 .668 .855 r
.56652 .31339 .56892 .31746 .57349 .31586 .57109 .31183 Mtetra
.649 .671 .858 r
.57109 .31183 .57349 .31586 .57806 .31427 .57567 .31026 Mtetra
.649 .673 .859 r
.57567 .31026 .57806 .31427 .58264 .31267 .58025 .3087 Mtetra
.649 .675 .861 r
.58025 .3087 .58264 .31267 .58723 .31108 .58484 .30712 Mtetra
.65 .676 .862 r
.58484 .30712 .58723 .31108 .59183 .3095 .58944 .30555 Mtetra
.65 .677 .863 r
.58944 .30555 .59183 .3095 .59643 .30791 .59405 .30397 Mtetra
.65 .678 .863 r
.59405 .30397 .59643 .30791 .60104 .30633 .59866 .30238 Mtetra
.59866 .30238 .60104 .30633 .60566 .30474 .60329 .30079 Mtetra
.60329 .30079 .60566 .30474 .61029 .30316 .60792 .2992 Mtetra
.60792 .2992 .61029 .30316 .61492 .30158 .61256 .29761 Mtetra
.61256 .29761 .61492 .30158 .61956 .29999 .6172 .29601 Mtetra
.65 .677 .862 r
.6172 .29601 .61956 .29999 .62422 .29841 .62185 .2944 Mtetra
.65 .676 .861 r
.62185 .2944 .62422 .29841 .62887 .29684 .62652 .29279 Mtetra
.65 .674 .86 r
.62652 .29279 .62887 .29684 .63354 .29526 .63118 .29118 Mtetra
.65 .672 .858 r
.63118 .29118 .63354 .29526 .63821 .29369 .63586 .28956 Mtetra
.65 .67 .856 r
.63586 .28956 .63821 .29369 .6429 .29212 .64055 .28794 Mtetra
.65 .667 .854 r
.64055 .28794 .6429 .29212 .64759 .29055 .64524 .28632 Mtetra
.649 .664 .851 r
.64524 .28632 .64759 .29055 .65229 .28899 .64994 .28468 Mtetra
.649 .66 .847 r
.64994 .28468 .65229 .28899 .65699 .28744 .65464 .28305 Mtetra
.648 .656 .843 r
.65464 .28305 .65699 .28744 .66171 .2859 .65936 .2814 Mtetra
.648 .65 .839 r
.65936 .2814 .66171 .2859 .66643 .28437 .66408 .27975 Mtetra
.647 .644 .833 r
.66408 .27975 .66643 .28437 .67117 .28286 .66881 .27808 Mtetra
.646 .636 .826 r
.66881 .27808 .67117 .28286 .67591 .28138 .67355 .27641 Mtetra
.644 .627 .818 r
.67355 .27641 .67591 .28138 .68067 .27992 .67829 .27472 Mtetra
.643 .617 .809 r
.67829 .27472 .68067 .27992 .68543 .27852 .68304 .27301 Mtetra
.641 .604 .797 r
.68304 .27301 .68543 .27852 .69021 .27718 .6878 .27128 Mtetra
.638 .589 .782 r
.6878 .27128 .69021 .27718 .695 .27596 .69257 .2695 Mtetra
.636 .57 .764 r
.69257 .2695 .695 .27596 .69981 .27492 .69733 .26766 Mtetra
.632 .548 .741 r
.69733 .26766 .69981 .27492 .70465 .27422 .7021 .2657 Mtetra
.63 .521 .711 r
.7021 .2657 .70465 .27422 .70955 .27426 .70686 .26349 Mtetra
.633 .492 .672 r
.70686 .26349 .70955 .27426 .7146 .27646 .71159 .26057 Mtetra
.682 .486 .615 r
.71159 .26057 .7146 .27646 .7205 .29207 .71604 .25324 Mtetra
.276 .155 .529 r
.71604 .25324 .7205 .29207 .72119 .22573 .72223 .27328 Mtetra
.424 .193 .458 r
.72223 .27328 .72119 .22573 .72769 .25034 .7265 .26267 Mtetra
.388 .09 .333 r
.7265 .26267 .72769 .25034 .73281 .25323 .73124 .25947 Mtetra
.309 0 .17 r
.73124 .25947 .73281 .25323 .73777 .25344 .73604 .25718 Mtetra
.2 0 0 r
.73604 .25718 .73777 .25344 .74268 .25278 .74088 .25518 Mtetra
.072 0 0 r
.74088 .25518 .74268 .25278 .74757 .25173 .74573 .2533 Mtetra
0 0 0 r
.74573 .2533 .74757 .25173 .75246 .25047 .75059 .25149 Mtetra
.75059 .25149 .75246 .25047 .75735 .24908 .75546 .24972 Mtetra
.246 .745 .676 r
.75546 .24972 .75735 .24908 .76224 .2476 .76035 .24798 Mtetra
.306 .793 .748 r
.76035 .24798 .76224 .2476 .76714 .24606 .76524 .24625 Mtetra
.346 .823 .795 r
.76524 .24625 .76714 .24606 .77204 .24447 .77014 .24454 Mtetra
.372 .839 .823 r
.77014 .24454 .77204 .24447 .77695 .24284 .77505 .24283 Mtetra
.385 .847 .838 r
.77505 .24283 .77695 .24284 .78186 .24117 .77997 .24114 Mtetra
.381 .845 .841 r
.12587 .46518 .12904 .4647 .13292 .46338 .12975 .46387 Mtetra
.357 .831 .828 r
.12975 .46387 .13292 .46338 .1368 .46206 .13363 .46262 Mtetra
.319 .807 .802 r
.13363 .46262 .1368 .46206 .14069 .46075 .13751 .46142 Mtetra
.263 .769 .757 r
.13751 .46142 .14069 .46075 .14458 .45946 .14138 .4603 Mtetra
.183 .708 .686 r
.14138 .4603 .14458 .45946 .14847 .45818 .14525 .45927 Mtetra
0 0 0 r
.14525 .45927 .14847 .45818 .15237 .45693 .14912 .45838 Mtetra
.072 0 0 r
.14912 .45838 .15237 .45693 .15627 .45572 .15296 .45769 Mtetra
.242 0 0 r
.15296 .45769 .15627 .45572 .16016 .45457 .15678 .45733 Mtetra
.415 0 .007 r
.15678 .45733 .16016 .45457 .16405 .45354 .16054 .4576 Mtetra
.572 .157 .217 r
.16054 .4576 .16405 .45354 .16792 .45279 .16415 .45926 Mtetra
.712 .365 .388 r
.16415 .45926 .16792 .45279 .1717 .45291 .1673 .46529 Mtetra
.864 .58 .505 r
.1673 .46529 .1717 .45291 .17473 .46014 .16656 .50768 Mtetra
.986 .802 .405 r
.16656 .50768 .17473 .46014 .18089 .43797 .1817 .40187 Mtetra
0 0 .363 r
.1817 .40187 .18089 .43797 .18427 .44206 .18279 .4273 Mtetra
.335 .239 .596 r
.18279 .4273 .18427 .44206 .1881 .44192 .1861 .43202 Mtetra
.467 .382 .676 r
.1861 .43202 .1881 .44192 .19201 .4411 .18978 .43332 Mtetra
.528 .459 .722 r
.18978 .43332 .19201 .4411 .19595 .44003 .1936 .43345 Mtetra
.563 .508 .752 r
.1936 .43345 .19595 .44003 .19991 .43885 .19748 .43303 Mtetra
.586 .544 .774 r
.19748 .43303 .19991 .43885 .20388 .43762 .2014 .43231 Mtetra
.601 .57 .791 r
.2014 .43231 .20388 .43762 .20786 .43634 .20534 .4314 Mtetra
.611 .59 .805 r
.20534 .4314 .20786 .43634 .21185 .43504 .20931 .43038 Mtetra
.619 .606 .815 r
.20931 .43038 .21185 .43504 .21584 .43372 .21328 .42928 Mtetra
.625 .619 .824 r
.21328 .42928 .21584 .43372 .21985 .43238 .21727 .42812 Mtetra
.63 .63 .831 r
.21727 .42812 .21985 .43238 .22386 .43104 .22127 .42691 Mtetra
.634 .638 .837 r
.22127 .42691 .22386 .43104 .22788 .42968 .22528 .42567 Mtetra
.637 .646 .842 r
.22528 .42567 .22788 .42968 .23191 .42832 .2293 .4244 Mtetra
.639 .652 .847 r
.2293 .4244 .23191 .42832 .23594 .42696 .23333 .4231 Mtetra
.641 .657 .85 r
.23333 .4231 .23594 .42696 .23998 .42559 .23736 .42179 Mtetra
.643 .662 .853 r
.23736 .42179 .23998 .42559 .24402 .42421 .24141 .42047 Mtetra
.644 .665 .856 r
.24141 .42047 .24402 .42421 .24807 .42283 .24546 .41913 Mtetra
.645 .668 .858 r
.24546 .41913 .24807 .42283 .25213 .42144 .24951 .41777 Mtetra
.646 .671 .859 r
.24951 .41777 .25213 .42144 .2562 .42005 .25358 .41641 Mtetra
.647 .673 .861 r
.25358 .41641 .2562 .42005 .26027 .41866 .25765 .41504 Mtetra
.648 .675 .862 r
.25765 .41504 .26027 .41866 .26435 .41726 .26173 .41366 Mtetra
.649 .676 .863 r
.26173 .41366 .26435 .41726 .26843 .41586 .26582 .41226 Mtetra
.649 .677 .863 r
.26582 .41226 .26843 .41586 .27252 .41446 .26991 .41086 Mtetra
.65 .678 .864 r
.26991 .41086 .27252 .41446 .27662 .41305 .27401 .40946 Mtetra
.65 .679 .864 r
.27401 .40946 .27662 .41305 .28072 .41164 .27811 .40804 Mtetra
.651 .679 .863 r
.27811 .40804 .28072 .41164 .28483 .41023 .28223 .40662 Mtetra
.651 .678 .863 r
.28223 .40662 .28483 .41023 .28895 .40881 .28635 .40518 Mtetra
.652 .678 .862 r
.28635 .40518 .28895 .40881 .29307 .40739 .29047 .40374 Mtetra
.652 .677 .861 r
.29047 .40374 .29307 .40739 .2972 .40596 .29461 .40229 Mtetra
.652 .676 .86 r
.29461 .40229 .2972 .40596 .30134 .40454 .29875 .40083 Mtetra
.653 .674 .858 r
.29875 .40083 .30134 .40454 .30548 .4031 .3029 .39936 Mtetra
.653 .673 .856 r
.3029 .39936 .30548 .4031 .30963 .40167 .30705 .39788 Mtetra
.654 .67 .854 r
.30705 .39788 .30963 .40167 .31379 .40023 .31121 .39638 Mtetra
.654 .668 .851 r
.31121 .39638 .31379 .40023 .31795 .39878 .31538 .39487 Mtetra
.654 .664 .847 r
.31538 .39487 .31795 .39878 .32212 .39733 .31956 .39335 Mtetra
.655 .661 .843 r
.31956 .39335 .32212 .39733 .3263 .39587 .32375 .3918 Mtetra
.655 .656 .839 r
.32375 .3918 .3263 .39587 .33048 .39441 .32794 .39022 Mtetra
.656 .651 .833 r
.32794 .39022 .33048 .39441 .33467 .39294 .33214 .38862 Mtetra
.657 .645 .826 r
.33214 .38862 .33467 .39294 .33887 .39146 .33635 .38697 Mtetra
.658 .638 .818 r
.33635 .38697 .33887 .39146 .34307 .38996 .34056 .38528 Mtetra
.66 .629 .809 r
.34056 .38528 .34307 .38996 .34728 .38845 .34479 .38351 Mtetra
.662 .62 .797 r
.34479 .38351 .34728 .38845 .3515 .38692 .34903 .38164 Mtetra
.665 .609 .783 r
.34903 .38164 .3515 .38692 .35573 .38536 .35328 .37962 Mtetra
.669 .596 .765 r
.35328 .37962 .35573 .38536 .35996 .38375 .35755 .37737 Mtetra
.677 .583 .742 r
.35755 .37737 .35996 .38375 .36421 .38205 .36184 .37472 Mtetra
.691 .569 .713 r
.36184 .37472 .36421 .38205 .36847 .38019 .36618 .37126 Mtetra
.719 .562 .675 r
.36618 .37126 .36847 .38019 .37276 .37794 .37061 .36587 Mtetra
.784 .577 .619 r
.37061 .36587 .37276 .37794 .37711 .37422 .37539 .35319 Mtetra
.911 .646 .525 r
.37539 .35319 .37711 .37422 .38387 .317 .38374 .26187 Mtetra
.94 .716 .242 r
.38374 .26187 .38387 .317 .38518 .38166 .38156 .40212 Mtetra
0 0 .218 r
.38156 .40212 .38518 .38166 .38959 .37727 .38652 .3859 Mtetra
.037 0 .109 r
.38652 .3859 .38959 .37727 .39391 .37488 .39101 .37985 Mtetra
.004 0 0 r
.39101 .37985 .39391 .37488 .39822 .37297 .39541 .37617 Mtetra
0 0 0 r
.39541 .37617 .39822 .37297 .40253 .37124 .39977 .37342 Mtetra
.39977 .37342 .40253 .37124 .40684 .3696 .40412 .37112 Mtetra
.40412 .37112 .40684 .3696 .41115 .36801 .40846 .36909 Mtetra
.301 .777 .674 r
.40846 .36909 .41115 .36801 .41548 .36645 .4128 .36721 Mtetra
.345 .815 .745 r
.4128 .36721 .41548 .36645 .4198 .36491 .41714 .36546 Mtetra
.373 .837 .792 r
.41714 .36546 .4198 .36491 .42414 .36339 .42149 .36378 Mtetra
.389 .849 .822 r
.42149 .36378 .42414 .36339 .42848 .36187 .42584 .36218 Mtetra
.394 .852 .838 r
.42584 .36218 .42848 .36187 .43282 .36037 .4302 .36063 Mtetra
.389 .849 .843 r
.4302 .36063 .43282 .36037 .43718 .35887 .43456 .35913 Mtetra
.374 .841 .838 r
.43456 .35913 .43718 .35887 .44154 .35739 .43892 .35768 Mtetra
.347 .825 .823 r
.43892 .35768 .44154 .35739 .4459 .35591 .4433 .35629 Mtetra
.306 .798 .792 r
.4433 .35629 .4459 .35591 .45027 .35444 .44768 .35497 Mtetra
.245 .755 .742 r
.44768 .35497 .45027 .35444 .45465 .35299 .45206 .35373 Mtetra
0 0 0 r
.45206 .35373 .45465 .35299 .45904 .35156 .45645 .35261 Mtetra
.45645 .35261 .45904 .35156 .46343 .35016 .46084 .35165 Mtetra
.113 0 0 r
.46084 .35165 .46343 .35016 .46783 .34882 .46524 .35095 Mtetra
.286 0 0 r
.46524 .35095 .46783 .34882 .47224 .34756 .46964 .35072 Mtetra
.461 0 .049 r
.46964 .35072 .47224 .34756 .47665 .34648 .47404 .35141 Mtetra
.623 .215 .248 r
.47404 .35141 .47665 .34648 .48106 .34588 .47841 .3545 Mtetra
.787 .441 .4 r
.47841 .3545 .48106 .34588 .48546 .34731 .48267 .36785 Mtetra
.991 .733 .398 r
.48267 .36785 .48546 .34731 .49064 .27913 .48884 .22351 Mtetra
0 0 .09 r
.48884 .22351 .49064 .27913 .49446 .3338 .49218 .31249 Mtetra
.275 .176 .557 r
.49218 .31249 .49446 .3338 .49889 .33455 .49651 .32225 Mtetra
.441 .345 .651 r
.49651 .32225 .49889 .33455 .50334 .33382 .50092 .32468 Mtetra
.514 .434 .703 r
.50092 .32468 .50334 .33382 .5078 .33268 .50537 .32515 Mtetra
.554 .49 .738 r
.50537 .32515 .5078 .33268 .51227 .33139 .50983 .32482 Mtetra
.579 .529 .763 r
.50983 .32482 .51227 .33139 .51675 .33001 .51431 .32407 Mtetra
.596 .558 .782 r
.51431 .32407 .51675 .33001 .52124 .32858 .5188 .32309 Mtetra
.608 .581 .797 r
.5188 .32309 .52124 .32858 .52573 .32712 .52329 .32196 Mtetra
.617 .598 .809 r
.52329 .32196 .52573 .32712 .53023 .32564 .5278 .32073 Mtetra
.623 .613 .819 r
.5278 .32073 .53023 .32564 .53474 .32414 .53231 .31943 Mtetra
.629 .624 .827 r
.53231 .31943 .53474 .32414 .53926 .32263 .53683 .31807 Mtetra
.633 .634 .834 r
.53683 .31807 .53926 .32263 .54378 .32111 .54136 .31667 Mtetra
.636 .642 .839 r
.54136 .31667 .54378 .32111 .54832 .31957 .54589 .31525 Mtetra
.638 .649 .844 r
.54589 .31525 .54832 .31957 .55286 .31804 .55043 .31379 Mtetra
.64 .654 .848 r
.55043 .31379 .55286 .31804 .5574 .31649 .55499 .31232 Mtetra
.642 .659 .851 r
.55499 .31232 .5574 .31649 .56196 .31494 .55954 .31082 Mtetra
.644 .663 .854 r
.55954 .31082 .56196 .31494 .56652 .31339 .56411 .30931 Mtetra
.645 .667 .856 r
.56411 .30931 .56652 .31339 .57109 .31183 .56868 .30779 Mtetra
.646 .67 .858 r
.56868 .30779 .57109 .31183 .57567 .31026 .57326 .30626 Mtetra
.647 .672 .86 r
.57326 .30626 .57567 .31026 .58025 .3087 .57785 .30471 Mtetra
.648 .674 .861 r
.57785 .30471 .58025 .3087 .58484 .30712 .58245 .30315 Mtetra
.649 .676 .862 r
.58245 .30315 .58484 .30712 .58944 .30555 .58705 .30159 Mtetra
.649 .677 .863 r
.58705 .30159 .58944 .30555 .59405 .30397 .59166 .30001 Mtetra
.65 .678 .863 r
.59166 .30001 .59405 .30397 .59866 .30238 .59628 .29843 Mtetra
.65 .678 .864 r
.59628 .29843 .59866 .30238 .60329 .30079 .60091 .29684 Mtetra
.651 .679 .863 r
.60091 .29684 .60329 .30079 .60792 .2992 .60554 .29524 Mtetra
.60554 .29524 .60792 .2992 .61256 .29761 .61018 .29363 Mtetra
.651 .678 .863 r
.61018 .29363 .61256 .29761 .6172 .29601 .61483 .29201 Mtetra
.652 .678 .862 r
.61483 .29201 .6172 .29601 .62185 .2944 .61949 .29038 Mtetra
.652 .677 .861 r
.61949 .29038 .62185 .2944 .62652 .29279 .62415 .28874 Mtetra
.653 .675 .859 r
.62415 .28874 .62652 .29279 .63118 .29118 .62882 .28709 Mtetra
.653 .674 .857 r
.62882 .28709 .63118 .29118 .63586 .28956 .6335 .28543 Mtetra
.653 .672 .855 r
.6335 .28543 .63586 .28956 .64055 .28794 .63819 .28376 Mtetra
.654 .669 .853 r
.63819 .28376 .64055 .28794 .64524 .28632 .64288 .28207 Mtetra
.654 .666 .85 r
.64288 .28207 .64524 .28632 .64994 .28468 .64758 .28037 Mtetra
.654 .663 .846 r
.64758 .28037 .64994 .28468 .65464 .28305 .65229 .27864 Mtetra
.655 .659 .842 r
.65229 .27864 .65464 .28305 .65936 .2814 .657 .27689 Mtetra
.655 .654 .837 r
.657 .27689 .65936 .2814 .66408 .27975 .66172 .27511 Mtetra
.656 .648 .831 r
.66172 .27511 .66408 .27975 .66881 .27808 .66645 .2733 Mtetra
.657 .642 .823 r
.66645 .2733 .66881 .27808 .67355 .27641 .67118 .27144 Mtetra
.658 .634 .815 r
.67118 .27144 .67355 .27641 .67829 .27472 .67592 .26951 Mtetra
.66 .625 .804 r
.67592 .26951 .67829 .27472 .68304 .27301 .68066 .2675 Mtetra
.662 .615 .791 r
.68066 .2675 .68304 .27301 .6878 .27128 .68539 .26537 Mtetra
.666 .603 .775 r
.68539 .26537 .6878 .27128 .69257 .2695 .69013 .26304 Mtetra
.672 .59 .755 r
.69013 .26304 .69257 .2695 .69733 .26766 .69485 .26041 Mtetra
.682 .576 .729 r
.69485 .26041 .69733 .26766 .7021 .2657 .69955 .2572 Mtetra
.702 .563 .695 r
.69955 .2572 .7021 .2657 .70686 .26349 .70418 .25276 Mtetra
.748 .562 .644 r
.70418 .25276 .70686 .26349 .71159 .26057 .7086 .24477 Mtetra
.871 .609 .54 r
.7086 .24477 .71159 .26057 .71604 .25324 .71168 .21524 Mtetra
.769 .55 0 r
.71168 .21524 .71604 .25324 .72223 .27328 .7233 .32251 Mtetra
0 0 .353 r
.7233 .32251 .72223 .27328 .7265 .26267 .72529 .27513 Mtetra
.124 0 .265 r
.72529 .27513 .7265 .26267 .73124 .25947 .72965 .26576 Mtetra
.107 0 .106 r
.72965 .26576 .73124 .25947 .73604 .25718 .73431 .26094 Mtetra
.033 0 0 r
.73431 .26094 .73604 .25718 .74088 .25518 .73906 .25758 Mtetra
0 0 0 r
.73906 .25758 .74088 .25518 .74573 .2533 .74387 .25487 Mtetra
.74387 .25487 .74573 .2533 .75059 .25149 .7487 .25251 Mtetra
.7487 .25251 .75059 .25149 .75546 .24972 .75356 .25036 Mtetra
.305 .783 .694 r
.75356 .25036 .75546 .24972 .76035 .24798 .75844 .24835 Mtetra
.347 .819 .759 r
.75844 .24835 .76035 .24798 .76524 .24625 .76333 .24643 Mtetra
.373 .839 .801 r
.76333 .24643 .76524 .24625 .77014 .24454 .76823 .24459 Mtetra
.388 .848 .827 r
.76823 .24459 .77014 .24454 .77505 .24283 .77315 .24282 Mtetra
.391 .851 .84 r
.77315 .24282 .77505 .24283 .77997 .24114 .77808 .24109 Mtetra
.38 .844 .844 r
.12268 .46564 .12587 .46518 .12975 .46387 .12656 .46435 Mtetra
.341 .821 .825 r
.12656 .46435 .12975 .46387 .13363 .46262 .13044 .46315 Mtetra
.285 .785 .79 r
.13044 .46315 .13363 .46262 .13751 .46142 .13431 .46207 Mtetra
.206 .729 .731 r
.13431 .46207 .13751 .46142 .14138 .4603 .13818 .46112 Mtetra
0 0 0 r
.13818 .46112 .14138 .4603 .14525 .45927 .14202 .46034 Mtetra
.045 0 0 r
.14202 .46034 .14525 .45927 .14912 .45838 .14585 .4598 Mtetra
.218 0 0 r
.14585 .4598 .14912 .45838 .15296 .45769 .14965 .45963 Mtetra
.4 0 0 r
.14965 .45963 .15296 .45769 .15678 .45733 .15338 .46006 Mtetra
.562 .104 .123 r
.15338 .46006 .15678 .45733 .16054 .4576 .157 .46162 Mtetra
.692 .303 .305 r
.157 .46162 .16054 .4576 .16415 .45926 .16035 .4657 Mtetra
.798 .472 .437 r
.16035 .4657 .16415 .45926 .1673 .46529 .16285 .47768 Mtetra
.898 .624 .513 r
.16285 .47768 .1673 .46529 .16656 .50768 .15815 .55636 Mtetra
.993 .763 .482 r
.15815 .55636 .16656 .50768 .1817 .40187 .18246 .36669 Mtetra
.746 .616 .048 r
.18246 .36669 .1817 .40187 .18279 .4273 .1813 .41272 Mtetra
0 0 .491 r
.1813 .41272 .18279 .4273 .1861 .43202 .1841 .42219 Mtetra
.312 .277 .658 r
.1841 .42219 .1861 .43202 .18978 .43332 .18756 .4256 Mtetra
.443 .406 .722 r
.18756 .4256 .18978 .43332 .1936 .43345 .19125 .4269 Mtetra
.509 .478 .757 r
.19125 .4269 .1936 .43345 .19748 .43303 .19505 .42723 Mtetra
.548 .524 .781 r
.19505 .42723 .19748 .43303 .2014 .43231 .19892 .42702 Mtetra
.573 .556 .798 r
.19892 .42702 .2014 .43231 .20534 .4314 .20282 .42648 Mtetra
.59 .581 .81 r
.20282 .42648 .20534 .4314 .20931 .43038 .20676 .42574 Mtetra
.603 .599 .821 r
.20676 .42574 .20931 .43038 .21328 .42928 .21071 .42485 Mtetra
.612 .614 .829 r
.21071 .42485 .21328 .42928 .21727 .42812 .21469 .42386 Mtetra
.619 .626 .835 r
.21469 .42386 .21727 .42812 .22127 .42691 .21868 .42279 Mtetra
.625 .635 .841 r
.21868 .42279 .22127 .42691 .22528 .42567 .22268 .42165 Mtetra
.629 .643 .845 r
.22268 .42165 .22528 .42567 .2293 .4244 .22669 .42047 Mtetra
.633 .65 .849 r
.22669 .42047 .2293 .4244 .23333 .4231 .23071 .41926 Mtetra
.636 .656 .853 r
.23071 .41926 .23333 .4231 .23736 .42179 .23474 .41801 Mtetra
.639 .661 .855 r
.23474 .41801 .23736 .42179 .24141 .42047 .23878 .41673 Mtetra
.641 .665 .857 r
.23878 .41673 .24141 .42047 .24546 .41913 .24283 .41543 Mtetra
.642 .668 .859 r
.24283 .41543 .24546 .41913 .24951 .41777 .24689 .41411 Mtetra
.644 .671 .861 r
.24689 .41411 .24951 .41777 .25358 .41641 .25095 .41277 Mtetra
.645 .673 .862 r
.25095 .41277 .25358 .41641 .25765 .41504 .25503 .41142 Mtetra
.647 .675 .863 r
.25503 .41142 .25765 .41504 .26173 .41366 .25911 .41005 Mtetra
.648 .677 .864 r
.25911 .41005 .26173 .41366 .26582 .41226 .26319 .40867 Mtetra
.649 .678 .864 r
.26319 .40867 .26582 .41226 .26991 .41086 .26729 .40727 Mtetra
.65 .679 .864 r
.26729 .40727 .26991 .41086 .27401 .40946 .27139 .40586 Mtetra
.651 .679 .864 r
.27139 .40586 .27401 .40946 .27811 .40804 .2755 .40444 Mtetra
.2755 .40444 .27811 .40804 .28223 .40662 .27962 .403 Mtetra
.652 .679 .863 r
.27962 .403 .28223 .40662 .28635 .40518 .28374 .40156 Mtetra
.653 .679 .862 r
.28374 .40156 .28635 .40518 .29047 .40374 .28787 .4001 Mtetra
.654 .678 .861 r
.28787 .4001 .29047 .40374 .29461 .40229 .29201 .39862 Mtetra
.655 .677 .859 r
.29201 .39862 .29461 .40229 .29875 .40083 .29615 .39713 Mtetra
.656 .676 .858 r
.29615 .39713 .29875 .40083 .3029 .39936 .30031 .39562 Mtetra
.656 .674 .855 r
.30031 .39562 .3029 .39936 .30705 .39788 .30447 .39409 Mtetra
.657 .672 .853 r
.30447 .39409 .30705 .39788 .31121 .39638 .30864 .39254 Mtetra
.658 .67 .85 r
.30864 .39254 .31121 .39638 .31538 .39487 .31281 .39097 Mtetra
.66 .667 .846 r
.31281 .39097 .31538 .39487 .31956 .39335 .317 .38936 Mtetra
.661 .664 .842 r
.317 .38936 .31956 .39335 .32375 .3918 .32119 .38772 Mtetra
.663 .66 .837 r
.32119 .38772 .32375 .3918 .32794 .39022 .32539 .38604 Mtetra
.665 .655 .831 r
.32539 .38604 .32794 .39022 .33214 .38862 .3296 .3843 Mtetra
.667 .65 .823 r
.3296 .3843 .33214 .38862 .33635 .38697 .33382 .3825 Mtetra
.67 .644 .815 r
.33382 .3825 .33635 .38697 .34056 .38528 .33805 .3806 Mtetra
.674 .637 .804 r
.33805 .3806 .34056 .38528 .34479 .38351 .34229 .37857 Mtetra
.68 .629 .792 r
.34229 .37857 .34479 .38351 .34903 .38164 .34655 .37637 Mtetra
.687 .62 .776 r
.34655 .37637 .34903 .38164 .35328 .37962 .35083 .37391 Mtetra
.697 .611 .756 r
.35083 .37391 .35328 .37962 .35755 .37737 .35513 .37103 Mtetra
.712 .602 .731 r
.35513 .37103 .35755 .37737 .36184 .37472 .35948 .36742 Mtetra
.736 .595 .699 r
.35948 .36742 .36184 .37472 .36618 .37126 .36389 .36239 Mtetra
.776 .595 .655 r
.36389 .36239 .36618 .37126 .37061 .36587 .36848 .35391 Mtetra
.845 .617 .593 r
.36848 .35391 .37061 .36587 .37539 .35319 .37367 .33251 Mtetra
.899 .637 .534 r
.37367 .33251 .37539 .35319 .38374 .26187 .38124 .25909 Mtetra
.963 .679 .449 r
.38124 .25909 .38374 .26187 .38156 .40212 .37789 .42274 Mtetra
0 0 0 r
.37789 .42274 .38156 .40212 .38652 .3859 .38342 .39451 Mtetra
.38342 .39451 .38652 .3859 .39101 .37985 .38809 .38479 Mtetra
.38809 .38479 .39101 .37985 .39541 .37617 .39258 .37934 Mtetra
.39258 .37934 .39541 .37617 .39977 .37342 .39699 .37557 Mtetra
.39699 .37557 .39977 .37342 .40412 .37112 .40138 .37261 Mtetra
.364 .8 .632 r
.40138 .37261 .40412 .37112 .40846 .36909 .40575 .37013 Mtetra
.392 .836 .716 r
.40575 .37013 .40846 .36909 .4128 .36721 .41011 .36795 Mtetra
.41 .855 .774 r
.41011 .36795 .4128 .36721 .41714 .36546 .41447 .36598 Mtetra
.419 .865 .812 r
.41447 .36598 .41714 .36546 .42149 .36378 .41883 .36416 Mtetra
.419 .866 .836 r
.41883 .36416 .42149 .36378 .42584 .36218 .42319 .36246 Mtetra
.412 .862 .847 r
.42319 .36246 .42584 .36218 .4302 .36063 .42756 .36086 Mtetra
.395 .853 .849 r
.42756 .36086 .4302 .36063 .43456 .35913 .43193 .35936 Mtetra
.368 .837 .841 r
.43193 .35936 .43456 .35913 .43892 .35768 .4363 .35795 Mtetra
.328 .813 .82 r
.4363 .35795 .43892 .35768 .4433 .35629 .44068 .35665 Mtetra
.271 .776 .783 r
.44068 .35665 .4433 .35629 .44768 .35497 .44506 .35547 Mtetra
.189 .717 .722 r
.44506 .35547 .44768 .35497 .45206 .35373 .44945 .35444 Mtetra
0 0 0 r
.44945 .35444 .45206 .35373 .45645 .35261 .45384 .35362 Mtetra
.071 0 0 r
.45384 .35362 .45645 .35261 .46084 .35165 .45824 .3531 Mtetra
.248 0 0 r
.45824 .3531 .46084 .35165 .46524 .35095 .46263 .35306 Mtetra
.433 0 0 r
.46263 .35306 .46524 .35095 .46964 .35072 .46702 .35385 Mtetra
.601 .141 .134 r
.46702 .35385 .46964 .35072 .47404 .35141 .4714 .35632 Mtetra
.74 .347 .306 r
.4714 .35632 .47404 .35141 .47841 .3545 .47573 .3631 Mtetra
.864 .531 .419 r
.47573 .3631 .47841 .3545 .48267 .36785 .47982 .38856 Mtetra
.99 .727 .405 r
.47982 .38856 .48267 .36785 .48884 .22351 .48645 .22062 Mtetra
.969 .662 .381 r
.48645 .22062 .48884 .22351 .49218 .31249 .48993 .29153 Mtetra
0 0 .446 r
.48993 .29153 .49218 .31249 .49651 .32225 .49413 .31008 Mtetra
.278 .235 .629 r
.49413 .31008 .49651 .32225 .50092 .32468 .49851 .31561 Mtetra
.424 .377 .701 r
.49851 .31561 .50092 .32468 .50537 .32515 .50294 .31766 Mtetra
.497 .456 .742 r
.50294 .31766 .50537 .32515 .50983 .32482 .5074 .31827 Mtetra
.54 .507 .768 r
.5074 .31827 .50983 .32482 .51431 .32407 .51187 .31815 Mtetra
.568 .543 .787 r
.51187 .31815 .51431 .32407 .5188 .32309 .51636 .31762 Mtetra
.586 .57 .802 r
.51636 .31762 .5188 .32309 .52329 .32196 .52085 .31681 Mtetra
.6 .591 .814 r
.52085 .31681 .52329 .32196 .5278 .32073 .52536 .31583 Mtetra
.61 .607 .823 r
.52536 .31583 .5278 .32073 .53231 .31943 .52987 .31472 Mtetra
.618 .62 .831 r
.52987 .31472 .53231 .31943 .53683 .31807 .53439 .31352 Mtetra
.623 .63 .837 r
.53439 .31352 .53683 .31807 .54136 .31667 .53892 .31225 Mtetra
.628 .639 .842 r
.53892 .31225 .54136 .31667 .54589 .31525 .54346 .31092 Mtetra
.632 .647 .846 r
.54346 .31092 .54589 .31525 .55043 .31379 .54801 .30955 Mtetra
.635 .653 .85 r
.54801 .30955 .55043 .31379 .55499 .31232 .55256 .30814 Mtetra
.638 .658 .853 r
.55256 .30814 .55499 .31232 .55954 .31082 .55712 .3067 Mtetra
.64 .662 .856 r
.55712 .3067 .55954 .31082 .56411 .30931 .56169 .30524 Mtetra
.642 .666 .858 r
.56169 .30524 .56411 .30931 .56868 .30779 .56627 .30375 Mtetra
.644 .669 .86 r
.56627 .30375 .56868 .30779 .57326 .30626 .57086 .30225 Mtetra
.645 .672 .861 r
.57086 .30225 .57326 .30626 .57785 .30471 .57545 .30072 Mtetra
.646 .674 .862 r
.57545 .30072 .57785 .30471 .58245 .30315 .58005 .29919 Mtetra
.647 .676 .863 r
.58005 .29919 .58245 .30315 .58705 .30159 .58466 .29763 Mtetra
.648 .677 .864 r
.58466 .29763 .58705 .30159 .59166 .30001 .58927 .29606 Mtetra
.649 .678 .864 r
.58927 .29606 .59166 .30001 .59628 .29843 .59389 .29448 Mtetra
.65 .679 .864 r
.59389 .29448 .59628 .29843 .60091 .29684 .59852 .29288 Mtetra
.651 .679 .864 r
.59852 .29288 .60091 .29684 .60554 .29524 .60316 .29127 Mtetra
.652 .68 .863 r
.60316 .29127 .60554 .29524 .61018 .29363 .60781 .28965 Mtetra
.653 .679 .863 r
.60781 .28965 .61018 .29363 .61483 .29201 .61246 .28801 Mtetra
.653 .679 .862 r
.61246 .28801 .61483 .29201 .61949 .29038 .61712 .28636 Mtetra
.654 .678 .861 r
.61712 .28636 .61949 .29038 .62415 .28874 .62178 .28469 Mtetra
.655 .677 .859 r
.62178 .28469 .62415 .28874 .62882 .28709 .62646 .28301 Mtetra
.656 .676 .857 r
.62646 .28301 .62882 .28709 .6335 .28543 .63114 .2813 Mtetra
.657 .674 .855 r
.63114 .2813 .6335 .28543 .63819 .28376 .63583 .27958 Mtetra
.658 .672 .852 r
.63583 .27958 .63819 .28376 .64288 .28207 .64052 .27783 Mtetra
.659 .669 .849 r
.64052 .27783 .64288 .28207 .64758 .28037 .64522 .27605 Mtetra
.66 .666 .845 r
.64522 .27605 .64758 .28037 .65229 .27864 .64993 .27424 Mtetra
.661 .662 .84 r
.64993 .27424 .65229 .27864 .657 .27689 .65464 .27239 Mtetra
.663 .658 .835 r
.65464 .27239 .657 .27689 .66172 .27511 .65936 .27048 Mtetra
.665 .653 .829 r
.65936 .27048 .66172 .27511 .66645 .2733 .66408 .26852 Mtetra
.668 .648 .821 r
.66408 .26852 .66645 .2733 .67118 .27144 .66881 .26647 Mtetra
.671 .641 .812 r
.66881 .26647 .67118 .27144 .67592 .26951 .67354 .26431 Mtetra
.676 .634 .8 r
.67354 .26431 .67592 .26951 .68066 .2675 .67826 .26201 Mtetra
.682 .626 .786 r
.67826 .26201 .68066 .2675 .68539 .26537 .68299 .25948 Mtetra
.691 .617 .769 r
.68299 .25948 .68539 .26537 .69013 .26304 .68769 .25661 Mtetra
.704 .607 .746 r
.68769 .25661 .69013 .26304 .69485 .26041 .69238 .25319 Mtetra
.724 .599 .717 r
.69238 .25319 .69485 .26041 .69955 .2572 .69701 .24875 Mtetra
.758 .595 .676 r
.69701 .24875 .69955 .2572 .70418 .25276 .70151 .24212 Mtetra
.819 .604 .612 r
.70151 .24212 .70418 .25276 .7086 .24477 .70563 .22917 Mtetra
.925 .644 .489 r
.70563 .22917 .7086 .24477 .71168 .21524 .70741 .17828 Mtetra
.924 .647 .164 r
.70741 .17828 .71168 .21524 .7233 .32251 .72438 .3731 Mtetra
0 0 .166 r
.72438 .3731 .7233 .32251 .72529 .27513 .72405 .28762 Mtetra
0 0 .161 r
.72405 .28762 .72529 .27513 .72965 .26576 .72804 .27202 Mtetra
0 0 .026 r
.72804 .27202 .72965 .26576 .73431 .26094 .73255 .26467 Mtetra
0 0 0 r
.73255 .26467 .73431 .26094 .73906 .25758 .73723 .25995 Mtetra
.73723 .25995 .73906 .25758 .74387 .25487 .74199 .25641 Mtetra
.74199 .25641 .74387 .25487 .7487 .25251 .7468 .2535 Mtetra
.329 .78 .628 r
.7468 .2535 .7487 .25251 .75356 .25036 .75165 .25097 Mtetra
.367 .822 .716 r
.75165 .25097 .75356 .25036 .75844 .24835 .75651 .24869 Mtetra
.392 .846 .775 r
.75651 .24869 .75844 .24835 .76333 .24643 .7614 .24659 Mtetra
.405 .857 .813 r
.7614 .24659 .76333 .24643 .76823 .24459 .76631 .24462 Mtetra
.408 .86 .836 r
.76631 .24462 .76823 .24459 .77315 .24282 .77123 .24277 Mtetra
.402 .857 .847 r
.77123 .24277 .77315 .24282 .77808 .24109 .77617 .24103 Mtetra
.384 .847 .852 r
.11948 .46604 .12268 .46564 .12656 .46435 .12337 .46477 Mtetra
.33 .814 .827 r
.12337 .46477 .12656 .46435 .13044 .46315 .12725 .46364 Mtetra
.256 .766 .783 r
.12725 .46364 .13044 .46315 .13431 .46207 .13111 .46267 Mtetra
.155 .693 .71 r
.13111 .46267 .13431 .46207 .13818 .46112 .13496 .46188 Mtetra
0 0 0 r
.13496 .46188 .13818 .46112 .14202 .46034 .13879 .46135 Mtetra
.149 0 0 r
.13879 .46135 .14202 .46034 .14585 .4598 .14258 .46116 Mtetra
.337 0 0 r
.14258 .46116 .14585 .4598 .14965 .45963 .14632 .46151 Mtetra
.514 .011 0 r
.14632 .46151 .14965 .45963 .15338 .46006 .14997 .46272 Mtetra
.655 .219 .2 r
.14997 .46272 .15338 .46006 .157 .46162 .15345 .46556 Mtetra
.76 .39 .355 r
.15345 .46556 .157 .46162 .16035 .4657 .15654 .47204 Mtetra
.84 .528 .46 r
.15654 .47204 .16035 .4657 .16285 .47768 .15839 .48998 Mtetra
.893 .617 .512 r
.15839 .48998 .16285 .47768 .15815 .55636 .15462 .55958 Mtetra
.946 .696 .528 r
.15462 .55958 .15815 .55636 .18246 .36669 .18315 .33263 Mtetra
.953 .742 .284 r
.18315 .33263 .18246 .36669 .1813 .41272 .1798 .3984 Mtetra
0 0 .271 r
.1798 .3984 .1813 .41272 .1841 .42219 .18209 .41251 Mtetra
.093 .126 .604 r
.18209 .41251 .1841 .42219 .18756 .4256 .18532 .41797 Mtetra
.331 .335 .714 r
.18532 .41797 .18756 .4256 .19125 .4269 .18889 .42042 Mtetra
.443 .44 .76 r
.18889 .42042 .19125 .4269 .19505 .42723 .19261 .42147 Mtetra
.504 .501 .787 r
.19261 .42147 .19505 .42723 .19892 .42702 .19642 .42177 Mtetra
.542 .542 .804 r
.19642 .42177 .19892 .42702 .20282 .42648 .20029 .4216 Mtetra
.568 .571 .817 r
.20029 .4216 .20282 .42648 .20676 .42574 .2042 .42112 Mtetra
.585 .593 .826 r
.2042 .42112 .20676 .42574 .21071 .42485 .20814 .42045 Mtetra
.598 .609 .834 r
.20814 .42045 .21071 .42485 .21469 .42386 .2121 .41962 Mtetra
.608 .622 .84 r
.2121 .41962 .21469 .42386 .21868 .42279 .21608 .41868 Mtetra
.616 .633 .845 r
.21608 .41868 .21868 .42279 .22268 .42165 .22007 .41766 Mtetra
.622 .642 .849 r
.22007 .41766 .22268 .42165 .22669 .42047 .22407 .41656 Mtetra
.627 .649 .852 r
.22407 .41656 .22669 .42047 .23071 .41926 .22809 .41542 Mtetra
.631 .655 .855 r
.22809 .41542 .23071 .41926 .23474 .41801 .23212 .41423 Mtetra
.634 .66 .858 r
.23212 .41423 .23474 .41801 .23878 .41673 .23615 .413 Mtetra
.637 .664 .86 r
.23615 .413 .23878 .41673 .24283 .41543 .2402 .41174 Mtetra
.64 .668 .861 r
.2402 .41174 .24283 .41543 .24689 .41411 .24426 .41045 Mtetra
.642 .671 .863 r
.24426 .41045 .24689 .41411 .25095 .41277 .24832 .40914 Mtetra
.644 .674 .864 r
.24832 .40914 .25095 .41277 .25503 .41142 .25239 .4078 Mtetra
.645 .676 .864 r
.25239 .4078 .25503 .41142 .25911 .41005 .25648 .40645 Mtetra
.647 .677 .865 r
.25648 .40645 .25911 .41005 .26319 .40867 .26056 .40508 Mtetra
.648 .679 .865 r
.26056 .40508 .26319 .40867 .26729 .40727 .26466 .40368 Mtetra
.65 .68 .865 r
.26466 .40368 .26729 .40727 .27139 .40586 .26877 .40227 Mtetra
.651 .68 .865 r
.26877 .40227 .27139 .40586 .2755 .40444 .27288 .40085 Mtetra
.652 .681 .864 r
.27288 .40085 .2755 .40444 .27962 .403 .277 .3994 Mtetra
.653 .681 .863 r
.277 .3994 .27962 .403 .28374 .40156 .28112 .39794 Mtetra
.654 .68 .862 r
.28112 .39794 .28374 .40156 .28787 .4001 .28526 .39646 Mtetra
.656 .68 .861 r
.28526 .39646 .28787 .4001 .29201 .39862 .2894 .39496 Mtetra
.657 .679 .86 r
.2894 .39496 .29201 .39862 .29615 .39713 .29355 .39343 Mtetra
.658 .678 .858 r
.29355 .39343 .29615 .39713 .30031 .39562 .29771 .39189 Mtetra
.66 .677 .855 r
.29771 .39189 .30031 .39562 .30447 .39409 .30188 .39031 Mtetra
.661 .675 .852 r
.30188 .39031 .30447 .39409 .30864 .39254 .30605 .38871 Mtetra
.663 .673 .849 r
.30605 .38871 .30864 .39254 .31281 .39097 .31023 .38707 Mtetra
.665 .67 .845 r
.31023 .38707 .31281 .39097 .317 .38936 .31442 .38539 Mtetra
.667 .667 .841 r
.31442 .38539 .317 .38936 .32119 .38772 .31862 .38366 Mtetra
.67 .664 .835 r
.31862 .38366 .32119 .38772 .32539 .38604 .32283 .38187 Mtetra
.673 .66 .829 r
.32283 .38187 .32539 .38604 .3296 .3843 .32705 .38001 Mtetra
.677 .655 .821 r
.32705 .38001 .3296 .3843 .33382 .3825 .33128 .37804 Mtetra
.682 .65 .812 r
.33128 .37804 .33382 .3825 .33805 .3806 .33553 .37594 Mtetra
.688 .644 .8 r
.33553 .37594 .33805 .3806 .34229 .37857 .33979 .37367 Mtetra
.696 .638 .787 r
.33979 .37367 .34229 .37857 .34655 .37637 .34407 .37114 Mtetra
.707 .631 .77 r
.34407 .37114 .34655 .37637 .35083 .37391 .34837 .36824 Mtetra
.721 .624 .748 r
.34837 .36824 .35083 .37391 .35513 .37103 .35271 .36474 Mtetra
.741 .617 .721 r
.35271 .36474 .35513 .37103 .35948 .36742 .3571 .3602 Mtetra
.771 .614 .685 r
.3571 .3602 .35948 .36742 .36389 .36239 .3616 .35363 Mtetra
.814 .618 .638 r
.3616 .35363 .36389 .36239 .36848 .35391 .36634 .34213 Mtetra
.877 .638 .573 r
.36634 .34213 .36848 .35391 .37367 .33251 .37195 .31228 Mtetra
.881 .624 .545 r
.37195 .31228 .37367 .33251 .38124 .25909 .37874 .2563 Mtetra
.963 .68 .452 r
.37874 .2563 .38124 .25909 .37789 .42274 .37417 .44333 Mtetra
.859 .755 .244 r
.37417 .44333 .37789 .42274 .38342 .39451 .3803 .40303 Mtetra
.673 .745 .248 r
.3803 .40303 .38342 .39451 .38809 .38479 .38516 .38964 Mtetra
0 0 0 r
.38516 .38964 .38809 .38479 .39258 .37934 .38974 .38244 Mtetra
.38974 .38244 .39258 .37934 .39699 .37557 .39421 .37765 Mtetra
.49 .847 .593 r
.39421 .37765 .39699 .37557 .40138 .37261 .39863 .37405 Mtetra
.485 .874 .688 r
.39863 .37405 .40138 .37261 .40575 .37013 .40302 .37113 Mtetra
.481 .888 .756 r
.40302 .37113 .40575 .37013 .41011 .36795 .40741 .36864 Mtetra
.476 .893 .804 r
.40741 .36864 .41011 .36795 .41447 .36598 .41178 .36645 Mtetra
.467 .891 .835 r
.41178 .36645 .41447 .36598 .41883 .36416 .41616 .36448 Mtetra
.454 .885 .853 r
.41616 .36448 .41883 .36416 .42319 .36246 .42053 .36269 Mtetra
.434 .874 .861 r
.42053 .36269 .42319 .36246 .42756 .36086 .42491 .36104 Mtetra
.406 .859 .86 r
.42491 .36104 .42756 .36086 .43193 .35936 .42929 .35954 Mtetra
.367 .837 .848 r
.42929 .35954 .43193 .35936 .4363 .35795 .43367 .35817 Mtetra
.314 .805 .823 r
.43367 .35817 .4363 .35795 .44068 .35665 .43805 .35695 Mtetra
.241 .756 .779 r
.43805 .35695 .44068 .35665 .44506 .35547 .44244 .35591 Mtetra
.14 .682 .708 r
.44244 .35591 .44506 .35547 .44945 .35444 .44683 .35509 Mtetra
0 0 0 r
.44683 .35509 .44945 .35444 .45384 .35362 .45123 .35458 Mtetra
.168 0 0 r
.45123 .35458 .45384 .35362 .45824 .3531 .45562 .35449 Mtetra
.36 0 0 r
.45562 .35449 .45824 .3531 .46263 .35306 .46001 .3551 Mtetra
.542 .033 0 r
.46001 .3551 .46263 .35306 .46702 .35385 .46439 .3569 Mtetra
.691 .246 .19 r
.46439 .3569 .46702 .35385 .4714 .35632 .46875 .36113 Mtetra
.805 .426 .338 r
.46875 .36113 .4714 .35632 .47573 .3631 .47302 .37161 Mtetra
.898 .574 .426 r
.47302 .37161 .47573 .3631 .47982 .38856 .47694 .40924 Mtetra
.988 .723 .41 r
.47694 .40924 .47982 .38856 .48645 .22062 .48405 .21772 Mtetra
.967 .653 .363 r
.48405 .21772 .48645 .22062 .48993 .29153 .48769 .27104 Mtetra
0 0 .262 r
.48769 .27104 .48993 .29153 .49413 .31008 .49176 .29809 Mtetra
.071 .093 .577 r
.49176 .29809 .49413 .31008 .49851 .31561 .4961 .30665 Mtetra
.314 .306 .691 r
.4961 .30665 .49851 .31561 .50294 .31766 .50051 .31024 Mtetra
.431 .417 .743 r
.50051 .31024 .50294 .31766 .5074 .31827 .50496 .31178 Mtetra
.496 .483 .773 r
.50496 .31178 .5074 .31827 .51187 .31815 .50943 .31228 Mtetra
.537 .528 .793 r
.50943 .31228 .51187 .31815 .51636 .31762 .51391 .31218 Mtetra
.563 .559 .807 r
.51391 .31218 .51636 .31762 .52085 .31681 .51841 .31169 Mtetra
.582 .583 .819 r
.51841 .31169 .52085 .31681 .52536 .31583 .52291 .31095 Mtetra
.596 .601 .827 r
.52291 .31095 .52536 .31583 .52987 .31472 .52743 .31004 Mtetra
.606 .616 .835 r
.52743 .31004 .52987 .31472 .53439 .31352 .53195 .30899 Mtetra
.614 .627 .84 r
.53195 .30899 .53439 .31352 .53892 .31225 .53649 .30784 Mtetra
.621 .637 .845 r
.53649 .30784 .53892 .31225 .54346 .31092 .54103 .30661 Mtetra
.626 .645 .849 r
.54103 .30661 .54346 .31092 .54801 .30955 .54558 .30532 Mtetra
.63 .652 .853 r
.54558 .30532 .54801 .30955 .55256 .30814 .55014 .30398 Mtetra
.634 .657 .855 r
.55014 .30398 .55256 .30814 .55712 .3067 .5547 .30259 Mtetra
.637 .662 .858 r
.5547 .30259 .55712 .3067 .56169 .30524 .55927 .30117 Mtetra
.639 .666 .86 r
.55927 .30117 .56169 .30524 .56627 .30375 .56386 .29973 Mtetra
.641 .669 .861 r
.56386 .29973 .56627 .30375 .57086 .30225 .56844 .29825 Mtetra
.643 .672 .863 r
.56844 .29825 .57086 .30225 .57545 .30072 .57304 .29675 Mtetra
.645 .674 .864 r
.57304 .29675 .57545 .30072 .58005 .29919 .57764 .29522 Mtetra
.646 .676 .864 r
.57764 .29522 .58005 .29919 .58466 .29763 .58226 .29368 Mtetra
.648 .678 .865 r
.58226 .29368 .58466 .29763 .58927 .29606 .58687 .29212 Mtetra
.649 .679 .865 r
.58687 .29212 .58927 .29606 .59389 .29448 .5915 .29053 Mtetra
.65 .68 .865 r
.5915 .29053 .59389 .29448 .59852 .29288 .59613 .28893 Mtetra
.651 .681 .865 r
.59613 .28893 .59852 .29288 .60316 .29127 .60077 .28732 Mtetra
.653 .681 .864 r
.60077 .28732 .60316 .29127 .60781 .28965 .60542 .28568 Mtetra
.654 .681 .863 r
.60542 .28568 .60781 .28965 .61246 .28801 .61008 .28402 Mtetra
.655 .681 .862 r
.61008 .28402 .61246 .28801 .61712 .28636 .61474 .28235 Mtetra
.656 .68 .861 r
.61474 .28235 .61712 .28636 .62178 .28469 .61941 .28065 Mtetra
.657 .679 .859 r
.61941 .28065 .62178 .28469 .62646 .28301 .62409 .27893 Mtetra
.659 .678 .857 r
.62409 .27893 .62646 .28301 .63114 .2813 .62877 .27718 Mtetra
.66 .676 .855 r
.62877 .27718 .63114 .2813 .63583 .27958 .63346 .2754 Mtetra
.662 .675 .852 r
.63346 .2754 .63583 .27958 .64052 .27783 .63816 .27359 Mtetra
.663 .672 .848 r
.63816 .27359 .64052 .27783 .64522 .27605 .64286 .27174 Mtetra
.665 .67 .844 r
.64286 .27174 .64522 .27605 .64993 .27424 .64757 .26985 Mtetra
.668 .667 .839 r
.64757 .26985 .64993 .27424 .65464 .27239 .65228 .26789 Mtetra
.671 .663 .834 r
.65228 .26789 .65464 .27239 .65936 .27048 .657 .26587 Mtetra
.674 .659 .827 r
.657 .26587 .65936 .27048 .66408 .26852 .66172 .26376 Mtetra
.679 .654 .819 r
.66172 .26376 .66408 .26852 .66881 .26647 .66644 .26153 Mtetra
.684 .649 .809 r
.66644 .26153 .66881 .26647 .67354 .26431 .67116 .25914 Mtetra
.691 .643 .797 r
.67116 .25914 .67354 .26431 .67826 .26201 .67587 .25654 Mtetra
.701 .636 .782 r
.67587 .25654 .67826 .26201 .68299 .25948 .68057 .25363 Mtetra
.714 .63 .762 r
.68057 .25363 .68299 .25948 .68769 .25661 .68526 .25023 Mtetra
.732 .623 .737 r
.68526 .25023 .68769 .25661 .69238 .25319 .6899 .24604 Mtetra
.759 .619 .704 r
.6899 .24604 .69238 .25319 .69701 .24875 .69446 .24039 Mtetra
.8 .619 .657 r
.69446 .24039 .69701 .24875 .70151 .24212 .69884 .23162 Mtetra
.864 .63 .584 r
.69884 .23162 .70151 .24212 .70563 .22917 .70268 .21385 Mtetra
.947 .657 .456 r
.70268 .21385 .70563 .22917 .70741 .17828 .70326 .14255 Mtetra
.944 .658 .201 r
.70326 .14255 .70741 .17828 .72438 .3731 .72244 .37603 Mtetra
.986 .715 .354 r
.72244 .37603 .72438 .3731 .72405 .28762 .72278 .30002 Mtetra
0 0 .043 r
.72278 .30002 .72405 .28762 .72804 .27202 .72641 .27818 Mtetra
0 0 0 r
.72641 .27818 .72804 .27202 .73255 .26467 .73077 .26831 Mtetra
.73077 .26831 .73255 .26467 .73723 .25995 .73538 .26225 Mtetra
.73538 .26225 .73723 .25995 .74199 .25641 .7401 .25788 Mtetra
.7401 .25788 .74199 .25641 .7468 .2535 .74489 .25442 Mtetra
.416 .834 .661 r
.74489 .25442 .7468 .2535 .75165 .25097 .74972 .25152 Mtetra
.433 .862 .741 r
.74972 .25152 .75165 .25097 .75651 .24869 .75458 .24897 Mtetra
.441 .874 .794 r
.75458 .24897 .75651 .24869 .7614 .24659 .75946 .24669 Mtetra
.441 .877 .829 r
.75946 .24669 .7614 .24659 .76631 .24462 .76437 .2446 Mtetra
.433 .874 .849 r
.76437 .2446 .76631 .24462 .77123 .24277 .7693 .24268 Mtetra
.417 .865 .859 r
.7693 .24268 .77123 .24277 .77617 .24103 .77425 .24091 Mtetra
.393 .851 .865 r
.11628 .46639 .11948 .46604 .12337 .46477 .12017 .46513 Mtetra
.324 .811 .834 r
.12017 .46513 .12337 .46477 .12725 .46364 .12405 .46406 Mtetra
.233 .751 .781 r
.12405 .46406 .12725 .46364 .13111 .46267 .1279 .46319 Mtetra
0 0 0 r
.1279 .46319 .13111 .46267 .13496 .46188 .13174 .46258 Mtetra
.05 0 0 r
.13174 .46258 .13496 .46188 .13879 .46135 .13554 .46228 Mtetra
.239 0 0 r
.13554 .46228 .13879 .46135 .14258 .46116 .1393 .46244 Mtetra
.432 0 0 r
.1393 .46244 .14258 .46116 .14632 .46151 .14299 .46329 Mtetra
.596 .11 .07 r
.14299 .46329 .14632 .46151 .14997 .46272 .14656 .46528 Mtetra
.717 .299 .252 r
.14656 .46528 .14997 .46272 .15345 .46556 .1499 .46938 Mtetra
.801 .447 .386 r
.1499 .46938 .15345 .46556 .15654 .47204 .15272 .47823 Mtetra
.864 .561 .473 r
.15272 .47823 .15654 .47204 .15839 .48998 .1539 .50207 Mtetra
.882 .602 .508 r
.1539 .50207 .15839 .48998 .15462 .55958 .1517 .55714 Mtetra
.941 .69 .53 r
.1517 .55714 .15462 .55958 .18315 .33263 .181 .32517 Mtetra
.965 .69 .464 r
.181 .32517 .18315 .33263 .1798 .3984 .17828 .38441 Mtetra
.758 .551 0 r
.17828 .38441 .1798 .3984 .18209 .41251 .18006 .403 Mtetra
0 0 .495 r
.18006 .403 .18209 .41251 .18532 .41797 .18307 .41045 Mtetra
.187 .243 .689 r
.18307 .41045 .18532 .41797 .18889 .42042 .18652 .41403 Mtetra
.362 .393 .759 r
.18652 .41403 .18889 .42042 .19261 .42147 .19016 .41579 Mtetra
.454 .476 .792 r
.19016 .41579 .19261 .42147 .19642 .42177 .19392 .41657 Mtetra
.508 .526 .81 r
.19392 .41657 .19642 .42177 .20029 .4216 .19776 .41676 Mtetra
.543 .561 .823 r
.19776 .41676 .20029 .4216 .2042 .42112 .20164 .41655 Mtetra
.567 .586 .832 r
.20164 .41655 .2042 .42112 .20814 .42045 .20556 .41608 Mtetra
.584 .605 .839 r
.20556 .41608 .20814 .42045 .2121 .41962 .2095 .41541 Mtetra
.597 .619 .845 r
.2095 .41541 .2121 .41962 .21608 .41868 .21346 .4146 Mtetra
.607 .631 .849 r
.21346 .4146 .21608 .41868 .22007 .41766 .21745 .41368 Mtetra
.614 .641 .853 r
.21745 .41368 .22007 .41766 .22407 .41656 .22145 .41268 Mtetra
.621 .648 .856 r
.22145 .41268 .22407 .41656 .22809 .41542 .22546 .4116 Mtetra
.626 .655 .859 r
.22546 .4116 .22809 .41542 .23212 .41423 .22948 .41047 Mtetra
.63 .66 .861 r
.22948 .41047 .23212 .41423 .23615 .413 .23352 .40929 Mtetra
.634 .665 .862 r
.23352 .40929 .23615 .413 .2402 .41174 .23756 .40807 Mtetra
.637 .669 .864 r
.23756 .40807 .2402 .41174 .24426 .41045 .24162 .40681 Mtetra
.64 .672 .865 r
.24162 .40681 .24426 .41045 .24832 .40914 .24568 .40552 Mtetra
.642 .674 .866 r
.24568 .40552 .24832 .40914 .25239 .4078 .24976 .40421 Mtetra
.644 .677 .866 r
.24976 .40421 .25239 .4078 .25648 .40645 .25384 .40287 Mtetra
.646 .678 .866 r
.25384 .40287 .25648 .40645 .26056 .40508 .25793 .4015 Mtetra
.648 .68 .867 r
.25793 .4015 .26056 .40508 .26466 .40368 .26203 .40011 Mtetra
.65 .681 .866 r
.26203 .40011 .26466 .40368 .26877 .40227 .26613 .3987 Mtetra
.651 .682 .866 r
.26613 .3987 .26877 .40227 .27288 .40085 .27025 .39727 Mtetra
.653 .682 .865 r
.27025 .39727 .27288 .40085 .277 .3994 .27437 .39581 Mtetra
.654 .682 .864 r
.27437 .39581 .277 .3994 .28112 .39794 .2785 .39434 Mtetra
.656 .682 .863 r
.2785 .39434 .28112 .39794 .28526 .39646 .28264 .39283 Mtetra
.657 .682 .862 r
.28264 .39283 .28526 .39646 .2894 .39496 .28679 .39131 Mtetra
.659 .681 .86 r
.28679 .39131 .2894 .39496 .29355 .39343 .29094 .38976 Mtetra
.661 .681 .858 r
.29094 .38976 .29355 .39343 .29771 .39189 .2951 .38817 Mtetra
.663 .679 .855 r
.2951 .38817 .29771 .39189 .30188 .39031 .29928 .38656 Mtetra
.665 .678 .852 r
.29928 .38656 .30188 .39031 .30605 .38871 .30346 .3849 Mtetra
.667 .676 .849 r
.30346 .3849 .30605 .38871 .31023 .38707 .30764 .3832 Mtetra
.67 .674 .845 r
.30764 .3832 .31023 .38707 .31442 .38539 .31184 .38145 Mtetra
.673 .671 .84 r
.31184 .38145 .31442 .38539 .31862 .38366 .31605 .37963 Mtetra
.677 .668 .834 r
.31605 .37963 .31862 .38366 .32283 .38187 .32027 .37773 Mtetra
.681 .665 .827 r
.32027 .37773 .32283 .38187 .32705 .38001 .3245 .37574 Mtetra
.687 .661 .819 r
.3245 .37574 .32705 .38001 .33128 .37804 .32874 .37362 Mtetra
.693 .656 .809 r
.32874 .37362 .33128 .37804 .33553 .37594 .333 .37133 Mtetra
.701 .651 .797 r
.333 .37133 .33553 .37594 .33979 .37367 .33728 .36881 Mtetra
.712 .646 .782 r
.33728 .36881 .33979 .37367 .34407 .37114 .34158 .36596 Mtetra
.725 .641 .764 r
.34158 .36596 .34407 .37114 .34837 .36824 .34591 .36263 Mtetra
.742 .635 .741 r
.34591 .36263 .34837 .36824 .35271 .36474 .35028 .35852 Mtetra
.766 .631 .711 r
.35028 .35852 .35271 .36474 .3571 .3602 .35472 .35308 Mtetra
.798 .63 .673 r
.35472 .35308 .3571 .3602 .3616 .35363 .3593 .34502 Mtetra
.841 .634 .623 r
.3593 .34502 .3616 .35363 .36634 .34213 .36419 .3306 Mtetra
.897 .65 .558 r
.36419 .3306 .36634 .34213 .37195 .31228 .37023 .29262 Mtetra
.853 .602 .56 r
.37023 .29262 .37195 .31228 .37874 .2563 .37622 .2535 Mtetra
.963 .681 .453 r
.37622 .2535 .37874 .2563 .37417 .44333 .37041 .46373 Mtetra
.954 .787 .337 r
.37041 .46373 .37417 .44333 .3803 .40303 .37716 .41137 Mtetra
.856 .83 .357 r
.37716 .41137 .3803 .40303 .38516 .38964 .38221 .39435 Mtetra
.755 .869 .442 r
.38221 .39435 .38516 .38964 .38974 .38244 .38688 .38542 Mtetra
.681 .901 .551 r
.38688 .38542 .38974 .38244 .39421 .37765 .39141 .37963 Mtetra
.63 .922 .653 r
.39141 .37963 .39421 .37765 .39863 .37405 .39586 .37539 Mtetra
.594 .932 .734 r
.39586 .37539 .39863 .37405 .40302 .37113 .40029 .37204 Mtetra
.566 .932 .792 r
.40029 .37204 .40302 .37113 .40741 .36864 .40469 .36925 Mtetra
.541 .926 .832 r
.40469 .36925 .40741 .36864 .41178 .36645 .40909 .36685 Mtetra
.517 .916 .858 r
.40909 .36685 .41178 .36645 .41616 .36448 .41348 .36473 Mtetra
.49 .903 .872 r
.41348 .36473 .41616 .36448 .42053 .36269 .41786 .36285 Mtetra
.459 .887 .878 r
.41786 .36285 .42053 .36269 .42491 .36104 .42225 .36116 Mtetra
.421 .867 .874 r
.42225 .36116 .42491 .36104 .42929 .35954 .42663 .35965 Mtetra
.372 .839 .86 r
.42663 .35965 .42929 .35954 .43367 .35817 .43102 .35832 Mtetra
.306 .8 .831 r
.43102 .35832 .43367 .35817 .43805 .35695 .43541 .35719 Mtetra
.217 .74 .781 r
.43541 .35719 .43805 .35695 .44244 .35591 .43981 .35629 Mtetra
0 0 0 r
.43981 .35629 .44244 .35591 .44683 .35509 .4442 .35567 Mtetra
.062 0 0 r
.4442 .35567 .44683 .35509 .45123 .35458 .44859 .35545 Mtetra
.252 0 0 r
.44859 .35545 .45123 .35458 .45562 .35449 .45299 .35579 Mtetra
.45 0 0 r
.45299 .35579 .45562 .35449 .46001 .3551 .45737 .35703 Mtetra
.622 .124 .047 r
.45737 .35703 .46001 .3551 .46439 .3569 .46174 .35984 Mtetra
.751 .321 .228 r
.46174 .35984 .46439 .3569 .46875 .36113 .46607 .3658 Mtetra
.845 .477 .356 r
.46607 .3658 .46875 .36113 .47302 .37161 .47029 .37994 Mtetra
.917 .599 .428 r
.47029 .37994 .47302 .37161 .47694 .40924 .47401 .42974 Mtetra
.987 .718 .414 r
.47401 .42974 .47694 .40924 .48405 .21772 .48164 .21481 Mtetra
.963 .635 .327 r
.48164 .21481 .48405 .21772 .48769 .27104 .48546 .25112 Mtetra
0 0 .079 r
.48546 .25112 .48769 .27104 .49176 .29809 .4894 .28634 Mtetra
0 0 .487 r
.4894 .28634 .49176 .29809 .4961 .30665 .49369 .29784 Mtetra
.182 .221 .667 r
.49369 .29784 .4961 .30665 .50051 .31024 .49808 .30293 Mtetra
.354 .371 .74 r
.49808 .30293 .50051 .31024 .50496 .31178 .50252 .30537 Mtetra
.447 .457 .776 r
.50252 .30537 .50496 .31178 .50943 .31228 .50698 .30647 Mtetra
.503 .511 .798 r
.50698 .30647 .50943 .31228 .51391 .31218 .51146 .30679 Mtetra
.539 .548 .813 r
.51146 .30679 .51391 .31218 .51841 .31169 .51596 .30662 Mtetra
.564 .575 .824 r
.51596 .30662 .51841 .31169 .52291 .31095 .52046 .30612 Mtetra
.581 .596 .832 r
.52046 .30612 .52291 .31095 .52743 .31004 .52498 .30538 Mtetra
.595 .612 .839 r
.52498 .30538 .52743 .31004 .53195 .30899 .52951 .30448 Mtetra
.605 .625 .844 r
.52951 .30448 .53195 .30899 .53649 .30784 .53404 .30345 Mtetra
.613 .635 .849 r
.53404 .30345 .53649 .30784 .54103 .30661 .53859 .30232 Mtetra
.62 .644 .853 r
.53859 .30232 .54103 .30661 .54558 .30532 .54314 .30111 Mtetra
.625 .651 .856 r
.54314 .30111 .54558 .30532 .55014 .30398 .5477 .29983 Mtetra
.629 .657 .858 r
.5477 .29983 .55014 .30398 .5547 .30259 .55227 .2985 Mtetra
.633 .662 .86 r
.55227 .2985 .5547 .30259 .55927 .30117 .55685 .29713 Mtetra
.636 .666 .862 r
.55685 .29713 .55927 .30117 .56386 .29973 .56143 .29571 Mtetra
.639 .67 .863 r
.56143 .29571 .56386 .29973 .56844 .29825 .56603 .29426 Mtetra
.641 .673 .865 r
.56603 .29426 .56844 .29825 .57304 .29675 .57063 .29278 Mtetra
.643 .675 .865 r
.57063 .29278 .57304 .29675 .57764 .29522 .57523 .29128 Mtetra
.645 .677 .866 r
.57523 .29128 .57764 .29522 .58226 .29368 .57985 .28974 Mtetra
.647 .679 .866 r
.57985 .28974 .58226 .29368 .58687 .29212 .58447 .28818 Mtetra
.649 .68 .866 r
.58447 .28818 .58687 .29212 .5915 .29053 .5891 .2866 Mtetra
.65 .681 .866 r
.5891 .2866 .5915 .29053 .59613 .28893 .59374 .285 Mtetra
.652 .682 .866 r
.59374 .285 .59613 .28893 .60077 .28732 .59838 .28337 Mtetra
.653 .683 .865 r
.59838 .28337 .60077 .28732 .60542 .28568 .60303 .28172 Mtetra
.655 .683 .864 r
.60303 .28172 .60542 .28568 .61008 .28402 .60769 .28005 Mtetra
.656 .683 .863 r
.60769 .28005 .61008 .28402 .61474 .28235 .61236 .27835 Mtetra
.658 .682 .862 r
.61236 .27835 .61474 .28235 .61941 .28065 .61703 .27662 Mtetra
.66 .682 .86 r
.61703 .27662 .61941 .28065 .62409 .27893 .62171 .27486 Mtetra
.661 .681 .858 r
.62171 .27486 .62409 .27893 .62877 .27718 .6264 .27307 Mtetra
.663 .679 .855 r
.6264 .27307 .62877 .27718 .63346 .2754 .63109 .27125 Mtetra
.666 .678 .852 r
.63109 .27125 .63346 .2754 .63816 .27359 .63579 .26938 Mtetra
.668 .676 .848 r
.63579 .26938 .63816 .27359 .64286 .27174 .64049 .26746 Mtetra
.671 .674 .844 r
.64049 .26746 .64286 .27174 .64757 .26985 .6452 .26548 Mtetra
.674 .671 .839 r
.6452 .26548 .64757 .26985 .65228 .26789 .64991 .26343 Mtetra
.678 .668 .833 r
.64991 .26343 .65228 .26789 .657 .26587 .65463 .26129 Mtetra
.683 .665 .826 r
.65463 .26129 .657 .26587 .66172 .26376 .65934 .25903 Mtetra
.689 .661 .817 r
.65934 .25903 .66172 .26376 .66644 .26153 .66406 .25662 Mtetra
.696 .656 .806 r
.66406 .25662 .66644 .26153 .67116 .25914 .66877 .25401 Mtetra
.706 .652 .793 r
.66877 .25401 .67116 .25914 .67587 .25654 .67348 .25113 Mtetra
.718 .647 .777 r
.67348 .25113 .67587 .25654 .68057 .25363 .67816 .24783 Mtetra
.735 .642 .756 r
.67816 .24783 .68057 .25363 .68526 .25023 .68282 .24392 Mtetra
.757 .638 .729 r
.68282 .24392 .68526 .25023 .6899 .24604 .68743 .23898 Mtetra
.789 .636 .691 r
.68743 .23898 .6899 .24604 .69446 .24039 .69193 .23216 Mtetra
.833 .638 .638 r
.69193 .23216 .69446 .24039 .69884 .23162 .6962 .2213 Mtetra
.893 .647 .559 r
.6962 .2213 .69884 .23162 .70268 .21385 .69977 .19889 Mtetra
.943 .655 .464 r
.69977 .19889 .70268 .21385 .70326 .14255 .70078 .13437 Mtetra
.972 .661 .298 r
.70078 .13437 .70326 .14255 .72244 .37603 .72013 .37301 Mtetra
.984 .709 .41 r
.72013 .37301 .72244 .37603 .72278 .30002 .72147 .31221 Mtetra
0 0 0 r
.72147 .31221 .72278 .30002 .72641 .27818 .72474 .28418 Mtetra
.72474 .28418 .72641 .27818 .73077 .26831 .72897 .27183 Mtetra
.72897 .27183 .73077 .26831 .73538 .26225 .73351 .26443 Mtetra
.73351 .26443 .73538 .26225 .7401 .25788 .73819 .25926 Mtetra
.503 .852 .591 r
.73819 .25926 .7401 .25788 .74489 .25442 .74295 .25526 Mtetra
.503 .884 .695 r
.74295 .25526 .74489 .25442 .74972 .25152 .74777 .25198 Mtetra
.5 .899 .767 r
.74777 .25198 .74972 .25152 .75458 .24897 .75262 .24918 Mtetra
.492 .902 .816 r
.75262 .24918 .75458 .24897 .75946 .24669 .75751 .24671 Mtetra
.479 .898 .847 r
.75751 .24671 .75946 .24669 .76437 .2446 .76242 .24451 Mtetra
.461 .889 .865 r
.76242 .24451 .76437 .2446 .7693 .24268 .76735 .24252 Mtetra
.437 .875 .874 r
.76735 .24252 .7693 .24268 .77425 .24091 .77231 .24072 Mtetra
.406 .858 .881 r
.11307 .46664 .11628 .46639 .12017 .46513 .11697 .46541 Mtetra
.324 .81 .846 r
.11697 .46541 .12017 .46513 .12405 .46406 .12084 .46439 Mtetra
.215 .739 .786 r
.12084 .46439 .12405 .46406 .1279 .46319 .12469 .46363 Mtetra
0 0 0 r
.12469 .46363 .1279 .46319 .13174 .46258 .12851 .46317 Mtetra
.111 0 0 r
.12851 .46317 .13174 .46258 .13554 .46228 .13229 .46311 Mtetra
.316 0 0 r
.13229 .46311 .13554 .46228 .1393 .46244 .13602 .46361 Mtetra
.508 0 0 r
.13602 .46361 .1393 .46244 .14299 .46329 .13965 .46495 Mtetra
.658 .186 .122 r
.13965 .46495 .14299 .46329 .14656 .46528 .14314 .46769 Mtetra
.761 .358 .289 r
.14314 .46769 .14656 .46528 .1499 .46938 .14634 .47302 Mtetra
.83 .487 .406 r
.14634 .47302 .1499 .46938 .15272 .47823 .1489 .4842 Mtetra
.88 .583 .481 r
.1489 .4842 .15272 .47823 .1539 .50207 .14942 .51384 Mtetra
.865 .579 .502 r
.14942 .51384 .1539 .50207 .1517 .55714 .14877 .55468 Mtetra
.941 .69 .53 r
.14877 .55468 .1517 .55714 .181 .32517 .1783 .32256 Mtetra
.947 .665 .471 r
.1783 .32256 .181 .32517 .17828 .38441 .17673 .37084 Mtetra
.903 .655 .148 r
.17673 .37084 .17828 .38441 .18006 .403 .17802 .39372 Mtetra
0 0 .334 r
.17802 .39372 .18006 .403 .18307 .41045 .18081 .4031 Mtetra
.008 .126 .639 r
.18081 .4031 .18307 .41045 .18652 .41403 .18413 .40775 Mtetra
.264 .336 .75 r
.18413 .40775 .18652 .41403 .19016 .41579 .1877 .4102 Mtetra
.395 .445 .795 r
.1877 .4102 .19016 .41579 .19392 .41657 .19141 .41145 Mtetra
.469 .509 .817 r
.19141 .41145 .19392 .41657 .19776 .41676 .19521 .41198 Mtetra
.516 .551 .83 r
.19521 .41198 .19776 .41676 .20164 .41655 .19906 .41203 Mtetra
.547 .579 .839 r
.19906 .41203 .20164 .41655 .20556 .41608 .20296 .41176 Mtetra
.569 .601 .845 r
.20296 .41176 .20556 .41608 .2095 .41541 .20689 .41125 Mtetra
.585 .617 .85 r
.20689 .41125 .2095 .41541 .21346 .4146 .21084 .41056 Mtetra
.597 .63 .854 r
.21084 .41056 .21346 .4146 .21745 .41368 .21482 .40975 Mtetra
.607 .64 .857 r
.21482 .40975 .21745 .41368 .22145 .41268 .21881 .40882 Mtetra
.615 .648 .86 r
.21881 .40882 .22145 .41268 .22546 .4116 .22282 .40782 Mtetra
.621 .655 .862 r
.22282 .40782 .22546 .4116 .22948 .41047 .22684 .40674 Mtetra
.626 .661 .864 r
.22684 .40674 .22948 .41047 .23352 .40929 .23087 .40561 Mtetra
.63 .666 .865 r
.23087 .40561 .23352 .40929 .23756 .40807 .23491 .40442 Mtetra
.634 .67 .866 r
.23491 .40442 .23756 .40807 .24162 .40681 .23897 .4032 Mtetra
.637 .673 .867 r
.23897 .4032 .24162 .40681 .24568 .40552 .24303 .40193 Mtetra
.64 .676 .868 r
.24303 .40193 .24568 .40552 .24976 .40421 .24711 .40063 Mtetra
.643 .678 .868 r
.24711 .40063 .24976 .40421 .25384 .40287 .25119 .3993 Mtetra
.645 .68 .868 r
.25119 .3993 .25384 .40287 .25793 .4015 .25528 .39795 Mtetra
.647 .682 .868 r
.25528 .39795 .25793 .4015 .26203 .40011 .25938 .39656 Mtetra
.65 .683 .868 r
.25938 .39656 .26203 .40011 .26613 .3987 .26349 .39515 Mtetra
.652 .684 .867 r
.26349 .39515 .26613 .3987 .27025 .39727 .26761 .39371 Mtetra
.653 .684 .867 r
.26761 .39371 .27025 .39727 .27437 .39581 .27173 .39225 Mtetra
.655 .685 .866 r
.27173 .39225 .27437 .39581 .2785 .39434 .27587 .39075 Mtetra
.657 .685 .864 r
.27587 .39075 .2785 .39434 .28264 .39283 .28001 .38923 Mtetra
.659 .685 .863 r
.28001 .38923 .28264 .39283 .28679 .39131 .28416 .38768 Mtetra
.661 .684 .861 r
.28416 .38768 .28679 .39131 .29094 .38976 .28832 .3861 Mtetra
.664 .683 .859 r
.28832 .3861 .29094 .38976 .2951 .38817 .29249 .38448 Mtetra
.666 .682 .856 r
.29249 .38448 .2951 .38817 .29928 .38656 .29667 .38282 Mtetra
.669 .681 .853 r
.29667 .38282 .29928 .38656 .30346 .3849 .30085 .38112 Mtetra
.672 .68 .849 r
.30085 .38112 .30346 .3849 .30764 .3832 .30505 .37935 Mtetra
.675 .678 .845 r
.30505 .37935 .30764 .3832 .31184 .38145 .30925 .37753 Mtetra
.679 .675 .839 r
.30925 .37753 .31184 .38145 .31605 .37963 .31347 .37563 Mtetra
.684 .673 .833 r
.31347 .37563 .31605 .37963 .32027 .37773 .3177 .37363 Mtetra
.689 .67 .826 r
.3177 .37363 .32027 .37773 .3245 .37574 .32194 .37151 Mtetra
.696 .667 .817 r
.32194 .37151 .3245 .37574 .32874 .37362 .32619 .36924 Mtetra
.704 .663 .807 r
.32619 .36924 .32874 .37362 .333 .37133 .33047 .36676 Mtetra
.714 .659 .794 r
.33047 .36676 .333 .37133 .33728 .36881 .33476 .364 Mtetra
.726 .654 .778 r
.33476 .364 .33728 .36881 .34158 .36596 .33908 .36085 Mtetra
.741 .65 .759 r
.33908 .36085 .34158 .36596 .34591 .36263 .34343 .3571 Mtetra
.761 .646 .734 r
.34343 .3571 .34591 .36263 .35028 .35852 .34784 .35241 Mtetra
.787 .643 .702 r
.34784 .35241 .35028 .35852 .35472 .35308 .35234 .3461 Mtetra
.82 .642 .662 r
.35234 .3461 .35472 .35308 .3593 .34502 .357 .3366 Mtetra
.861 .646 .611 r
.357 .3366 .3593 .34502 .36419 .3306 .36204 .31937 Mtetra
.91 .659 .547 r
.36204 .31937 .36419 .3306 .37023 .29262 .36849 .27364 Mtetra
.798 .562 .58 r
.36849 .27364 .37023 .29262 .37622 .2535 .37371 .2507 Mtetra
.963 .682 .455 r
.37371 .2507 .37622 .2535 .37041 .46373 .36662 .48375 Mtetra
.985 .785 .384 r
.36662 .48375 .37041 .46373 .37716 .41137 .374 .41944 Mtetra
.941 .85 .416 r
.374 .41944 .37716 .41137 .38221 .39435 .37925 .39886 Mtetra
.875 .908 .499 r
.37925 .39886 .38221 .39435 .38688 .38542 .38401 .38824 Mtetra
.805 .948 .602 r
.38401 .38824 .38688 .38542 .39141 .37963 .38859 .38147 Mtetra
.742 .968 .696 r
.38859 .38147 .39141 .37963 .39586 .37539 .39309 .37661 Mtetra
.688 .971 .769 r
.39309 .37661 .39586 .37539 .40029 .37204 .39754 .37284 Mtetra
.643 .965 .821 r
.39754 .37284 .40029 .37204 .40469 .36925 .40197 .36975 Mtetra
.603 .953 .857 r
.40197 .36975 .40469 .36925 .40909 .36685 .40638 .36715 Mtetra
.566 .938 .88 r
.40638 .36715 .40909 .36685 .41348 .36473 .41078 .36489 Mtetra
.529 .921 .892 r
.41078 .36489 .41348 .36473 .41786 .36285 .41518 .36292 Mtetra
.488 .9 .896 r
.41518 .36292 .41786 .36285 .42225 .36116 .41958 .36118 Mtetra
.44 .876 .891 r
.41958 .36118 .42225 .36116 .42663 .35965 .42397 .35967 Mtetra
.381 .843 .876 r
.42397 .35967 .42663 .35965 .43102 .35832 .42837 .35838 Mtetra
.303 .797 .844 r
.42837 .35838 .43102 .35832 .43541 .35719 .43276 .35733 Mtetra
.199 .728 .788 r
.43276 .35733 .43541 .35719 .43981 .35629 .43716 .35656 Mtetra
0 0 0 r
.43716 .35656 .43981 .35629 .4442 .35567 .44156 .35615 Mtetra
.119 0 0 r
.44156 .35615 .4442 .35567 .44859 .35545 .44595 .35621 Mtetra
.324 0 0 r
.44595 .35621 .44859 .35545 .45299 .35579 .45034 .35697 Mtetra
.522 0 0 r
.45034 .35697 .45299 .35579 .45737 .35703 .45472 .35883 Mtetra
.682 .195 .086 r
.45472 .35883 .45737 .35703 .46174 .35984 .45908 .36261 Mtetra
.794 .375 .253 r
.45908 .36261 .46174 .35984 .46607 .3658 .46338 .37028 Mtetra
.871 .512 .367 r
.46338 .37028 .46607 .3658 .47029 .37994 .46754 .388 Mtetra
.928 .616 .429 r
.46754 .388 .47029 .37994 .47401 .42974 .47104 .44985 Mtetra
.985 .715 .418 r
.47104 .44985 .47401 .42974 .48164 .21481 .47923 .21189 Mtetra
.945 .583 .23 r
.47923 .21189 .48164 .21481 .48546 .25112 .48324 .23189 Mtetra
.839 .602 .055 r
.48324 .23189 .48546 .25112 .4894 .28634 .48704 .27491 Mtetra
0 0 .368 r
.48704 .27491 .4894 .28634 .49369 .29784 .49128 .28922 Mtetra
.03 .121 .626 r
.49128 .28922 .49369 .29784 .49808 .30293 .49565 .29575 Mtetra
.265 .318 .731 r
.49565 .29575 .49808 .30293 .50252 .30537 .50008 .29907 Mtetra
.392 .427 .778 r
.50008 .29907 .50252 .30537 .50698 .30647 .50453 .30074 Mtetra
.466 .493 .803 r
.50453 .30074 .50698 .30647 .51146 .30679 .50901 .30147 Mtetra
.512 .537 .819 r
.50901 .30147 .51146 .30679 .51596 .30662 .5135 .3016 Mtetra
.544 .568 .829 r
.5135 .3016 .51596 .30662 .52046 .30612 .51801 .30133 Mtetra
.566 .591 .838 r
.51801 .30133 .52046 .30612 .52498 .30538 .52253 .30078 Mtetra
.583 .609 .844 r
.52253 .30078 .52498 .30538 .52951 .30448 .52706 .30002 Mtetra
.596 .623 .849 r
.52706 .30002 .52951 .30448 .53404 .30345 .5316 .2991 Mtetra
.606 .634 .853 r
.5316 .2991 .53404 .30345 .53859 .30232 .53614 .29806 Mtetra
.613 .643 .856 r
.53614 .29806 .53859 .30232 .54314 .30111 .5407 .29693 Mtetra
.62 .651 .859 r
.5407 .29693 .54314 .30111 .5477 .29983 .54526 .29572 Mtetra
.625 .657 .861 r
.54526 .29572 .5477 .29983 .55227 .2985 .54984 .29444 Mtetra
.63 .662 .863 r
.54984 .29444 .55227 .2985 .55685 .29713 .55442 .29311 Mtetra
.633 .667 .865 r
.55442 .29311 .55685 .29713 .56143 .29571 .55901 .29172 Mtetra
.637 .671 .866 r
.55901 .29172 .56143 .29571 .56603 .29426 .5636 .2903 Mtetra
.64 .674 .867 r
.5636 .2903 .56603 .29426 .57063 .29278 .56821 .28884 Mtetra
.642 .677 .867 r
.56821 .28884 .57063 .29278 .57523 .29128 .57282 .28735 Mtetra
.644 .679 .868 r
.57282 .28735 .57523 .29128 .57985 .28974 .57744 .28583 Mtetra
.647 .681 .868 r
.57744 .28583 .57985 .28974 .58447 .28818 .58206 .28427 Mtetra
.649 .682 .868 r
.58206 .28427 .58447 .28818 .5891 .2866 .5867 .28269 Mtetra
.651 .683 .868 r
.5867 .28269 .5891 .2866 .59374 .285 .59134 .28108 Mtetra
.652 .684 .867 r
.59134 .28108 .59374 .285 .59838 .28337 .59599 .27945 Mtetra
.654 .685 .866 r
.59599 .27945 .59838 .28337 .60303 .28172 .60064 .27778 Mtetra
.656 .685 .865 r
.60064 .27778 .60303 .28172 .60769 .28005 .6053 .27609 Mtetra
.658 .685 .864 r
.6053 .27609 .60769 .28005 .61236 .27835 .60997 .27437 Mtetra
.66 .685 .863 r
.60997 .27437 .61236 .27835 .61703 .27662 .61465 .27261 Mtetra
.662 .684 .861 r
.61465 .27261 .61703 .27662 .62171 .27486 .61933 .27082 Mtetra
.664 .684 .858 r
.61933 .27082 .62171 .27486 .6264 .27307 .62402 .26899 Mtetra
.667 .683 .856 r
.62402 .26899 .6264 .27307 .63109 .27125 .62871 .26712 Mtetra
.669 .682 .853 r
.62871 .26712 .63109 .27125 .63579 .26938 .63341 .26519 Mtetra
.673 .68 .849 r
.63341 .26519 .63579 .26938 .64049 .26746 .63812 .26321 Mtetra
.676 .678 .844 r
.63812 .26321 .64049 .26746 .6452 .26548 .64283 .26115 Mtetra
.68 .676 .839 r
.64283 .26115 .6452 .26548 .64991 .26343 .64754 .259 Mtetra
.685 .674 .833 r
.64754 .259 .64991 .26343 .65463 .26129 .65225 .25674 Mtetra
.691 .671 .825 r
.65225 .25674 .65463 .26129 .65934 .25903 .65697 .25434 Mtetra
.699 .668 .816 r
.65697 .25434 .65934 .25903 .66406 .25662 .66168 .25176 Mtetra
.708 .664 .805 r
.66168 .25176 .66406 .25662 .66877 .25401 .66639 .24894 Mtetra
.72 .661 .791 r
.66639 .24894 .66877 .25401 .67348 .25113 .67108 .24577 Mtetra
.735 .657 .773 r
.67108 .24577 .67348 .25113 .67816 .24783 .67576 .24212 Mtetra
.754 .654 .75 r
.67576 .24212 .67816 .24783 .68282 .24392 .68039 .2377 Mtetra
.78 .651 .72 r
.68039 .2377 .68282 .24392 .68743 .23898 .68496 .23204 Mtetra
.814 .65 .679 r
.68496 .23204 .68743 .23898 .69193 .23216 .68941 .22409 Mtetra
.859 .652 .621 r
.68941 .22409 .69193 .23216 .6962 .2213 .69357 .21123 Mtetra
.914 .659 .538 r
.69357 .21123 .6962 .2213 .69977 .19889 .69689 .18436 Mtetra
.934 .651 .48 r
.69689 .18436 .69977 .19889 .70078 .13437 .69861 .13121 Mtetra
.972 .658 .312 r
.69861 .13121 .70078 .13437 .72013 .37301 .7178 .36999 Mtetra
.985 .72 .434 r
.7178 .36999 .72013 .37301 .72147 .31221 .72011 .32408 Mtetra
.794 .68 .133 r
.72011 .32408 .72147 .31221 .72474 .28418 .72305 .28996 Mtetra
.709 .729 .211 r
.72305 .28996 .72474 .28418 .72897 .27183 .72714 .27516 Mtetra
.658 .799 .349 r
.72714 .27516 .72897 .27183 .73351 .26443 .73162 .26647 Mtetra
.628 .863 .499 r
.73162 .26647 .73351 .26443 .73819 .25926 .73626 .2605 Mtetra
.606 .906 .629 r
.73626 .2605 .73819 .25926 .74295 .25526 .741 .25598 Mtetra
.586 .927 .726 r
.741 .25598 .74295 .25526 .74777 .25198 .7458 .25234 Mtetra
.566 .932 .794 r
.7458 .25234 .74777 .25198 .75262 .24918 .75065 .24928 Mtetra
.544 .928 .839 r
.75065 .24928 .75262 .24918 .75751 .24671 .75554 .24664 Mtetra
.52 .918 .867 r
.75554 .24664 .75751 .24671 .76242 .24451 .76045 .24432 Mtetra
.493 .904 .884 r
.76045 .24432 .76242 .24451 .76735 .24252 .76539 .24226 Mtetra
.46 .886 .891 r
.76539 .24226 .76735 .24252 .77231 .24072 .77036 .24043 Mtetra
.423 .865 .9 r
.10986 .46679 .11307 .46664 .11697 .46541 .11376 .46557 Mtetra
.329 .812 .863 r
.11376 .46557 .11697 .46541 .12084 .46439 .11764 .46461 Mtetra
.204 .732 .796 r
.11764 .46461 .12084 .46439 .12469 .46363 .12148 .46395 Mtetra
0 0 0 r
.12148 .46395 .12469 .46363 .12851 .46317 .12529 .46365 Mtetra
.164 0 0 r
.12529 .46365 .12851 .46317 .13229 .46311 .12905 .46382 Mtetra
.38 0 0 r
.12905 .46382 .13229 .46311 .13602 .46361 .13274 .46464 Mtetra
.569 .042 0 r
.13274 .46464 .13602 .46361 .13965 .46495 .13632 .46646 Mtetra
.705 .246 .16 r
.13632 .46646 .13965 .46495 .14314 .46769 .13972 .46992 Mtetra
.793 .402 .314 r
.13972 .46992 .14314 .46769 .14634 .47302 .14279 .47645 Mtetra
.85 .516 .42 r
.14279 .47645 .14634 .47302 .1489 .4842 .14509 .48988 Mtetra
.891 .6 .486 r
.14509 .48988 .1489 .4842 .14942 .51384 .14495 .52519 Mtetra
.835 .539 .49 r
.14495 .52519 .14942 .51384 .14877 .55468 .14583 .55222 Mtetra
.941 .69 .53 r
.14583 .55222 .14877 .55468 .1783 .32256 .1756 .31995 Mtetra
.947 .658 .457 r
.1756 .31995 .1783 .32256 .17673 .37084 .17513 .35775 Mtetra
.96 .694 .253 r
.17513 .35775 .17673 .37084 .17802 .39372 .17595 .38472 Mtetra
0 0 .159 r
.17595 .38472 .17802 .39372 .18081 .4031 .17853 .39593 Mtetra
0 0 .557 r
.17853 .39593 .18081 .4031 .18413 .40775 .18173 .40161 Mtetra
.147 .266 .73 r
.18173 .40161 .18413 .40775 .1877 .4102 .18523 .40472 Mtetra
.327 .41 .794 r
.18523 .40472 .1877 .4102 .19141 .41145 .18889 .40643 Mtetra
.426 .49 .822 r
.18889 .40643 .19141 .41145 .19521 .41198 .19265 .40728 Mtetra
.486 .54 .837 r
.19265 .40728 .19521 .41198 .19906 .41203 .19648 .40758 Mtetra
.526 .573 .846 r
.19648 .40758 .19906 .41203 .20296 .41176 .20036 .40749 Mtetra
.553 .597 .852 r
.20036 .40749 .20296 .41176 .20689 .41125 .20427 .40714 Mtetra
.573 .615 .856 r
.20427 .40714 .20689 .41125 .21084 .41056 .20821 .40657 Mtetra
.588 .629 .86 r
.20821 .40657 .21084 .41056 .21482 .40975 .21218 .40585 Mtetra
.599 .64 .862 r
.21218 .40585 .21482 .40975 .21881 .40882 .21616 .40501 Mtetra
.608 .649 .865 r
.21616 .40501 .21881 .40882 .22282 .40782 .22017 .40407 Mtetra
.616 .656 .866 r
.22017 .40407 .22282 .40782 .22684 .40674 .22418 .40305 Mtetra
.622 .662 .868 r
.22418 .40305 .22684 .40674 .23087 .40561 .22821 .40196 Mtetra
.627 .667 .869 r
.22821 .40196 .23087 .40561 .23491 .40442 .23226 .40081 Mtetra
.632 .671 .87 r
.23226 .40081 .23491 .40442 .23897 .4032 .23631 .39961 Mtetra
.635 .675 .87 r
.23631 .39961 .23897 .4032 .24303 .40193 .24037 .39837 Mtetra
.639 .678 .871 r
.24037 .39837 .24303 .40193 .24711 .40063 .24445 .39709 Mtetra
.642 .68 .871 r
.24445 .39709 .24711 .40063 .25119 .3993 .24853 .39577 Mtetra
.645 .682 .871 r
.24853 .39577 .25119 .3993 .25528 .39795 .25263 .39442 Mtetra
.647 .684 .87 r
.25263 .39442 .25528 .39795 .25938 .39656 .25673 .39304 Mtetra
.65 .685 .87 r
.25673 .39304 .25938 .39656 .26349 .39515 .26084 .39162 Mtetra
.652 .686 .869 r
.26084 .39162 .26349 .39515 .26761 .39371 .26496 .39018 Mtetra
.654 .687 .868 r
.26496 .39018 .26761 .39371 .27173 .39225 .26909 .38871 Mtetra
.656 .687 .867 r
.26909 .38871 .27173 .39225 .27587 .39075 .27323 .3872 Mtetra
.659 .688 .866 r
.27323 .3872 .27587 .39075 .28001 .38923 .27737 .38566 Mtetra
.661 .688 .864 r
.27737 .38566 .28001 .38923 .28416 .38768 .28153 .38409 Mtetra
.664 .687 .862 r
.28153 .38409 .28416 .38768 .28832 .3861 .28569 .38248 Mtetra
.666 .687 .86 r
.28569 .38248 .28832 .3861 .29249 .38448 .28987 .38082 Mtetra
.669 .686 .857 r
.28987 .38082 .29249 .38448 .29667 .38282 .29405 .37912 Mtetra
.672 .685 .854 r
.29405 .37912 .29667 .38282 .30085 .38112 .29824 .37737 Mtetra
.676 .684 .85 r
.29824 .37737 .30085 .38112 .30505 .37935 .30244 .37555 Mtetra
.68 .682 .845 r
.30244 .37555 .30505 .37935 .30925 .37753 .30666 .37365 Mtetra
.685 .68 .84 r
.30666 .37365 .30925 .37753 .31347 .37563 .31088 .37167 Mtetra
.69 .678 .833 r
.31088 .37167 .31347 .37563 .3177 .37363 .31512 .36957 Mtetra
.697 .676 .826 r
.31512 .36957 .3177 .37363 .32194 .37151 .31937 .36734 Mtetra
.704 .673 .816 r
.31937 .36734 .32194 .37151 .32619 .36924 .32364 .36492 Mtetra
.714 .67 .805 r
.32364 .36492 .32619 .36924 .33047 .36676 .32792 .36226 Mtetra
.725 .666 .792 r
.32792 .36226 .33047 .36676 .33476 .364 .33223 .35928 Mtetra
.739 .663 .775 r
.33223 .35928 .33476 .364 .33908 .36085 .33657 .35582 Mtetra
.756 .659 .754 r
.33657 .35582 .33908 .36085 .34343 .3571 .34095 .35168 Mtetra
.778 .656 .728 r
.34095 .35168 .34343 .3571 .34784 .35241 .3454 .34643 Mtetra
.805 .653 .694 r
.3454 .34643 .34784 .35241 .35234 .3461 .34994 .33928 Mtetra
.838 .653 .652 r
.34994 .33928 .35234 .3461 .357 .3366 .35468 .3284 Mtetra
.876 .656 .6 r
.35468 .3284 .357 .3366 .36204 .31937 .35988 .30849 Mtetra
.919 .665 .539 r
.35988 .30849 .36204 .31937 .36849 .27364 .36673 .25542 Mtetra
.671 .469 .604 r
.36673 .25542 .36849 .27364 .37371 .2507 .37118 .24788 Mtetra
.963 .682 .455 r
.37118 .24788 .37371 .2507 .36662 .48375 .36388 .4813 Mtetra
.96 .713 .52 r
.36388 .4813 .36662 .48375 .374 .41944 .37084 .42717 Mtetra
.978 .844 .449 r
.37084 .42717 .374 .41944 .37925 .39886 .37628 .40312 Mtetra
.94 .912 .53 r
.37628 .40312 .37925 .39886 .38401 .38824 .38114 .39086 Mtetra
.885 .962 .63 r
.38114 .39086 .38401 .38824 .38859 .38147 .38578 .38315 Mtetra
.824 .988 .721 r
.38578 .38315 .38859 .38147 .39309 .37661 .39031 .37768 Mtetra
.763 .993 .792 r
.39031 .37768 .39309 .37661 .39754 .37284 .39479 .3735 Mtetra
.708 .986 .843 r
.39479 .3735 .39754 .37284 .40197 .36975 .39924 .37013 Mtetra
.659 .972 .877 r
.39924 .37013 .40197 .36975 .40638 .36715 .40367 .36733 Mtetra
.612 .954 .899 r
.40367 .36733 .40638 .36715 .41078 .36489 .40808 .36494 Mtetra
.567 .935 .912 r
.40808 .36494 .41078 .36489 .41518 .36292 .41249 .36288 Mtetra
.518 .912 .916 r
.41249 .36288 .41518 .36292 .41958 .36118 .4169 .3611 Mtetra
.462 .885 .911 r
.4169 .3611 .41958 .36118 .42397 .35967 .4213 .35958 Mtetra
.394 .849 .894 r
.4213 .35958 .42397 .35967 .42837 .35838 .4257 .35833 Mtetra
.305 .797 .861 r
.4257 .35833 .42837 .35838 .43276 .35733 .43011 .35736 Mtetra
.187 .72 .801 r
.43011 .35736 .43276 .35733 .43716 .35656 .43451 .35672 Mtetra
0 0 0 r
.43451 .35672 .43716 .35656 .44156 .35615 .43891 .3565 Mtetra
.167 0 0 r
.43891 .3565 .44156 .35615 .44595 .35621 .4433 .35684 Mtetra
.384 0 0 r
.4433 .35684 .44595 .35621 .45034 .35697 .44769 .358 Mtetra
.581 .038 0 r
.44769 .358 .45034 .35697 .45472 .35883 .45206 .36046 Mtetra
.728 .251 .115 r
.45206 .36046 .45472 .35883 .45908 .36261 .45641 .36518 Mtetra
.825 .417 .271 r
.45641 .36518 .45908 .36261 .46338 .37028 .46068 .3745 Mtetra
.89 .538 .374 r
.46068 .3745 .46338 .37028 .46754 .388 .46477 .3957 Mtetra
.922 .604 .425 r
.46477 .3957 .46754 .388 .47104 .44985 .46841 .44731 Mtetra
.97 .693 .448 r
.46841 .44731 .47104 .44985 .47923 .21189 .4768 .20897 Mtetra
0 .01 .54 r
.4768 .20897 .47923 .21189 .48324 .23189 .48103 .21343 Mtetra
.908 .647 .146 r
.48103 .21343 .48324 .23189 .48704 .27491 .48468 .26383 Mtetra
0 0 .241 r
.48468 .26383 .48704 .27491 .49128 .28922 .48887 .28083 Mtetra
0 .011 .565 r
.48887 .28083 .49128 .28922 .49565 .29575 .49322 .28874 Mtetra
.165 .257 .714 r
.49322 .28874 .49565 .29575 .50008 .29907 .49763 .29289 Mtetra
.33 .394 .777 r
.49763 .29289 .50008 .29907 .50453 .30074 .50208 .29512 Mtetra
.425 .474 .807 r
.50208 .29512 .50453 .30074 .50901 .30147 .50655 .29624 Mtetra
.484 .526 .824 r
.50655 .29624 .50901 .30147 .5135 .3016 .51105 .29666 Mtetra
.524 .561 .836 r
.51105 .29666 .5135 .3016 .51801 .30133 .51555 .29661 Mtetra
.551 .587 .843 r
.51555 .29661 .51801 .30133 .52253 .30078 .52007 .29623 Mtetra
.571 .606 .849 r
.52007 .29623 .52253 .30078 .52706 .30002 .5246 .29561 Mtetra
.586 .622 .854 r
.5246 .29561 .52706 .30002 .5316 .2991 .52914 .2948 Mtetra
.598 .634 .857 r
.52914 .2948 .5316 .2991 .53614 .29806 .53369 .29385 Mtetra
.607 .643 .86 r
.53369 .29385 .53614 .29806 .5407 .29693 .53825 .29279 Mtetra
.615 .651 .863 r
.53825 .29279 .5407 .29693 .54526 .29572 .54282 .29164 Mtetra
.621 .658 .865 r
.54282 .29164 .54526 .29572 .54984 .29444 .5474 .29041 Mtetra
.626 .664 .866 r
.5474 .29041 .54984 .29444 .55442 .29311 .55198 .28912 Mtetra
.631 .668 .868 r
.55198 .28912 .55442 .29311 .55901 .29172 .55657 .28777 Mtetra
.635 .672 .869 r
.55657 .28777 .55901 .29172 .5636 .2903 .56117 .28637 Mtetra
.638 .676 .869 r
.56117 .28637 .5636 .2903 .56821 .28884 .56578 .28493 Mtetra
.641 .678 .87 r
.56578 .28493 .56821 .28884 .57282 .28735 .5704 .28345 Mtetra
.644 .681 .87 r
.5704 .28345 .57282 .28735 .57744 .28583 .57502 .28194 Mtetra
.646 .683 .87 r
.57502 .28194 .57744 .28583 .58206 .28427 .57965 .28039 Mtetra
.649 .684 .87 r
.57965 .28039 .58206 .28427 .5867 .28269 .58429 .27881 Mtetra
.651 .686 .87 r
.58429 .27881 .5867 .28269 .59134 .28108 .58893 .2772 Mtetra
.653 .687 .869 r
.58893 .2772 .59134 .28108 .59599 .27945 .59358 .27555 Mtetra
.655 .687 .868 r
.59358 .27555 .59599 .27945 .60064 .27778 .59824 .27387 Mtetra
.657 .688 .867 r
.59824 .27387 .60064 .27778 .6053 .27609 .60291 .27216 Mtetra
.66 .688 .866 r
.60291 .27216 .6053 .27609 .60997 .27437 .60758 .27042 Mtetra
.662 .688 .864 r
.60758 .27042 .60997 .27437 .61465 .27261 .61226 .26864 Mtetra
.664 .688 .862 r
.61226 .26864 .61465 .27261 .61933 .27082 .61695 .26681 Mtetra
.667 .687 .86 r
.61695 .26681 .61933 .27082 .62402 .26899 .62164 .26494 Mtetra
.67 .687 .857 r
.62164 .26494 .62402 .26899 .62871 .26712 .62633 .26302 Mtetra
.673 .686 .854 r
.62633 .26302 .62871 .26712 .63341 .26519 .63104 .26104 Mtetra
.677 .685 .85 r
.63104 .26104 .63341 .26519 .63812 .26321 .63574 .25899 Mtetra
.682 .683 .845 r
.63574 .25899 .63812 .26321 .64283 .26115 .64045 .25685 Mtetra
.687 .681 .839 r
.64045 .25685 .64283 .26115 .64754 .259 .64517 .25461 Mtetra
.693 .679 .833 r
.64517 .25461 .64754 .259 .65225 .25674 .64988 .25224 Mtetra
.7 .677 .825 r
.64988 .25224 .65225 .25674 .65697 .25434 .65459 .24971 Mtetra
.709 .675 .815 r
.65459 .24971 .65697 .25434 .66168 .25176 .6593 .24696 Mtetra
.719 .672 .803 r
.6593 .24696 .66168 .25176 .66639 .24894 .664 .24393 Mtetra
.733 .67 .788 r
.664 .24393 .66639 .24894 .67108 .24577 .66869 .2405 Mtetra
.75 .667 .769 r
.66869 .2405 .67108 .24577 .67576 .24212 .67335 .23649 Mtetra
.772 .665 .745 r
.67335 .23649 .67576 .24212 .68039 .2377 .67796 .2316 Mtetra
.8 .663 .712 r
.67796 .2316 .68039 .2377 .68496 .23204 .6825 .22524 Mtetra
.836 .663 .667 r
.6825 .22524 .68496 .23204 .68941 .22409 .68689 .21621 Mtetra
.88 .664 .606 r
.68689 .21621 .68941 .22409 .69357 .21123 .69095 .20145 Mtetra
.929 .667 .52 r
.69095 .20145 .69357 .21123 .69689 .18436 .69406 .17034 Mtetra
.921 .644 .5 r
.69406 .17034 .69689 .18436 .69861 .13121 .69642 .12805 Mtetra
.972 .658 .312 r
.69642 .12805 .69861 .13121 .7178 .36999 .71546 .36695 Mtetra
.985 .739 .477 r
.71546 .36695 .7178 .36999 .72011 .32408 .7187 .33551 Mtetra
.868 .71 .187 r
.7187 .33551 .72011 .32408 .72305 .28996 .72131 .29543 Mtetra
.811 .771 .262 r
.72131 .29543 .72305 .28996 .72714 .27516 .72529 .27826 Mtetra
.769 .845 .393 r
.72529 .27826 .72714 .27516 .73162 .26647 .7297 .26831 Mtetra
.733 .908 .536 r
.7297 .26831 .73162 .26647 .73626 .2605 .7343 .26158 Mtetra
.697 .946 .66 r
.7343 .26158 .73626 .2605 .741 .25598 .73902 .25655 Mtetra
.662 .96 .753 r
.73902 .25655 .741 .25598 .7458 .25234 .74382 .25256 Mtetra
.628 .959 .818 r
.74382 .25256 .7458 .25234 .75065 .24928 .74866 .24926 Mtetra
.595 .95 .86 r
.74866 .24926 .75065 .24928 .75554 .24664 .75354 .24645 Mtetra
.561 .935 .888 r
.75354 .24645 .75554 .24664 .76045 .24432 .75846 .24401 Mtetra
.526 .918 .903 r
.75846 .24401 .76045 .24432 .76539 .24226 .76341 .24188 Mtetra
.485 .897 .91 r
.76341 .24188 .76539 .24226 .77036 .24043 .76839 .24003 Mtetra
.443 .873 .92 r
.10666 .46682 .10986 .46679 .11376 .46557 .11056 .46561 Mtetra
.338 .816 .883 r
.11056 .46561 .11376 .46557 .11764 .46461 .11443 .46471 Mtetra
.199 .727 .812 r
.11443 .46471 .11764 .46461 .12148 .46395 .11827 .46414 Mtetra
0 0 0 r
.11827 .46414 .12148 .46395 .12529 .46365 .12206 .46399 Mtetra
.209 0 0 r
.12206 .46399 .12529 .46365 .12905 .46382 .1258 .46437 Mtetra
.435 0 0 r
.1258 .46437 .12905 .46382 .13274 .46464 .12946 .46551 Mtetra
.618 .099 0 r
.12946 .46551 .13274 .46464 .13632 .46646 .13299 .46778 Mtetra
.741 .294 .189 r
.13299 .46778 .13632 .46646 .13972 .46992 .13632 .47194 Mtetra
.818 .437 .333 r
.13632 .47194 .13972 .46992 .14279 .47645 .13925 .47961 Mtetra
.866 .538 .43 r
.13925 .47961 .14279 .47645 .14509 .48988 .14129 .49521 Mtetra
.9 .612 .49 r
.14129 .49521 .14509 .48988 .14495 .52519 .1405 .53599 Mtetra
.767 .456 .46 r
.1405 .53599 .14495 .52519 .14583 .55222 .14287 .54976 Mtetra
.941 .69 .53 r
.14287 .54976 .14583 .55222 .1756 .31995 .17289 .31733 Mtetra
.948 .647 .432 r
.17289 .31733 .1756 .31995 .17513 .35775 .17349 .34521 Mtetra
.98 .707 .317 r
.17349 .34521 .17513 .35775 .17595 .38472 .17384 .37603 Mtetra
.826 .537 0 r
.17384 .37603 .17595 .38472 .17853 .39593 .17622 .38897 Mtetra
0 0 .444 r
.17622 .38897 .17853 .39593 .18173 .40161 .17931 .39564 Mtetra
.011 .183 .695 r
.17931 .39564 .18173 .40161 .18523 .40472 .18274 .39938 Mtetra
.248 .368 .789 r
.18274 .39938 .18523 .40472 .18889 .40643 .18635 .40151 Mtetra
.378 .468 .827 r
.18635 .40151 .18889 .40643 .19265 .40728 .19007 .40268 Mtetra
.454 .528 .844 r
.19007 .40268 .19265 .40728 .19648 .40758 .19388 .40321 Mtetra
.503 .567 .853 r
.19388 .40321 .19648 .40758 .20036 .40749 .19774 .40331 Mtetra
.536 .594 .859 r
.19774 .40331 .20036 .40749 .20427 .40714 .20164 .40309 Mtetra
.56 .613 .863 r
.20164 .40309 .20427 .40714 .20821 .40657 .20557 .40264 Mtetra
.578 .628 .866 r
.20557 .40264 .20821 .40657 .21218 .40585 .20953 .40202 Mtetra
.591 .64 .868 r
.20953 .40202 .21218 .40585 .21616 .40501 .21351 .40125 Mtetra
.602 .65 .87 r
.21351 .40125 .21616 .40501 .22017 .40407 .2175 .40037 Mtetra
.611 .657 .871 r
.2175 .40037 .22017 .40407 .22418 .40305 .22152 .3994 Mtetra
.618 .664 .872 r
.22152 .3994 .22418 .40305 .22821 .40196 .22555 .39835 Mtetra
.624 .669 .873 r
.22555 .39835 .22821 .40196 .23226 .40081 .22959 .39724 Mtetra
.629 .673 .873 r
.22959 .39724 .23226 .40081 .23631 .39961 .23364 .39606 Mtetra
.633 .677 .874 r
.23364 .39606 .23631 .39961 .24037 .39837 .23771 .39484 Mtetra
.637 .68 .874 r
.23771 .39484 .24037 .39837 .24445 .39709 .24178 .39358 Mtetra
.641 .682 .874 r
.24178 .39358 .24445 .39709 .24853 .39577 .24587 .39227 Mtetra
.644 .685 .873 r
.24587 .39227 .24853 .39577 .25263 .39442 .24996 .39093 Mtetra
.647 .686 .873 r
.24996 .39093 .25263 .39442 .25673 .39304 .25407 .38955 Mtetra
.65 .688 .872 r
.25407 .38955 .25673 .39304 .26084 .39162 .25818 .38813 Mtetra
.652 .689 .872 r
.25818 .38813 .26084 .39162 .26496 .39018 .2623 .38668 Mtetra
.655 .69 .871 r
.2623 .38668 .26496 .39018 .26909 .38871 .26644 .3852 Mtetra
.658 .69 .869 r
.26644 .3852 .26909 .38871 .27323 .3872 .27058 .38368 Mtetra
.66 .691 .868 r
.27058 .38368 .27323 .3872 .27737 .38566 .27473 .38212 Mtetra
.663 .691 .866 r
.27473 .38212 .27737 .38566 .28153 .38409 .27889 .38053 Mtetra
.666 .691 .864 r
.27889 .38053 .28153 .38409 .28569 .38248 .28306 .37889 Mtetra
.669 .691 .861 r
.28306 .37889 .28569 .38248 .28987 .38082 .28724 .3772 Mtetra
.672 .69 .858 r
.28724 .3772 .28987 .38082 .29405 .37912 .29142 .37546 Mtetra
.676 .689 .855 r
.29142 .37546 .29405 .37912 .29824 .37737 .29562 .37366 Mtetra
.68 .688 .851 r
.29562 .37366 .29824 .37737 .30244 .37555 .29983 .37178 Mtetra
.685 .687 .846 r
.29983 .37178 .30244 .37555 .30666 .37365 .30405 .36983 Mtetra
.69 .685 .84 r
.30405 .36983 .30666 .37365 .31088 .37167 .30828 .36776 Mtetra
.697 .684 .833 r
.30828 .36776 .31088 .37167 .31512 .36957 .31253 .36557 Mtetra
.704 .682 .825 r
.31253 .36557 .31512 .36957 .31937 .36734 .31679 .36322 Mtetra
.713 .679 .816 r
.31679 .36322 .31937 .36734 .32364 .36492 .32107 .36067 Mtetra
.723 .677 .804 r
.32107 .36067 .32364 .36492 .32792 .36226 .32537 .35784 Mtetra
.736 .674 .79 r
.32537 .35784 .32792 .36226 .33223 .35928 .32969 .35464 Mtetra
.752 .671 .772 r
.32969 .35464 .33223 .35928 .33657 .35582 .33405 .3509 Mtetra
.77 .668 .75 r
.33405 .3509 .33657 .35582 .34095 .35168 .33846 .34638 Mtetra
.793 .665 .722 r
.33846 .34638 .34095 .35168 .3454 .34643 .34294 .3406 Mtetra
.821 .663 .687 r
.34294 .3406 .3454 .34643 .34994 .33928 .34753 .33266 Mtetra
.853 .662 .644 r
.34753 .33266 .34994 .33928 .35468 .3284 .35235 .32047 Mtetra
.889 .664 .591 r
.35235 .32047 .35468 .3284 .35988 .30849 .35769 .29803 Mtetra
.919 .667 .539 r
.35769 .29803 .35988 .30849 .36673 .25542 .36451 .24659 Mtetra
.604 .488 .695 r
.36451 .24659 .36673 .25542 .37118 .24788 .36865 .24506 Mtetra
.963 .682 .455 r
.36865 .24506 .37118 .24788 .36388 .4813 .36114 .47862 Mtetra
.958 .717 .532 r
.36114 .47862 .36388 .4813 .37084 .42717 .36767 .43446 Mtetra
.994 .831 .468 r
.36767 .43446 .37084 .42717 .37628 .40312 .3733 .40707 Mtetra
.973 .9 .547 r
.3733 .40707 .37628 .40312 .38114 .39086 .37825 .39323 Mtetra
.934 .957 .643 r
.37825 .39323 .38114 .39086 .38578 .38315 .38295 .38462 Mtetra
.88 .989 .734 r
.38295 .38462 .38578 .38315 .39031 .37768 .38752 .37858 Mtetra
.821 1 .805 r
.38752 .37858 .39031 .37768 .39479 .3735 .39203 .374 Mtetra
.762 .995 .857 r
.39203 .374 .39479 .3735 .39924 .37013 .3965 .37036 Mtetra
.707 .983 .893 r
.3965 .37036 .39924 .37013 .40367 .36733 .40094 .36737 Mtetra
.655 .965 .916 r
.40094 .36737 .40367 .36733 .40808 .36494 .40537 .36485 Mtetra
.603 .945 .929 r
.40537 .36485 .40808 .36494 .41249 .36288 .4098 .3627 Mtetra
.549 .922 .934 r
.4098 .3627 .41249 .36288 .4169 .3611 .41421 .36088 Mtetra
.487 .893 .93 r
.41421 .36088 .4169 .3611 .4213 .35958 .41862 .35936 Mtetra
.411 .855 .915 r
.41862 .35936 .4213 .35958 .4257 .35833 .42303 .35814 Mtetra
.313 .8 .882 r
.42303 .35814 .4257 .35833 .43011 .35736 .42744 .35725 Mtetra
.182 .715 .819 r
.42744 .35725 .43011 .35736 .43451 .35672 .43184 .35673 Mtetra
.008 .584 .71 r
.43184 .35673 .43451 .35672 .43891 .3565 .43624 .3567 Mtetra
.207 0 0 r
.43624 .3567 .43891 .3565 .4433 .35684 .44064 .3573 Mtetra
.435 0 0 r
.44064 .3573 .4433 .35684 .44769 .358 .44503 .35885 Mtetra
.628 .091 0 r
.44503 .35885 .44769 .358 .45206 .36046 .44939 .36189 Mtetra
.764 .296 .135 r
.44939 .36189 .45206 .36046 .45641 .36518 .45372 .36751 Mtetra
.849 .449 .283 r
.45372 .36751 .45641 .36518 .46068 .3745 .45797 .37841 Mtetra
.904 .558 .378 r
.45797 .37841 .46068 .3745 .46477 .3957 .46199 .40298 Mtetra
.912 .589 .419 r
.46199 .40298 .46477 .3957 .46841 .44731 .46578 .44452 Mtetra
.97 .693 .448 r
.46578 .44452 .46841 .44731 .4768 .20897 .47438 .20603 Mtetra
.664 .741 .907 r
.47438 .20603 .4768 .20897 .48103 .21343 .47869 .20444 Mtetra
.972 .665 .287 r
.47869 .20444 .48103 .21343 .48468 .26383 .48232 .25317 Mtetra
.719 .46 0 r
.48232 .25317 .48468 .26383 .48887 .28083 .48646 .27271 Mtetra
0 0 .487 r
.48646 .27271 .48887 .28083 .49322 .28874 .49078 .28193 Mtetra
.054 .189 .688 r
.49078 .28193 .49322 .28874 .49763 .29289 .49518 .28686 Mtetra
.262 .357 .772 r
.49518 .28686 .49763 .29289 .50208 .29512 .49962 .28962 Mtetra
.381 .454 .81 r
.49962 .28962 .50208 .29512 .50655 .29624 .50409 .29111 Mtetra
.454 .514 .83 r
.50409 .29111 .50655 .29624 .51105 .29666 .50858 .29181 Mtetra
.502 .554 .842 r
.50858 .29181 .51105 .29666 .51555 .29661 .51309 .29197 Mtetra
.535 .583 .85 r
.51309 .29197 .51555 .29661 .52007 .29623 .51761 .29175 Mtetra
.559 .604 .855 r
.51761 .29175 .52007 .29623 .5246 .29561 .52214 .29126 Mtetra
.577 .621 .859 r
.52214 .29126 .5246 .29561 .52914 .2948 .52669 .29056 Mtetra
.59 .634 .863 r
.52669 .29056 .52914 .2948 .53369 .29385 .53124 .28969 Mtetra
.601 .644 .865 r
.53124 .28969 .53369 .29385 .53825 .29279 .5358 .2887 Mtetra
.61 .652 .867 r
.5358 .2887 .53825 .29279 .54282 .29164 .54037 .28761 Mtetra
.617 .659 .869 r
.54037 .28761 .54282 .29164 .5474 .29041 .54495 .28642 Mtetra
.623 .665 .87 r
.54495 .28642 .5474 .29041 .55198 .28912 .54954 .28517 Mtetra
.628 .67 .871 r
.54954 .28517 .55198 .28912 .55657 .28777 .55414 .28385 Mtetra
.632 .674 .872 r
.55414 .28385 .55657 .28777 .56117 .28637 .55874 .28248 Mtetra
.636 .678 .872 r
.55874 .28248 .56117 .28637 .56578 .28493 .56335 .28106 Mtetra
.64 .681 .873 r
.56335 .28106 .56578 .28493 .5704 .28345 .56797 .27959 Mtetra
.643 .683 .873 r
.56797 .27959 .5704 .28345 .57502 .28194 .5726 .27808 Mtetra
.646 .685 .873 r
.5726 .27808 .57502 .28194 .57965 .28039 .57723 .27654 Mtetra
.649 .687 .872 r
.57723 .27654 .57965 .28039 .58429 .27881 .58187 .27496 Mtetra
.651 .688 .872 r
.58187 .27496 .58429 .27881 .58893 .2772 .58652 .27334 Mtetra
.654 .69 .871 r
.58652 .27334 .58893 .2772 .59358 .27555 .59118 .27169 Mtetra
.656 .69 .87 r
.59118 .27169 .59358 .27555 .59824 .27387 .59584 .27 Mtetra
.659 .691 .869 r
.59584 .27 .59824 .27387 .60291 .27216 .60051 .26827 Mtetra
.661 .691 .868 r
.60051 .26827 .60291 .27216 .60758 .27042 .60519 .26651 Mtetra
.664 .692 .866 r
.60519 .26651 .60758 .27042 .61226 .26864 .60987 .2647 Mtetra
.667 .692 .864 r
.60987 .2647 .61226 .26864 .61695 .26681 .61456 .26284 Mtetra
.67 .691 .861 r
.61456 .26284 .61695 .26681 .62164 .26494 .61925 .26094 Mtetra
.673 .691 .858 r
.61925 .26094 .62164 .26494 .62633 .26302 .62395 .25897 Mtetra
.677 .69 .855 r
.62395 .25897 .62633 .26302 .63104 .26104 .62866 .25693 Mtetra
.682 .689 .851 r
.62866 .25693 .63104 .26104 .63574 .25899 .63336 .25482 Mtetra
.687 .688 .846 r
.63336 .25482 .63574 .25899 .64045 .25685 .63808 .25261 Mtetra
.693 .687 .84 r
.63808 .25261 .64045 .25685 .64517 .25461 .64279 .25028 Mtetra
.7 .686 .833 r
.64279 .25028 .64517 .25461 .64988 .25224 .6475 .2478 Mtetra
.708 .684 .825 r
.6475 .2478 .64988 .25224 .65459 .24971 .65221 .24514 Mtetra
.718 .682 .815 r
.65221 .24514 .65459 .24971 .6593 .24696 .65692 .24224 Mtetra
.73 .681 .802 r
.65692 .24224 .6593 .24696 .664 .24393 .66162 .23901 Mtetra
.746 .679 .786 r
.66162 .23901 .664 .24393 .66869 .2405 .66629 .23533 Mtetra
.765 .677 .766 r
.66629 .23533 .66869 .2405 .67335 .23649 .67094 .23099 Mtetra
.789 .676 .739 r
.67094 .23099 .67335 .23649 .67796 .2316 .67554 .22564 Mtetra
.819 .675 .704 r
.67554 .22564 .67796 .2316 .6825 .22524 .68005 .21862 Mtetra
.855 .674 .656 r
.68005 .21862 .6825 .22524 .68689 .21621 .68439 .20857 Mtetra
.897 .674 .591 r
.68439 .20857 .68689 .21621 .69095 .20145 .68836 .19199 Mtetra
.94 .673 .505 r
.68836 .19199 .69095 .20145 .69406 .17034 .69126 .1569 Mtetra
.9 .634 .526 r
.69126 .1569 .69406 .17034 .69642 .12805 .69423 .12487 Mtetra
.972 .658 .312 r
.69423 .12487 .69642 .12805 .71546 .36695 .71312 .36391 Mtetra
.976 .776 .569 r
.71312 .36391 .71546 .36695 .7187 .33551 .71723 .34638 Mtetra
.912 .723 .226 r
.71723 .34638 .7187 .33551 .72131 .29543 .71954 .30053 Mtetra
.879 .792 .3 r
.71954 .30053 .72131 .29543 .72529 .27826 .72339 .28109 Mtetra
.849 .87 .426 r
.72339 .28109 .72529 .27826 .7297 .26831 .72775 .26993 Mtetra
.815 .934 .564 r
.72775 .26993 .7297 .26831 .7343 .26158 .73232 .26246 Mtetra
.774 .971 .685 r
.73232 .26246 .7343 .26158 .73902 .25655 .73703 .25695 Mtetra
.729 .983 .776 r
.73703 .25695 .73902 .25655 .74382 .25256 .74181 .25262 Mtetra
.685 .979 .839 r
.74181 .25262 .74382 .25256 .74866 .24926 .74665 .24909 Mtetra
.643 .967 .88 r
.74665 .24909 .74866 .24926 .75354 .24645 .75153 .24611 Mtetra
.602 .95 .907 r
.75153 .24611 .75354 .24645 .75846 .24401 .75645 .24357 Mtetra
.559 .93 .922 r
.75645 .24357 .75846 .24401 .76341 .24188 .76141 .24137 Mtetra
.513 .906 .93 r
.76141 .24137 .76341 .24188 .76839 .24003 .76639 .2395 Mtetra
.466 .879 .94 r
.10345 .4667 .10666 .46682 .11056 .46561 .10736 .4655 Mtetra
.353 .821 .905 r
.10736 .4655 .11056 .46561 .11443 .46471 .11123 .46465 Mtetra
.2 .727 .832 r
.11123 .46465 .11443 .46471 .11827 .46414 .11506 .46418 Mtetra
.003 0 0 r
.11506 .46418 .11827 .46414 .12206 .46399 .11884 .46416 Mtetra
.245 0 0 r
.11884 .46416 .12206 .46399 .1258 .46437 .12256 .46475 Mtetra
.48 0 0 r
.12256 .46475 .1258 .46437 .12946 .46551 .12619 .46619 Mtetra
.658 .147 .015 r
.12619 .46619 .12946 .46551 .13299 .46778 .12967 .46889 Mtetra
.771 .333 .21 r
.12967 .46889 .13299 .46778 .13632 .47194 .13292 .47371 Mtetra
.837 .464 .347 r
.13292 .47371 .13632 .47194 .13925 .47961 .13572 .48247 Mtetra
.878 .556 .437 r
.13572 .48247 .13925 .47961 .14129 .49521 .13752 .50013 Mtetra
.907 .622 .492 r
.13752 .50013 .14129 .49521 .1405 .53599 .1361 .54613 Mtetra
.532 .197 .346 r
.1361 .54613 .1405 .53599 .14287 .54976 .13992 .54729 Mtetra
.941 .69 .53 r
.13992 .54729 .14287 .54976 .17289 .31733 .17017 .3147 Mtetra
.947 .622 .382 r
.17017 .3147 .17289 .31733 .17349 .34521 .17179 .33328 Mtetra
.986 .71 .359 r
.17179 .33328 .17349 .34521 .17384 .37603 .1717 .3677 Mtetra
.901 .597 .1 r
.1717 .3677 .17384 .37603 .17622 .38897 .17388 .38227 Mtetra
0 0 .316 r
.17388 .38227 .17622 .38897 .17931 .39564 .17687 .38986 Mtetra
0 .088 .641 r
.17687 .38986 .17931 .39564 .18274 .39938 .18022 .39418 Mtetra
.158 .32 .778 r
.18022 .39418 .18274 .39938 .18635 .40151 .18379 .39672 Mtetra
.323 .444 .829 r
.18379 .39672 .18635 .40151 .19007 .40268 .18748 .39818 Mtetra
.419 .516 .85 r
.18748 .39818 .19007 .40268 .19388 .40321 .19126 .39893 Mtetra
.479 .56 .861 r
.19126 .39893 .19388 .40321 .19774 .40331 .1951 .3992 Mtetra
.519 .591 .866 r
.1951 .3992 .19774 .40331 .20164 .40309 .19899 .39912 Mtetra
.547 .613 .87 r
.19899 .39912 .20164 .40309 .20557 .40264 .20291 .39878 Mtetra
.568 .629 .872 r
.20291 .39878 .20557 .40264 .20953 .40202 .20686 .39824 Mtetra
.584 .641 .874 r
.20686 .39824 .20953 .40202 .21351 .40125 .21084 .39754 Mtetra
.596 .651 .875 r
.21084 .39754 .21351 .40125 .2175 .40037 .21483 .39672 Mtetra
.606 .659 .876 r
.21483 .39672 .2175 .40037 .22152 .3994 .21884 .3958 Mtetra
.614 .666 .876 r
.21884 .3958 .22152 .3994 .22555 .39835 .22287 .39479 Mtetra
.621 .671 .877 r
.22287 .39479 .22555 .39835 .22959 .39724 .22691 .39371 Mtetra
.627 .676 .877 r
.22691 .39371 .22959 .39724 .23364 .39606 .23096 .39256 Mtetra
.632 .68 .877 r
.23096 .39256 .23364 .39606 .23771 .39484 .23503 .39136 Mtetra
.636 .683 .877 r
.23503 .39136 .23771 .39484 .24178 .39358 .2391 .39011 Mtetra
.64 .685 .877 r
.2391 .39011 .24178 .39358 .24587 .39227 .24319 .38882 Mtetra
.643 .688 .876 r
.24319 .38882 .24587 .39227 .24996 .39093 .24729 .38748 Mtetra
.647 .69 .876 r
.24729 .38748 .24996 .39093 .25407 .38955 .25139 .3861 Mtetra
.65 .691 .875 r
.25139 .3861 .25407 .38955 .25818 .38813 .25551 .38468 Mtetra
.653 .692 .874 r
.25551 .38468 .25818 .38813 .2623 .38668 .25964 .38323 Mtetra
.656 .693 .873 r
.25964 .38323 .2623 .38668 .26644 .3852 .26377 .38173 Mtetra
.659 .694 .872 r
.26377 .38173 .26644 .3852 .27058 .38368 .26792 .3802 Mtetra
.662 .694 .87 r
.26792 .3802 .27058 .38368 .27473 .38212 .27207 .37863 Mtetra
.665 .695 .868 r
.27207 .37863 .27473 .38212 .27889 .38053 .27624 .37701 Mtetra
.668 .695 .866 r
.27624 .37701 .27889 .38053 .28306 .37889 .28041 .37535 Mtetra
.672 .695 .863 r
.28041 .37535 .28306 .37889 .28724 .3772 .28459 .37363 Mtetra
.676 .694 .86 r
.28459 .37363 .28724 .3772 .29142 .37546 .28879 .37185 Mtetra
.68 .694 .856 r
.28879 .37185 .29142 .37546 .29562 .37366 .29299 .37 Mtetra
.684 .693 .852 r
.29299 .37 .29562 .37366 .29983 .37178 .29721 .36808 Mtetra
.69 .692 .847 r
.29721 .36808 .29983 .37178 .30405 .36983 .30143 .36605 Mtetra
.696 .691 .841 r
.30143 .36605 .30405 .36983 .30828 .36776 .30567 .36392 Mtetra
.703 .689 .834 r
.30567 .36392 .30828 .36776 .31253 .36557 .30993 .36164 Mtetra
.711 .688 .826 r
.30993 .36164 .31253 .36557 .31679 .36322 .3142 .35918 Mtetra
.721 .686 .816 r
.3142 .35918 .31679 .36322 .32107 .36067 .31849 .3565 Mtetra
.733 .684 .803 r
.31849 .3565 .32107 .36067 .32537 .35784 .3228 .3535 Mtetra
.746 .682 .788 r
.3228 .3535 .32537 .35784 .32969 .35464 .32715 .3501 Mtetra
.763 .679 .77 r
.32715 .3501 .32969 .35464 .33405 .3509 .33152 .3461 Mtetra
.783 .677 .746 r
.33152 .3461 .33405 .3509 .33846 .34638 .33596 .34122 Mtetra
.807 .674 .717 r
.33596 .34122 .33846 .34638 .34294 .3406 .34047 .33494 Mtetra
.834 .672 .681 r
.34047 .33494 .34294 .3406 .34753 .33266 .34511 .32625 Mtetra
.866 .67 .636 r
.34511 .32625 .34753 .33266 .35235 .32047 .35 .31283 Mtetra
.899 .67 .583 r
.35 .31283 .35235 .32047 .35769 .29803 .35549 .28803 Mtetra
.915 .665 .547 r
.35549 .28803 .35769 .29803 .36451 .24659 .36196 .24376 Mtetra
.664 .741 .907 r
.36196 .24376 .36451 .24659 .36865 .24506 .36611 .24223 Mtetra
.963 .682 .455 r
.36611 .24223 .36865 .24506 .36114 .47862 .35839 .47593 Mtetra
.955 .724 .548 r
.35839 .47593 .36114 .47862 .36767 .43446 .36449 .44124 Mtetra
.999 .817 .48 r
.36449 .44124 .36767 .43446 .3733 .40707 .37032 .41067 Mtetra
.989 .884 .556 r
.37032 .41067 .3733 .40707 .37825 .39323 .37537 .39533 Mtetra
.962 .941 .649 r
.37537 .39533 .37825 .39323 .38295 .38462 .38012 .38585 Mtetra
.917 .979 .738 r
.38012 .38585 .38295 .38462 .38752 .37858 .38473 .37926 Mtetra
.862 .995 .811 r
.38473 .37926 .38752 .37858 .39203 .374 .38926 .37432 Mtetra
.805 .995 .865 r
.38926 .37432 .39203 .374 .3965 .37036 .39375 .37042 Mtetra
.748 .985 .902 r
.39375 .37042 .3965 .37036 .40094 .36737 .39822 .36724 Mtetra
.693 .97 .928 r
.39822 .36724 .40094 .36737 .40537 .36485 .40266 .3646 Mtetra
.637 .951 .943 r
.40266 .3646 .40537 .36485 .4098 .3627 .40709 .36238 Mtetra
.579 .928 .95 r
.40709 .36238 .4098 .3627 .41421 .36088 .41152 .36052 Mtetra
.512 .899 .949 r
.41152 .36052 .41421 .36088 .41862 .35936 .41594 .35899 Mtetra
.43 .86 .936 r
.41594 .35899 .41862 .35936 .42303 .35814 .42035 .35781 Mtetra
.325 .803 .905 r
.42035 .35781 .42303 .35814 .42744 .35725 .42476 .35698 Mtetra
.182 .712 .841 r
.42476 .35698 .42744 .35725 .43184 .35673 .42917 .35658 Mtetra
0 .571 .725 r
.42917 .35658 .43184 .35673 .43624 .3567 .43357 .35672 Mtetra
.239 0 0 r
.43357 .35672 .43624 .3567 .44064 .3573 .43797 .35758 Mtetra
.476 0 0 r
.43797 .35758 .44064 .3573 .44503 .35885 .44235 .3595 Mtetra
.667 .135 0 r
.44235 .3595 .44503 .35885 .44939 .36189 .44671 .36307 Mtetra
.792 .333 .149 r
.44671 .36307 .44939 .36189 .45372 .36751 .45102 .36956 Mtetra
.868 .475 .291 r
.45102 .36956 .45372 .36751 .45797 .37841 .45524 .38196 Mtetra
.915 .574 .381 r
.45524 .38196 .45797 .37841 .46199 .40298 .45919 .40973 Mtetra
.898 .566 .409 r
.45919 .40973 .46199 .40298 .46578 .44452 .46314 .44172 Mtetra
.97 .693 .448 r
.46314 .44172 .46578 .44452 .47438 .20603 .47194 .20309 Mtetra
.664 .741 .907 r
.47194 .20309 .47438 .20603 .47869 .20444 .47626 .20149 Mtetra
.965 .642 .339 r
.47626 .20149 .47869 .20444 .48232 .25317 .47996 .24297 Mtetra
.809 .526 0 r
.47996 .24297 .48232 .25317 .48646 .27271 .48404 .26488 Mtetra
0 0 .398 r
.48404 .26488 .48646 .27271 .49078 .28193 .48834 .27533 Mtetra
0 .114 .65 r
.48834 .27533 .49078 .28193 .49518 .28686 .49272 .28101 Mtetra
.187 .316 .764 r
.49272 .28101 .49518 .28686 .49962 .28962 .49716 .28426 Mtetra
.334 .432 .812 r
.49716 .28426 .49962 .28962 .50409 .29111 .50163 .2861 Mtetra
.422 .502 .836 r
.50163 .2861 .50409 .29111 .50858 .29181 .50611 .28706 Mtetra
.48 .548 .848 r
.50611 .28706 .50858 .29181 .51309 .29197 .51062 .28741 Mtetra
.519 .58 .856 r
.51062 .28741 .51309 .29197 .51761 .29175 .51514 .28735 Mtetra
.546 .603 .861 r
.51514 .28735 .51761 .29175 .52214 .29126 .51968 .28698 Mtetra
.567 .621 .865 r
.51968 .28698 .52214 .29126 .52669 .29056 .52422 .28638 Mtetra
.583 .634 .868 r
.52422 .28638 .52669 .29056 .53124 .28969 .52878 .28559 Mtetra
.595 .645 .87 r
.52878 .28559 .53124 .28969 .5358 .2887 .53334 .28467 Mtetra
.605 .654 .872 r
.53334 .28467 .5358 .2887 .54037 .28761 .53792 .28363 Mtetra
.613 .661 .873 r
.53792 .28363 .54037 .28761 .54495 .28642 .5425 .28249 Mtetra
.62 .667 .874 r
.5425 .28249 .54495 .28642 .54954 .28517 .54709 .28127 Mtetra
.626 .672 .875 r
.54709 .28127 .54954 .28517 .55414 .28385 .55169 .27998 Mtetra
.631 .677 .875 r
.55169 .27998 .55414 .28385 .55874 .28248 .5563 .27863 Mtetra
.635 .68 .876 r
.5563 .27863 .55874 .28248 .56335 .28106 .56091 .27722 Mtetra
.639 .683 .876 r
.56091 .27722 .56335 .28106 .56797 .27959 .56554 .27577 Mtetra
.642 .686 .876 r
.56554 .27577 .56797 .27959 .5726 .27808 .57017 .27427 Mtetra
.645 .688 .876 r
.57017 .27427 .5726 .27808 .57723 .27654 .57481 .27273 Mtetra
.649 .69 .875 r
.57481 .27273 .57723 .27654 .58187 .27496 .57945 .27115 Mtetra
.651 .692 .875 r
.57945 .27115 .58187 .27496 .58652 .27334 .5841 .26953 Mtetra
.654 .693 .874 r
.5841 .26953 .58652 .27334 .59118 .27169 .58876 .26786 Mtetra
.657 .694 .873 r
.58876 .26786 .59118 .27169 .59584 .27 .59343 .26616 Mtetra
.66 .695 .871 r
.59343 .26616 .59584 .27 .60051 .26827 .5981 .26442 Mtetra
.663 .695 .87 r
.5981 .26442 .60051 .26827 .60519 .26651 .60278 .26263 Mtetra
.666 .696 .868 r
.60278 .26263 .60519 .26651 .60987 .2647 .60747 .2608 Mtetra
.669 .696 .866 r
.60747 .2608 .60987 .2647 .61456 .26284 .61216 .25892 Mtetra
.673 .696 .863 r
.61216 .25892 .61456 .26284 .61925 .26094 .61686 .25697 Mtetra
.677 .696 .86 r
.61686 .25697 .61925 .26094 .62395 .25897 .62156 .25496 Mtetra
.681 .695 .857 r
.62156 .25496 .62395 .25897 .62866 .25693 .62627 .25288 Mtetra
.686 .695 .852 r
.62627 .25288 .62866 .25693 .63336 .25482 .63098 .2507 Mtetra
.692 .694 .847 r
.63098 .2507 .63336 .25482 .63808 .25261 .63569 .24842 Mtetra
.699 .693 .841 r
.63569 .24842 .63808 .25261 .64279 .25028 .64041 .24601 Mtetra
.706 .692 .834 r
.64041 .24601 .64279 .25028 .6475 .2478 .64512 .24343 Mtetra
.716 .691 .826 r
.64512 .24343 .6475 .2478 .65221 .24514 .64983 .24065 Mtetra
.727 .69 .815 r
.64983 .24065 .65221 .24514 .65692 .24224 .65454 .2376 Mtetra
.741 .689 .802 r
.65454 .2376 .65692 .24224 .66162 .23901 .65923 .23418 Mtetra
.758 .688 .785 r
.65923 .23418 .66162 .23901 .66629 .23533 .6639 .23026 Mtetra
.778 .687 .763 r
.6639 .23026 .66629 .23533 .67094 .23099 .66854 .22561 Mtetra
.804 .686 .735 r
.66854 .22561 .67094 .23099 .67554 .22564 .67312 .21983 Mtetra
.835 .685 .697 r
.67312 .21983 .67554 .22564 .68005 .21862 .67761 .2122 Mtetra
.872 .684 .646 r
.67761 .2122 .68005 .21862 .68439 .20857 .6819 .20118 Mtetra
.911 .682 .578 r
.6819 .20118 .68439 .20857 .68836 .19199 .68579 .18291 Mtetra
.948 .678 .492 r
.68579 .18291 .68836 .19199 .69126 .1569 .6885 .14409 Mtetra
.866 .616 .559 r
.6885 .14409 .69126 .1569 .69423 .12487 .69203 .12168 Mtetra
.972 .658 .312 r
.69203 .12168 .69423 .12487 .71312 .36391 .71077 .36085 Mtetra
.817 .816 .849 r
.71077 .36085 .71312 .36391 .71723 .34638 .7157 .35657 Mtetra
.94 .729 .255 r
.7157 .35657 .71723 .34638 .71954 .30053 .71772 .30521 Mtetra
.924 .799 .33 r
.71772 .30521 .71954 .30053 .72339 .28109 .72147 .28359 Mtetra
.905 .88 .451 r
.72147 .28359 .72339 .28109 .72775 .26993 .72577 .27129 Mtetra
.876 .946 .585 r
.72577 .27129 .72775 .26993 .73232 .26246 .73032 .26311 Mtetra
.834 .984 .703 r
.73032 .26311 .73232 .26246 .73703 .25695 .735 .25714 Mtetra
.785 .996 .793 r
.735 .25714 .73703 .25695 .74181 .25262 .73978 .2525 Mtetra
.735 .992 .855 r
.73978 .2525 .74181 .25262 .74665 .24909 .74461 .24874 Mtetra
.687 .978 .896 r
.74461 .24874 .74665 .24909 .75153 .24611 .7495 .24561 Mtetra
.639 .959 .923 r
.7495 .24561 .75153 .24611 .75645 .24357 .75442 .24296 Mtetra
.592 .938 .94 r
.75442 .24296 .75645 .24357 .76141 .24137 .75938 .24071 Mtetra
.54 .913 .948 r
.75938 .24071 .76141 .24137 .76639 .2395 .76438 .23881 Mtetra
.49 .883 .959 r
.10026 .46641 .10345 .4667 .10736 .4655 .10417 .46523 Mtetra
.371 .826 .928 r
.10417 .46523 .10736 .4655 .11123 .46465 .10804 .46443 Mtetra
.207 .728 .857 r
.10804 .46443 .11123 .46465 .11506 .46418 .11187 .46404 Mtetra
0 .566 .718 r
.11187 .46404 .11506 .46418 .11884 .46416 .11564 .46416 Mtetra
.274 0 0 r
.11564 .46416 .11884 .46416 .12256 .46475 .11933 .46494 Mtetra
.517 0 0 r
.11933 .46494 .12256 .46475 .12619 .46619 .12293 .46665 Mtetra
.691 .186 .034 r
.12293 .46665 .12619 .46619 .12967 .46889 .12636 .46976 Mtetra
.795 .365 .226 r
.12636 .46976 .12967 .46889 .13292 .47371 .12954 .47519 Mtetra
.853 .487 .357 r
.12954 .47519 .13292 .47371 .13572 .48247 .13222 .48497 Mtetra
.888 .571 .442 r
.13222 .48497 .13572 .48247 .13752 .50013 .13378 .50458 Mtetra
.906 .618 .488 r
.13378 .50458 .13752 .50013 .1361 .54613 .13284 .54615 Mtetra
.461 .882 .922 r
.13284 .54615 .1361 .54613 .13992 .54729 .13695 .5448 Mtetra
.941 .69 .53 r
.13695 .5448 .13992 .54729 .17017 .3147 .16745 .31207 Mtetra
.926 .54 .231 r
.16745 .31207 .17017 .3147 .17179 .33328 .17002 .32201 Mtetra
.986 .709 .387 r
.17002 .32201 .17179 .33328 .1717 .3677 .16952 .35977 Mtetra
.941 .629 .18 r
.16952 .35977 .1717 .3677 .17388 .38227 .17152 .37585 Mtetra
.714 .385 0 r
.17152 .37585 .17388 .38227 .17687 .38986 .1744 .38429 Mtetra
0 0 .567 r
.1744 .38429 .17687 .38986 .18022 .39418 .17769 .38916 Mtetra
.057 .264 .757 r
.17769 .38916 .18022 .39418 .18379 .39672 .18121 .39208 Mtetra
.263 .417 .829 r
.18121 .39208 .18379 .39672 .18748 .39818 .18487 .39381 Mtetra
.381 .502 .857 r
.18487 .39381 .18748 .39818 .19126 .39893 .18863 .39476 Mtetra
.453 .554 .868 r
.18863 .39476 .19126 .39893 .1951 .3992 .19246 .39519 Mtetra
.501 .588 .874 r
.19246 .39519 .1951 .3992 .19899 .39912 .19633 .39523 Mtetra
.534 .612 .877 r
.19633 .39523 .19899 .39912 .20291 .39878 .20024 .39499 Mtetra
.558 .63 .879 r
.20024 .39499 .20291 .39878 .20686 .39824 .20419 .39453 Mtetra
.576 .643 .88 r
.20419 .39453 .20686 .39824 .21084 .39754 .20815 .3939 Mtetra
.59 .653 .881 r
.20815 .3939 .21084 .39754 .21483 .39672 .21214 .39314 Mtetra
.601 .662 .881 r
.21214 .39314 .21483 .39672 .21884 .3958 .21615 .39226 Mtetra
.61 .669 .881 r
.21615 .39226 .21884 .3958 .22287 .39479 .22018 .39129 Mtetra
.618 .674 .881 r
.22018 .39129 .22287 .39479 .22691 .39371 .22422 .39023 Mtetra
.624 .679 .881 r
.22422 .39023 .22691 .39371 .23096 .39256 .22827 .38911 Mtetra
.63 .683 .881 r
.22827 .38911 .23096 .39256 .23503 .39136 .23234 .38793 Mtetra
.635 .686 .881 r
.23234 .38793 .23503 .39136 .2391 .39011 .23641 .38669 Mtetra
.639 .689 .88 r
.23641 .38669 .2391 .39011 .24319 .38882 .2405 .3854 Mtetra
.643 .691 .88 r
.2405 .3854 .24319 .38882 .24729 .38748 .2446 .38407 Mtetra
.647 .693 .879 r
.2446 .38407 .24729 .38748 .25139 .3861 .24871 .3827 Mtetra
.65 .695 .878 r
.24871 .3827 .25139 .3861 .25551 .38468 .25283 .38128 Mtetra
.653 .696 .877 r
.25283 .38128 .25551 .38468 .25964 .38323 .25696 .37982 Mtetra
.657 .697 .876 r
.25696 .37982 .25964 .38323 .26377 .38173 .2611 .37832 Mtetra
.66 .698 .874 r
.2611 .37832 .26377 .38173 .26792 .3802 .26525 .37677 Mtetra
.663 .698 .872 r
.26525 .37677 .26792 .3802 .27207 .37863 .2694 .37518 Mtetra
.667 .699 .87 r
.2694 .37518 .27207 .37863 .27624 .37701 .27357 .37354 Mtetra
.67 .699 .868 r
.27357 .37354 .27624 .37701 .28041 .37535 .27775 .37185 Mtetra
.674 .699 .865 r
.27775 .37185 .28041 .37535 .28459 .37363 .28194 .3701 Mtetra
.679 .699 .862 r
.28194 .3701 .28459 .37363 .28879 .37185 .28614 .36829 Mtetra
.683 .699 .858 r
.28614 .36829 .28879 .37185 .29299 .37 .29035 .3664 Mtetra
.688 .698 .854 r
.29035 .3664 .29299 .37 .29721 .36808 .29457 .36443 Mtetra
.694 .697 .849 r
.29457 .36443 .29721 .36808 .30143 .36605 .29881 .36235 Mtetra
.701 .697 .843 r
.29881 .36235 .30143 .36605 .30567 .36392 .30305 .36014 Mtetra
.709 .696 .835 r
.30305 .36014 .30567 .36392 .30993 .36164 .30732 .35778 Mtetra
.718 .694 .827 r
.30732 .35778 .30993 .36164 .3142 .35918 .3116 .35522 Mtetra
.729 .693 .816 r
.3116 .35522 .3142 .35918 .31849 .3565 .3159 .35241 Mtetra
.741 .691 .803 r
.3159 .35241 .31849 .3565 .3228 .3535 .32023 .34927 Mtetra
.756 .689 .787 r
.32023 .34927 .3228 .3535 .32715 .3501 .32458 .34567 Mtetra
.774 .687 .768 r
.32458 .34567 .32715 .3501 .33152 .3461 .32898 .34143 Mtetra
.795 .685 .743 r
.32898 .34143 .33152 .3461 .33596 .34122 .33344 .33621 Mtetra
.819 .683 .713 r
.33344 .33621 .33596 .34122 .34047 .33494 .33798 .32947 Mtetra
.847 .68 .675 r
.33798 .32947 .34047 .33494 .34511 .32625 .34267 .32009 Mtetra
.877 .677 .629 r
.34267 .32009 .34511 .32625 .35 .31283 .34764 .30553 Mtetra
.907 .676 .576 r
.34764 .30553 .35 .31283 .35549 .28803 .35327 .27853 Mtetra
.909 .664 .556 r
.35327 .27853 .35549 .28803 .36196 .24376 .35941 .24093 Mtetra
.664 .741 .907 r
.35941 .24093 .36196 .24376 .36611 .24223 .36356 .23939 Mtetra
.963 .682 .455 r
.36356 .23939 .36611 .24223 .35839 .47593 .35563 .47324 Mtetra
.951 .734 .573 r
.35563 .47324 .35839 .47593 .36449 .44124 .36133 .44742 Mtetra
1 .803 .489 r
.36133 .44742 .36449 .44124 .37032 .41067 .36734 .41385 Mtetra
.996 .865 .561 r
.36734 .41385 .37032 .41067 .37537 .39533 .37248 .3971 Mtetra
.976 .922 .65 r
.37248 .3971 .37537 .39533 .38012 .38585 .37728 .38682 Mtetra
.939 .962 .737 r
.37728 .38682 .38012 .38585 .38473 .37926 .38193 .37971 Mtetra
.891 .983 .81 r
.38193 .37971 .38473 .37926 .38926 .37432 .38649 .37443 Mtetra
.836 .987 .866 r
.38649 .37443 .38926 .37432 .39375 .37042 .391 .37029 Mtetra
.78 .981 .907 r
.391 .37029 .39375 .37042 .39822 .36724 .39548 .36694 Mtetra
.724 .968 .935 r
.39548 .36694 .39822 .36724 .40266 .3646 .39994 .36418 Mtetra
.667 .951 .953 r
.39994 .36418 .40266 .3646 .40709 .36238 .40438 .36188 Mtetra
.607 .93 .964 r
.40438 .36188 .40709 .36238 .41152 .36052 .40882 .35998 Mtetra
.537 .902 .966 r
.40882 .35998 .41152 .36052 .41594 .35899 .41324 .35846 Mtetra
.452 .864 .956 r
.41324 .35846 .41594 .35899 .42035 .35781 .41766 .3573 Mtetra
.341 .805 .928 r
.41766 .3573 .42035 .35781 .42476 .35698 .42208 .35654 Mtetra
.189 .712 .866 r
.42208 .35654 .42476 .35698 .42917 .35658 .42649 .35625 Mtetra
0 .562 .747 r
.42649 .35625 .42917 .35658 .43357 .35672 .4309 .35655 Mtetra
.263 0 0 r
.4309 .35655 .43357 .35672 .43797 .35758 .43529 .35765 Mtetra
.509 0 0 r
.43529 .35765 .43797 .35758 .44235 .3595 .43967 .3599 Mtetra
.698 .171 0 r
.43967 .3599 .44235 .3595 .44671 .36307 .44402 .36399 Mtetra
.815 .362 .158 r
.44402 .36399 .44671 .36307 .45102 .36956 .44832 .37128 Mtetra
.883 .496 .296 r
.44832 .37128 .45102 .36956 .45524 .38196 .4525 .3851 Mtetra
.923 .586 .382 r
.4525 .3851 .45524 .38196 .45919 .40973 .45637 .41589 Mtetra
.877 .532 .393 r
.45637 .41589 .45919 .40973 .46314 .44172 .4605 .43892 Mtetra
.97 .693 .448 r
.4605 .43892 .46314 .44172 .47194 .20309 .4695 .20013 Mtetra
.664 .741 .907 r
.4695 .20013 .47194 .20309 .47626 .20149 .47382 .19853 Mtetra
.962 .632 .32 r
.47382 .19853 .47626 .20149 .47996 .24297 .47759 .23328 Mtetra
.868 .569 .046 r
.47759 .23328 .47996 .24297 .48404 .26488 .48162 .2574 Mtetra
0 0 .306 r
.48162 .2574 .48404 .26488 .48834 .27533 .48589 .26898 Mtetra
0 .037 .601 r
.48589 .26898 .48834 .27533 .49272 .28101 .49026 .27535 Mtetra
.105 .271 .75 r
.49026 .27535 .49272 .28101 .49716 .28426 .49469 .27906 Mtetra
.282 .408 .813 r
.49469 .27906 .49716 .28426 .50163 .2861 .49915 .28123 Mtetra
.389 .49 .841 r
.49915 .28123 .50163 .2861 .50611 .28706 .50364 .28242 Mtetra
.456 .542 .855 r
.50364 .28242 .50611 .28706 .51062 .28741 .50815 .28296 Mtetra
.502 .577 .863 r
.50815 .28296 .51062 .28741 .51514 .28735 .51267 .28304 Mtetra
.534 .602 .868 r
.51267 .28304 .51514 .28735 .51968 .28698 .51721 .28278 Mtetra
.557 .621 .872 r
.51721 .28278 .51968 .28698 .52422 .28638 .52175 .28227 Mtetra
.575 .636 .874 r
.52175 .28227 .52422 .28638 .52878 .28559 .52631 .28156 Mtetra
.589 .647 .876 r
.52631 .28156 .52878 .28559 .53334 .28467 .53088 .2807 Mtetra
.6 .656 .877 r
.53088 .2807 .53334 .28467 .53792 .28363 .53546 .27971 Mtetra
.609 .664 .878 r
.53546 .27971 .53792 .28363 .5425 .28249 .54004 .27861 Mtetra
.617 .67 .879 r
.54004 .27861 .5425 .28249 .54709 .28127 .54464 .27742 Mtetra
.623 .675 .879 r
.54464 .27742 .54709 .28127 .55169 .27998 .54924 .27616 Mtetra
.629 .68 .879 r
.54924 .27616 .55169 .27998 .5563 .27863 .55385 .27483 Mtetra
.633 .684 .879 r
.55385 .27483 .5563 .27863 .56091 .27722 .55847 .27344 Mtetra
.638 .687 .879 r
.55847 .27344 .56091 .27722 .56554 .27577 .5631 .27199 Mtetra
.642 .689 .879 r
.5631 .27199 .56554 .27577 .57017 .27427 .56773 .2705 Mtetra
.645 .692 .879 r
.56773 .2705 .57017 .27427 .57481 .27273 .57238 .26896 Mtetra
.649 .694 .878 r
.57238 .26896 .57481 .27273 .57945 .27115 .57703 .26738 Mtetra
.652 .695 .878 r
.57703 .26738 .57945 .27115 .5841 .26953 .58168 .26576 Mtetra
.655 .697 .877 r
.58168 .26576 .5841 .26953 .58876 .26786 .58635 .26409 Mtetra
.658 .698 .875 r
.58635 .26409 .58876 .26786 .59343 .26616 .59102 .26237 Mtetra
.661 .699 .874 r
.59102 .26237 .59343 .26616 .5981 .26442 .5957 .26062 Mtetra
.665 .699 .872 r
.5957 .26062 .5981 .26442 .60278 .26263 .60038 .25881 Mtetra
.668 .7 .871 r
.60038 .25881 .60278 .26263 .60747 .2608 .60507 .25695 Mtetra
.672 .7 .868 r
.60507 .25695 .60747 .2608 .61216 .25892 .60976 .25504 Mtetra
.676 .701 .866 r
.60976 .25504 .61216 .25892 .61686 .25697 .61447 .25306 Mtetra
.68 .701 .862 r
.61447 .25306 .61686 .25697 .62156 .25496 .61917 .25101 Mtetra
.685 .701 .859 r
.61917 .25101 .62156 .25496 .62627 .25288 .62388 .24888 Mtetra
.69 .7 .854 r
.62388 .24888 .62627 .25288 .63098 .2507 .6286 .24665 Mtetra
.697 .7 .849 r
.6286 .24665 .63098 .2507 .63569 .24842 .63331 .2443 Mtetra
.704 .7 .843 r
.63331 .2443 .63569 .24842 .64041 .24601 .63803 .24181 Mtetra
.713 .699 .836 r
.63803 .24181 .64041 .24601 .64512 .24343 .64274 .23914 Mtetra
.723 .699 .827 r
.64274 .23914 .64512 .24343 .64983 .24065 .64745 .23625 Mtetra
.736 .698 .815 r
.64745 .23625 .64983 .24065 .65454 .2376 .65216 .23306 Mtetra
.751 .698 .801 r
.65216 .23306 .65454 .2376 .65923 .23418 .65685 .22947 Mtetra
.769 .698 .784 r
.65685 .22947 .65923 .23418 .6639 .23026 .66151 .22532 Mtetra
.791 .697 .761 r
.66151 .22532 .6639 .23026 .66854 .22561 .66614 .22038 Mtetra
.818 .697 .73 r
.66614 .22038 .66854 .22561 .67312 .21983 .67071 .2142 Mtetra
.85 .696 .69 r
.67071 .2142 .67312 .21983 .67761 .2122 .67517 .20599 Mtetra
.886 .693 .637 r
.67517 .20599 .67761 .2122 .6819 .20118 .67943 .19407 Mtetra
.923 .689 .567 r
.67943 .19407 .6819 .20118 .68579 .18291 .68325 .17423 Mtetra
.955 .682 .48 r
.68325 .17423 .68579 .18291 .6885 .14409 .68579 .13197 Mtetra
.806 .583 .601 r
.68579 .13197 .6885 .14409 .69203 .12168 .68982 .11849 Mtetra
.972 .658 .312 r
.68982 .11849 .69203 .12168 .71077 .36085 .70842 .35779 Mtetra
.645 .763 .934 r
.70842 .35779 .71077 .36085 .7157 .35657 .7135 .35612 Mtetra
.991 .732 .407 r
.7135 .35612 .7157 .35657 .71772 .30521 .71585 .30939 Mtetra
.952 .8 .353 r
.71585 .30939 .71772 .30521 .72147 .28359 .71951 .28572 Mtetra
.943 .88 .469 r
.71951 .28572 .72147 .28359 .72577 .27129 .72376 .27234 Mtetra
.92 .946 .6 r
.72376 .27234 .72577 .27129 .73032 .26311 .72828 .26351 Mtetra
.88 .986 .715 r
.72828 .26351 .73032 .26311 .735 .25714 .73295 .25711 Mtetra
.83 1 .804 r
.73295 .25711 .735 .25714 .73978 .2525 .73772 .25217 Mtetra
.777 .996 .866 r
.73772 .25217 .73978 .2525 .74461 .24874 .74255 .2482 Mtetra
.725 .982 .908 r
.74255 .2482 .74461 .24874 .7495 .24561 .74744 .24492 Mtetra
.674 .963 .936 r
.74744 .24492 .7495 .24561 .75442 .24296 .75237 .24218 Mtetra
.622 .941 .954 r
.75237 .24218 .75442 .24296 .75938 .24071 .75733 .23987 Mtetra
.567 .916 .963 r
.75733 .23987 .75938 .24071 .76438 .23881 .76234 .23795 Mtetra
.513 .883 .975 r
.09708 .46595 .10026 .46641 .10417 .46523 .10099 .46478 Mtetra
.391 .829 .951 r
.10099 .46478 .10417 .46523 .10804 .46443 .10486 .46402 Mtetra
.22 .731 .884 r
.10486 .46402 .10804 .46443 .11187 .46404 .10868 .46371 Mtetra
0 .562 .743 r
.10868 .46371 .11187 .46404 .11564 .46416 .11244 .46395 Mtetra
.295 0 0 r
.11244 .46395 .11564 .46416 .11933 .46494 .11612 .46491 Mtetra
.548 0 0 r
.11612 .46491 .11933 .46494 .12293 .46665 .11968 .46687 Mtetra
.719 .219 .045 r
.11968 .46687 .12293 .46665 .12636 .46976 .12308 .47035 Mtetra
.815 .391 .236 r
.12308 .47035 .12636 .46976 .12954 .47519 .12618 .47636 Mtetra
.867 .506 .364 r
.12618 .47636 .12954 .47519 .13222 .48497 .12875 .48709 Mtetra
.897 .583 .446 r
.12875 .48709 .13222 .48497 .13378 .50458 .13008 .50849 Mtetra
.903 .61 .48 r
.13008 .50849 .13378 .50458 .13284 .54615 .12986 .54367 Mtetra
.645 .763 .934 r
.12986 .54367 .13284 .54615 .13695 .5448 .13397 .54232 Mtetra
.941 .69 .53 r
.13397 .54232 .13695 .5448 .16745 .31207 .16472 .30943 Mtetra
0 .31 .783 r
.16472 .30943 .16745 .31207 .17002 .32201 .16818 .31147 Mtetra
.983 .705 .408 r
.16818 .31147 .17002 .32201 .16952 .35977 .1673 .35226 Mtetra
.96 .646 .238 r
.1673 .35226 .16952 .35977 .17152 .37585 .16912 .36973 Mtetra
.806 .458 0 r
.16912 .36973 .17152 .37585 .1744 .38429 .1719 .37895 Mtetra
0 0 .478 r
.1719 .37895 .1744 .38429 .17769 .38916 .17513 .38432 Mtetra
0 .202 .726 r
.17513 .38432 .17769 .38916 .18121 .39208 .17861 .38758 Mtetra
.196 .387 .825 r
.17861 .38758 .18121 .39208 .18487 .39381 .18224 .38957 Mtetra
.339 .488 .862 r
.18224 .38957 .18487 .39381 .18863 .39476 .18598 .39071 Mtetra
.426 .548 .876 r
.18598 .39071 .18863 .39476 .19246 .39519 .18979 .39128 Mtetra
.482 .586 .882 r
.18979 .39128 .19246 .39519 .19633 .39523 .19365 .39144 Mtetra
.52 .613 .885 r
.19365 .39144 .19633 .39523 .20024 .39499 .19756 .39129 Mtetra
.548 .631 .886 r
.19756 .39129 .20024 .39499 .20419 .39453 .20149 .39091 Mtetra
.568 .645 .887 r
.20149 .39091 .20419 .39453 .20815 .3939 .20546 .39034 Mtetra
.584 .656 .887 r
.20546 .39034 .20815 .3939 .21214 .39314 .20944 .38962 Mtetra
.596 .665 .887 r
.20944 .38962 .21214 .39314 .21615 .39226 .21345 .38878 Mtetra
.606 .672 .887 r
.21345 .38878 .21615 .39226 .22018 .39129 .21747 .38784 Mtetra
.615 .678 .886 r
.21747 .38784 .22018 .39129 .22422 .39023 .22151 .38682 Mtetra
.622 .682 .886 r
.22151 .38682 .22422 .39023 .22827 .38911 .22557 .38571 Mtetra
.628 .686 .886 r
.22557 .38571 .22827 .38911 .23234 .38793 .22963 .38455 Mtetra
.633 .69 .885 r
.22963 .38455 .23234 .38793 .23641 .38669 .23371 .38332 Mtetra
.638 .693 .884 r
.23371 .38332 .23641 .38669 .2405 .3854 .2378 .38205 Mtetra
.643 .695 .883 r
.2378 .38205 .2405 .3854 .2446 .38407 .2419 .38072 Mtetra
.647 .697 .883 r
.2419 .38072 .2446 .38407 .24871 .3827 .24601 .37934 Mtetra
.65 .699 .881 r
.24601 .37934 .24871 .3827 .25283 .38128 .25014 .37792 Mtetra
.654 .7 .88 r
.25014 .37792 .25283 .38128 .25696 .37982 .25427 .37646 Mtetra
.658 .701 .879 r
.25427 .37646 .25696 .37982 .2611 .37832 .25841 .37495 Mtetra
.661 .702 .877 r
.25841 .37495 .2611 .37832 .26525 .37677 .26256 .37339 Mtetra
.665 .703 .875 r
.26256 .37339 .26525 .37677 .2694 .37518 .26673 .37178 Mtetra
.669 .703 .873 r
.26673 .37178 .2694 .37518 .27357 .37354 .2709 .37013 Mtetra
.673 .704 .871 r
.2709 .37013 .27357 .37354 .27775 .37185 .27508 .36841 Mtetra
.677 .704 .868 r
.27508 .36841 .27775 .37185 .28194 .3701 .27928 .36664 Mtetra
.682 .704 .864 r
.27928 .36664 .28194 .3701 .28614 .36829 .28348 .36479 Mtetra
.687 .704 .861 r
.28348 .36479 .28614 .36829 .29035 .3664 .2877 .36286 Mtetra
.692 .704 .856 r
.2877 .36286 .29035 .3664 .29457 .36443 .29193 .36084 Mtetra
.699 .703 .851 r
.29193 .36084 .29457 .36443 .29881 .36235 .29617 .35871 Mtetra
.706 .703 .844 r
.29617 .35871 .29881 .36235 .30305 .36014 .30042 .35644 Mtetra
.715 .702 .837 r
.30042 .35644 .30305 .36014 .30732 .35778 .30469 .354 Mtetra
.725 .701 .828 r
.30469 .354 .30732 .35778 .3116 .35522 .30899 .35135 Mtetra
.736 .7 .817 r
.30899 .35135 .3116 .35522 .3159 .35241 .3133 .34843 Mtetra
.75 .699 .803 r
.3133 .34843 .3159 .35241 .32023 .34927 .31764 .34515 Mtetra
.766 .698 .787 r
.31764 .34515 .32023 .34927 .32458 .34567 .32201 .34137 Mtetra
.784 .696 .766 r
.32201 .34137 .32458 .34567 .32898 .34143 .32643 .3369 Mtetra
.806 .694 .741 r
.32643 .3369 .32898 .34143 .33344 .33621 .33091 .33138 Mtetra
.831 .691 .709 r
.33091 .33138 .33344 .33621 .33798 .32947 .33548 .32421 Mtetra
.858 .687 .67 r
.33548 .32421 .33798 .32947 .34267 .32009 .34022 .31419 Mtetra
.886 .684 .623 r
.34022 .31419 .34267 .32009 .34764 .30553 .34526 .29859 Mtetra
.914 .681 .571 r
.34526 .29859 .34764 .30553 .35327 .27853 .35102 .26957 Mtetra
.903 .664 .566 r
.35102 .26957 .35327 .27853 .35941 .24093 .35685 .23809 Mtetra
.664 .741 .907 r
.35685 .23809 .35941 .24093 .36356 .23939 .36101 .23655 Mtetra
.963 .682 .455 r
.36101 .23655 .36356 .23939 .35563 .47324 .35287 .47053 Mtetra
.942 .749 .614 r
.35287 .47053 .35563 .47324 .36133 .44742 .35817 .45294 Mtetra
.998 .79 .495 r
.35817 .45294 .36133 .44742 .36734 .41385 .36436 .41658 Mtetra
.997 .848 .564 r
.36436 .41658 .36734 .41385 .37248 .3971 .36959 .39852 Mtetra
.982 .902 .649 r
.36959 .39852 .37248 .3971 .37728 .38682 .37445 .38749 Mtetra
.952 .942 .734 r
.37445 .38749 .37728 .38682 .38193 .37971 .37913 .37991 Mtetra
.909 .965 .807 r
.37913 .37991 .38193 .37971 .38649 .37443 .38372 .3743 Mtetra
.858 .973 .864 r
.38372 .3743 .38649 .37443 .391 .37029 .38825 .36993 Mtetra
.804 .971 .907 r
.38825 .36993 .391 .37029 .39548 .36694 .39274 .36643 Mtetra
.749 .961 .937 r
.39274 .36643 .39548 .36694 .39994 .36418 .39721 .36356 Mtetra
.693 .946 .959 r
.39721 .36356 .39994 .36418 .40438 .36188 .40167 .3612 Mtetra
.632 .927 .973 r
.40167 .3612 .40438 .36188 .40882 .35998 .40611 .35926 Mtetra
.561 .901 .979 r
.40611 .35926 .40882 .35998 .41324 .35846 .41054 .35773 Mtetra
.474 .864 .974 r
.41054 .35773 .41324 .35846 .41766 .3573 .41497 .3566 Mtetra
.36 .807 .95 r
.41497 .3566 .41766 .3573 .42208 .35654 .41939 .3559 Mtetra
.201 .713 .892 r
.41939 .3559 .42208 .35654 .42649 .35625 .42381 .35571 Mtetra
0 .557 .773 r
.42381 .35571 .42649 .35625 .4309 .35655 .42821 .35617 Mtetra
.279 0 0 r
.42821 .35617 .4309 .35655 .43529 .35765 .43261 .35748 Mtetra
.535 0 0 r
.43261 .35748 .43529 .35765 .43967 .3599 .43698 .36005 Mtetra
.723 .201 0 r
.43698 .36005 .43967 .3599 .44402 .36399 .44133 .36461 Mtetra
.834 .387 .162 r
.44133 .36461 .44402 .36399 .44832 .37128 .44561 .37265 Mtetra
.895 .513 .298 r
.44561 .37265 .44832 .37128 .4525 .3851 .44976 .38778 Mtetra
.93 .597 .382 r
.44976 .38778 .4525 .3851 .45637 .41589 .45355 .42138 Mtetra
.837 .472 .362 r
.45355 .42138 .45637 .41589 .4605 .43892 .45785 .43611 Mtetra
.97 .693 .448 r
.45785 .43611 .4605 .43892 .4695 .20013 .46705 .19717 Mtetra
.664 .741 .907 r
.46705 .19717 .4695 .20013 .47382 .19853 .47138 .19557 Mtetra
.958 .618 .293 r
.47138 .19557 .47382 .19853 .47759 .23328 .47522 .22414 Mtetra
.905 .596 .105 r
.47522 .22414 .47759 .23328 .48162 .2574 .4792 .25027 Mtetra
.678 .368 0 r
.4792 .25027 .48162 .2574 .48589 .26898 .48344 .2629 Mtetra
0 0 .543 r
.48344 .2629 .48589 .26898 .49026 .27535 .4878 .2699 Mtetra
.019 .223 .73 r
.4878 .2699 .49026 .27535 .49469 .27906 .49222 .27403 Mtetra
.227 .383 .811 r
.49222 .27403 .49469 .27906 .49915 .28123 .49668 .2765 Mtetra
.353 .477 .846 r
.49668 .2765 .49915 .28123 .50364 .28242 .50116 .27791 Mtetra
.432 .536 .862 r
.50116 .27791 .50364 .28242 .50815 .28296 .50567 .27862 Mtetra
.484 .575 .871 r
.50567 .27862 .50815 .28296 .51267 .28304 .51019 .27883 Mtetra
.521 .602 .875 r
.51019 .27883 .51267 .28304 .51721 .28278 .51473 .27868 Mtetra
.548 .622 .878 r
.51473 .27868 .51721 .28278 .52175 .28227 .51928 .27825 Mtetra
.568 .638 .88 r
.51928 .27825 .52175 .28227 .52631 .28156 .52384 .27761 Mtetra
.583 .65 .881 r
.52384 .27761 .52631 .28156 .53088 .2807 .52841 .2768 Mtetra
.596 .659 .882 r
.52841 .2768 .53088 .2807 .53546 .27971 .53299 .27585 Mtetra
.606 .667 .883 r
.53299 .27585 .53546 .27971 .54004 .27861 .53758 .27479 Mtetra
.614 .673 .883 r
.53758 .27479 .54004 .27861 .54464 .27742 .54218 .27363 Mtetra
.621 .679 .884 r
.54218 .27363 .54464 .27742 .54924 .27616 .54679 .27239 Mtetra
.627 .683 .884 r
.54679 .27239 .54924 .27616 .55385 .27483 .5514 .27108 Mtetra
.632 .687 .883 r
.5514 .27108 .55385 .27483 .55847 .27344 .55603 .2697 Mtetra
.637 .69 .883 r
.55603 .2697 .55847 .27344 .5631 .27199 .56066 .26827 Mtetra
.641 .693 .883 r
.56066 .26827 .5631 .27199 .56773 .2705 .5653 .26679 Mtetra
.645 .696 .882 r
.5653 .26679 .56773 .2705 .57238 .26896 .56994 .26525 Mtetra
.649 .698 .882 r
.56994 .26525 .57238 .26896 .57703 .26738 .5746 .26367 Mtetra
.652 .699 .881 r
.5746 .26367 .57703 .26738 .58168 .26576 .57926 .26204 Mtetra
.656 .701 .88 r
.57926 .26204 .58168 .26576 .58635 .26409 .58392 .26036 Mtetra
.659 .702 .879 r
.58392 .26036 .58635 .26409 .59102 .26237 .5886 .25864 Mtetra
.663 .703 .877 r
.5886 .25864 .59102 .26237 .5957 .26062 .59328 .25686 Mtetra
.666 .704 .875 r
.59328 .25686 .5957 .26062 .60038 .25881 .59797 .25504 Mtetra
.67 .705 .873 r
.59797 .25504 .60038 .25881 .60507 .25695 .60266 .25316 Mtetra
.674 .705 .871 r
.60266 .25316 .60507 .25695 .60976 .25504 .60736 .25122 Mtetra
.678 .706 .868 r
.60736 .25122 .60976 .25504 .61447 .25306 .61207 .24921 Mtetra
.683 .706 .865 r
.61207 .24921 .61447 .25306 .61917 .25101 .61678 .24712 Mtetra
.688 .706 .861 r
.61678 .24712 .61917 .25101 .62388 .24888 .62149 .24495 Mtetra
.695 .707 .857 r
.62149 .24495 .62388 .24888 .6286 .24665 .62621 .24266 Mtetra
.702 .707 .852 r
.62621 .24266 .6286 .24665 .63331 .2443 .63092 .24026 Mtetra
.71 .707 .845 r
.63092 .24026 .63331 .2443 .63803 .24181 .63564 .23769 Mtetra
.719 .707 .838 r
.63564 .23769 .63803 .24181 .64274 .23914 .64036 .23494 Mtetra
.731 .707 .828 r
.64036 .23494 .64274 .23914 .64745 .23625 .64507 .23194 Mtetra
.744 .707 .816 r
.64507 .23194 .64745 .23625 .65216 .23306 .64977 .22862 Mtetra
.76 .707 .802 r
.64977 .22862 .65216 .23306 .65685 .22947 .65446 .22487 Mtetra
.78 .707 .783 r
.65446 .22487 .65685 .22947 .66151 .22532 .65912 .22052 Mtetra
.804 .707 .759 r
.65912 .22052 .66151 .22532 .66614 .22038 .66375 .2153 Mtetra
.832 .707 .727 r
.66375 .2153 .66614 .22038 .67071 .2142 .6683 .20876 Mtetra
.864 .705 .684 r
.6683 .20876 .67071 .2142 .67517 .20599 .67274 .20002 Mtetra
.899 .702 .628 r
.67274 .20002 .67517 .20599 .67943 .19407 .67697 .18728 Mtetra
.933 .695 .556 r
.67697 .18728 .67943 .19407 .68325 .17423 .68072 .16601 Mtetra
.96 .685 .47 r
.68072 .16601 .68325 .17423 .68579 .13197 .68312 .12061 Mtetra
.687 .516 .65 r
.68312 .12061 .68579 .13197 .68982 .11849 .68761 .11528 Mtetra
.972 .658 .312 r
.68761 .11528 .68982 .11849 .70842 .35779 .70605 .35471 Mtetra
.645 .763 .934 r
.70605 .35471 .70842 .35779 .7135 .35612 .71114 .35304 Mtetra
.986 .726 .447 r
.71114 .35304 .7135 .35612 .71585 .30939 .71393 .31301 Mtetra
.971 .797 .371 r
.71393 .31301 .71585 .30939 .71951 .28572 .7175 .28745 Mtetra
.968 .874 .484 r
.7175 .28745 .71951 .28572 .72376 .27234 .72171 .27306 Mtetra
.95 .939 .61 r
.72171 .27306 .72376 .27234 .72828 .26351 .72622 .26363 Mtetra
.913 .98 .723 r
.72622 .26363 .72828 .26351 .73295 .25711 .73088 .25682 Mtetra
.864 .995 .81 r
.73088 .25682 .73295 .25711 .73772 .25217 .73564 .25161 Mtetra
.81 .992 .873 r
.73564 .25161 .73772 .25217 .74255 .2482 .74047 .24745 Mtetra
.756 .979 .916 r
.74047 .24745 .74255 .2482 .74744 .24492 .74536 .24403 Mtetra
.703 .961 .944 r
.74536 .24403 .74744 .24492 .75237 .24218 .75029 .2412 Mtetra
.649 .94 .963 r
.75029 .2412 .75237 .24218 .75733 .23987 .75526 .23883 Mtetra
.592 .915 .975 r
.75526 .23883 .75733 .23987 .76234 .23795 .76028 .23689 Mtetra
.536 .88 .987 r
.0939 .46529 .09708 .46595 .10099 .46478 .09782 .46413 Mtetra
.414 .829 .97 r
.09782 .46413 .10099 .46478 .10486 .46402 .10169 .46341 Mtetra
.238 .734 .911 r
.10169 .46341 .10486 .46402 .10868 .46371 .1055 .46317 Mtetra
0 .562 .772 r
.1055 .46317 .10868 .46371 .11244 .46395 .10925 .46352 Mtetra
.308 0 0 r
.10925 .46352 .11244 .46395 .11612 .46491 .11291 .46464 Mtetra
.572 0 0 r
.11291 .46464 .11612 .46491 .11968 .46687 .11645 .46683 Mtetra
.742 .246 .051 r
.11645 .46683 .11968 .46687 .12308 .47035 .11981 .47066 Mtetra
.833 .413 .243 r
.11981 .47066 .12308 .47035 .12618 .47636 .12285 .47719 Mtetra
.879 .522 .369 r
.12285 .47719 .12618 .47636 .12875 .48709 .1253 .48878 Mtetra
.904 .593 .448 r
.1253 .48878 .12875 .48709 .13008 .50849 .12643 .51182 Mtetra
.9 .6 .469 r
.12643 .51182 .13008 .50849 .12986 .54367 .12687 .54117 Mtetra
.645 .763 .934 r
.12687 .54117 .12986 .54367 .13397 .54232 .13098 .53982 Mtetra
.941 .69 .53 r
.13098 .53982 .13397 .54232 .16472 .30943 .16198 .30678 Mtetra
.664 .741 .907 r
.16198 .30678 .16472 .30943 .16818 .31147 .16584 .30534 Mtetra
.966 .681 .439 r
.16584 .30534 .16818 .31147 .1673 .35226 .16502 .34522 Mtetra
.969 .654 .281 r
.16502 .34522 .1673 .35226 .16912 .36973 .16668 .36393 Mtetra
.866 .507 .007 r
.16668 .36393 .16912 .36973 .1719 .37895 .16937 .37386 Mtetra
0 0 .383 r
.16937 .37386 .1719 .37895 .17513 .38432 .17254 .37969 Mtetra
0 .136 .683 r
.17254 .37969 .17513 .38432 .17861 .38758 .17599 .38326 Mtetra
.124 .354 .817 r
.17599 .38326 .17861 .38758 .18224 .38957 .17959 .38547 Mtetra
.295 .474 .866 r
.17959 .38547 .18224 .38957 .18598 .39071 .18331 .38679 Mtetra
.397 .542 .884 r
.18331 .38679 .18598 .39071 .18979 .39128 .18711 .38749 Mtetra
.462 .585 .891 r
.18711 .38749 .18979 .39128 .19365 .39144 .19096 .38775 Mtetra
.506 .614 .893 r
.19096 .38775 .19365 .39144 .19756 .39129 .19486 .38768 Mtetra
.537 .634 .894 r
.19486 .38768 .19756 .39129 .20149 .39091 .19879 .38737 Mtetra
.56 .649 .894 r
.19879 .38737 .20149 .39091 .20546 .39034 .20275 .38685 Mtetra
.578 .66 .893 r
.20275 .38685 .20546 .39034 .20944 .38962 .20673 .38618 Mtetra
.592 .669 .893 r
.20673 .38618 .20944 .38962 .21345 .38878 .21073 .38538 Mtetra
.603 .676 .892 r
.21073 .38538 .21345 .38878 .21747 .38784 .21476 .38447 Mtetra
.612 .682 .892 r
.21476 .38447 .21747 .38784 .22151 .38682 .2188 .38346 Mtetra
.62 .687 .891 r
.2188 .38346 .22151 .38682 .22557 .38571 .22285 .38238 Mtetra
.626 .691 .89 r
.22285 .38238 .22557 .38571 .22963 .38455 .22692 .38123 Mtetra
.632 .694 .889 r
.22692 .38123 .22963 .38455 .23371 .38332 .231 .38001 Mtetra
.637 .697 .888 r
.231 .38001 .23371 .38332 .2378 .38205 .23509 .37874 Mtetra
.642 .699 .887 r
.23509 .37874 .2378 .38205 .2419 .38072 .23919 .37742 Mtetra
.647 .701 .886 r
.23919 .37742 .2419 .38072 .24601 .37934 .24331 .37605 Mtetra
.651 .703 .885 r
.24331 .37605 .24601 .37934 .25014 .37792 .24743 .37462 Mtetra
.655 .705 .884 r
.24743 .37462 .25014 .37792 .25427 .37646 .25157 .37315 Mtetra
.658 .706 .882 r
.25157 .37315 .25427 .37646 .25841 .37495 .25571 .37163 Mtetra
.662 .707 .88 r
.25571 .37163 .25841 .37495 .26256 .37339 .25987 .37007 Mtetra
.666 .708 .878 r
.25987 .37007 .26256 .37339 .26673 .37178 .26404 .36845 Mtetra
.67 .708 .876 r
.26404 .36845 .26673 .37178 .2709 .37013 .26821 .36677 Mtetra
.675 .709 .874 r
.26821 .36677 .2709 .37013 .27508 .36841 .2724 .36504 Mtetra
.679 .709 .871 r
.2724 .36504 .27508 .36841 .27928 .36664 .2766 .36323 Mtetra
.684 .71 .867 r
.2766 .36323 .27928 .36664 .28348 .36479 .28081 .36136 Mtetra
.69 .71 .863 r
.28081 .36136 .28348 .36479 .2877 .36286 .28503 .35939 Mtetra
.696 .71 .859 r
.28503 .35939 .2877 .36286 .29193 .36084 .28927 .35733 Mtetra
.703 .71 .853 r
.28927 .35733 .29193 .36084 .29617 .35871 .29351 .35515 Mtetra
.711 .709 .847 r
.29351 .35515 .29617 .35871 .30042 .35644 .29778 .35282 Mtetra
.72 .709 .839 r
.29778 .35282 .30042 .35644 .30469 .354 .30206 .35031 Mtetra
.731 .708 .829 r
.30206 .35031 .30469 .354 .30899 .35135 .30636 .34758 Mtetra
.743 .708 .818 r
.30636 .34758 .30899 .35135 .3133 .34843 .31068 .34455 Mtetra
.758 .707 .804 r
.31068 .34455 .3133 .34843 .31764 .34515 .31503 .34115 Mtetra
.774 .706 .787 r
.31503 .34115 .31764 .34515 .32201 .34137 .31942 .33721 Mtetra
.794 .704 .766 r
.31942 .33721 .32201 .34137 .32643 .3369 .32385 .33253 Mtetra
.816 .702 .739 r
.32385 .33253 .32643 .3369 .33091 .33138 .32836 .32674 Mtetra
.841 .699 .706 r
.32836 .32674 .33091 .33138 .33548 .32421 .33296 .31918 Mtetra
.868 .695 .665 r
.33296 .31918 .33548 .32421 .34022 .31419 .33774 .30858 Mtetra
.895 .69 .618 r
.33774 .30858 .34022 .31419 .34526 .29859 .34285 .29203 Mtetra
.921 .685 .566 r
.34285 .29203 .34526 .29859 .35102 .26957 .34874 .26121 Mtetra
.896 .663 .579 r
.34874 .26121 .35102 .26957 .35685 .23809 .35429 .23524 Mtetra
.664 .741 .907 r
.35429 .23524 .35685 .23809 .36101 .23655 .35845 .23369 Mtetra
.963 .682 .455 r
.35845 .23369 .36101 .23655 .35287 .47053 .35009 .46782 Mtetra
.914 .774 .692 r
.35009 .46782 .35287 .47053 .35817 .45294 .35503 .45772 Mtetra
.995 .779 .5 r
.35503 .45772 .35817 .45294 .36436 .41658 .36139 .41881 Mtetra
.995 .831 .566 r
.36139 .41881 .36436 .41658 .36959 .39852 .3667 .39956 Mtetra
.984 .882 .647 r
.3667 .39956 .36959 .39852 .37445 .38749 .37161 .38784 Mtetra
.957 .921 .729 r
.37161 .38784 .37445 .38749 .37913 .37991 .37633 .37982 Mtetra
.919 .945 .801 r
.37633 .37982 .37913 .37991 .38372 .3743 .38094 .37392 Mtetra
.872 .955 .858 r
.38094 .37392 .38372 .3743 .38825 .36993 .38549 .36935 Mtetra
.821 .955 .903 r
.38549 .36935 .38825 .36993 .39274 .36643 .39 .3657 Mtetra
.769 .948 .936 r
.39 .3657 .39274 .36643 .39721 .36356 .39448 .36273 Mtetra
.713 .936 .96 r
.39448 .36273 .39721 .36356 .40167 .3612 .39895 .36031 Mtetra
.653 .919 .977 r
.39895 .36031 .40167 .3612 .40611 .35926 .4034 .35834 Mtetra
.583 .896 .987 r
.4034 .35834 .40611 .35926 .41054 .35773 .40784 .35681 Mtetra
.496 .861 .987 r
.40784 .35681 .41054 .35773 .41497 .3566 .41227 .3557 Mtetra
.381 .806 .969 r
.41227 .3557 .41497 .3566 .41939 .3559 .4167 .35506 Mtetra
.218 .713 .917 r
.4167 .35506 .41939 .3559 .42381 .35571 .42112 .35496 Mtetra
0 .555 .801 r
.42112 .35496 .42381 .35571 .42821 .35617 .42553 .35555 Mtetra
.286 0 0 r
.42553 .35555 .42821 .35617 .43261 .35748 .42992 .35706 Mtetra
.554 0 0 r
.42992 .35706 .43261 .35748 .43698 .36005 .43429 .35992 Mtetra
.743 .225 0 r
.43429 .35992 .43698 .36005 .44133 .36461 .43863 .3649 Mtetra
.85 .408 .163 r
.43863 .3649 .44133 .36461 .44561 .37265 .44289 .37362 Mtetra
.906 .527 .299 r
.44289 .37362 .44561 .37265 .44976 .38778 .44701 .38995 Mtetra
.936 .605 .382 r
.44701 .38995 .44976 .38778 .45355 .42138 .45073 .42612 Mtetra
.747 .345 .291 r
.45073 .42612 .45355 .42138 .45785 .43611 .45518 .43328 Mtetra
.97 .693 .448 r
.45518 .43328 .45785 .43611 .46705 .19717 .46459 .1942 Mtetra
.664 .741 .907 r
.46459 .1942 .46705 .19717 .47138 .19557 .46893 .19259 Mtetra
.951 .598 .256 r
.46893 .19259 .47138 .19557 .47522 .22414 .47285 .2156 Mtetra
.929 .614 .151 r
.47285 .2156 .47522 .22414 .4792 .25027 .47677 .24354 Mtetra
.755 .424 0 r
.47677 .24354 .4792 .25027 .48344 .2629 .48098 .2571 Mtetra
0 0 .479 r
.48098 .2571 .48344 .2629 .4878 .2699 .48533 .26468 Mtetra
0 .172 .703 r
.48533 .26468 .4878 .2699 .49222 .27403 .48974 .26919 Mtetra
.168 .356 .807 r
.48974 .26919 .49222 .27403 .49668 .2765 .49419 .27193 Mtetra
.315 .464 .85 r
.49419 .27193 .49668 .2765 .50116 .27791 .49868 .27354 Mtetra
.406 .53 .869 r
.49868 .27354 .50116 .27791 .50567 .27862 .50318 .2744 Mtetra
.466 .573 .878 r
.50318 .2744 .50567 .27862 .51019 .27883 .50771 .27473 Mtetra
.508 .603 .883 r
.50771 .27473 .51019 .27883 .51473 .27868 .51225 .27467 Mtetra
.538 .624 .886 r
.51225 .27467 .51473 .27868 .51928 .27825 .5168 .27432 Mtetra
.56 .64 .887 r
.5168 .27432 .51928 .27825 .52384 .27761 .52136 .27374 Mtetra
.577 .653 .888 r
.52136 .27374 .52384 .27761 .52841 .2768 .52594 .27298 Mtetra
.591 .663 .888 r
.52594 .27298 .52841 .2768 .53299 .27585 .53052 .27207 Mtetra
.602 .671 .888 r
.53052 .27207 .53299 .27585 .53758 .27479 .53511 .27104 Mtetra
.611 .677 .888 r
.53511 .27104 .53758 .27479 .54218 .27363 .53972 .26991 Mtetra
.619 .683 .888 r
.53972 .26991 .54218 .27363 .54679 .27239 .54433 .26869 Mtetra
.625 .687 .888 r
.54433 .26869 .54679 .27239 .5514 .27108 .54895 .2674 Mtetra
.631 .691 .888 r
.54895 .2674 .5514 .27108 .55603 .2697 .55357 .26603 Mtetra
.636 .695 .887 r
.55357 .26603 .55603 .2697 .56066 .26827 .55821 .26461 Mtetra
.641 .697 .887 r
.55821 .26461 .56066 .26827 .5653 .26679 .56285 .26313 Mtetra
.645 .7 .886 r
.56285 .26313 .5653 .26679 .56994 .26525 .5675 .26159 Mtetra
.649 .702 .885 r
.5675 .26159 .56994 .26525 .5746 .26367 .57216 .26001 Mtetra
.653 .704 .884 r
.57216 .26001 .5746 .26367 .57926 .26204 .57682 .25837 Mtetra
.656 .705 .883 r
.57682 .25837 .57926 .26204 .58392 .26036 .5815 .25669 Mtetra
.66 .707 .882 r
.5815 .25669 .58392 .26036 .5886 .25864 .58618 .25495 Mtetra
.664 .708 .88 r
.58618 .25495 .5886 .25864 .59328 .25686 .59086 .25317 Mtetra
.668 .709 .879 r
.59086 .25317 .59328 .25686 .59797 .25504 .59555 .25133 Mtetra
.672 .71 .877 r
.59555 .25133 .59797 .25504 .60266 .25316 .60025 .24942 Mtetra
.676 .711 .874 r
.60025 .24942 .60266 .25316 .60736 .25122 .60495 .24746 Mtetra
.681 .711 .871 r
.60495 .24746 .60736 .25122 .61207 .24921 .60966 .24542 Mtetra
.686 .712 .868 r
.60966 .24542 .61207 .24921 .61678 .24712 .61438 .2433 Mtetra
.692 .712 .864 r
.61438 .2433 .61678 .24712 .62149 .24495 .61909 .24108 Mtetra
.699 .713 .86 r
.61909 .24108 .62149 .24495 .62621 .24266 .62381 .23875 Mtetra
.706 .714 .854 r
.62381 .23875 .62621 .24266 .63092 .24026 .62853 .23629 Mtetra
.715 .714 .848 r
.62853 .23629 .63092 .24026 .63564 .23769 .63326 .23366 Mtetra
.725 .715 .84 r
.63326 .23366 .63564 .23769 .64036 .23494 .63797 .23083 Mtetra
.738 .715 .83 r
.63797 .23083 .64036 .23494 .64507 .23194 .64269 .22773 Mtetra
.752 .716 .818 r
.64269 .22773 .64507 .23194 .64977 .22862 .64739 .22429 Mtetra
.77 .716 .803 r
.64739 .22429 .64977 .22862 .65446 .22487 .65208 .2204 Mtetra
.79 .717 .783 r
.65208 .2204 .65446 .22487 .65912 .22052 .65674 .21586 Mtetra
.815 .717 .757 r
.65674 .21586 .65912 .22052 .66375 .2153 .66135 .2104 Mtetra
.844 .717 .723 r
.66135 .2104 .66375 .2153 .6683 .20876 .6659 .20352 Mtetra
.876 .715 .679 r
.6659 .20352 .6683 .20876 .67274 .20002 .67033 .19431 Mtetra
.91 .71 .62 r
.67033 .19431 .67274 .20002 .67697 .18728 .67453 .18083 Mtetra
.941 .701 .546 r
.67453 .18083 .67697 .18728 .68072 .16601 .67823 .15825 Mtetra
.962 .688 .47 r
.67823 .15825 .68072 .16601 .68312 .12061 .68071 .11381 Mtetra
.625 .552 .753 r
.68071 .11381 .68312 .12061 .68761 .11528 .68539 .11207 Mtetra
.972 .658 .312 r
.68539 .11207 .68761 .11528 .70605 .35471 .70368 .35162 Mtetra
.645 .763 .934 r
.70368 .35162 .70605 .35471 .71114 .35304 .70878 .34995 Mtetra
.986 .735 .466 r
.70878 .34995 .71114 .35304 .71393 .31301 .71196 .31602 Mtetra
.983 .791 .386 r
.71196 .31602 .71393 .31301 .7175 .28745 .71546 .28872 Mtetra
.984 .865 .496 r
.71546 .28872 .7175 .28745 .72171 .27306 .71964 .27343 Mtetra
.97 .927 .617 r
.71964 .27343 .72171 .27306 .72622 .26363 .72412 .26343 Mtetra
.936 .967 .726 r
.72412 .26343 .72622 .26363 .73088 .25682 .72877 .25626 Mtetra
.889 .983 .813 r
.72877 .25626 .73088 .25682 .73564 .25161 .73353 .2508 Mtetra
.835 .982 .875 r
.73353 .2508 .73564 .25161 .74047 .24745 .73836 .24646 Mtetra
.781 .971 .918 r
.73836 .24646 .74047 .24745 .74536 .24403 .74325 .24292 Mtetra
.727 .954 .948 r
.74325 .24292 .74536 .24403 .75029 .2412 .74819 .24 Mtetra
.672 .933 .969 r
.74819 .24 .75029 .2412 .75526 .23883 .75317 .23759 Mtetra
.615 .909 .983 r
.75317 .23759 .75526 .23883 .76028 .23689 .75819 .23563 Mtetra
.556 .872 .994 r
.09075 .46442 .0939 .46529 .09782 .46413 .09467 .46328 Mtetra
.437 .826 .985 r
.09467 .46328 .09782 .46413 .10169 .46341 .09854 .46258 Mtetra
.26 .736 .937 r
.09854 .46258 .10169 .46341 .1055 .46317 .10235 .46241 Mtetra
.004 .565 .805 r
.10235 .46241 .1055 .46317 .10925 .46352 .10608 .46286 Mtetra
.312 0 0 r
.10608 .46286 .10925 .46352 .11291 .46464 .10973 .46412 Mtetra
.59 .018 0 r
.10973 .46412 .11291 .46464 .11645 .46683 .11325 .46652 Mtetra
.762 .268 .051 r
.11325 .46652 .11645 .46683 .11981 .47066 .11656 .47065 Mtetra
.848 .432 .246 r
.11656 .47065 .11981 .47066 .12285 .47719 .11954 .47764 Mtetra
.889 .536 .371 r
.11954 .47764 .12285 .47719 .1253 .48878 .1219 .49001 Mtetra
.911 .602 .449 r
.1219 .49001 .1253 .48878 .12643 .51182 .12283 .51452 Mtetra
.896 .588 .455 r
.12283 .51452 .12643 .51182 .12687 .54117 .12387 .53867 Mtetra
.645 .763 .934 r
.12387 .53867 .12687 .54117 .13098 .53982 .12799 .53732 Mtetra
.941 .69 .53 r
.12799 .53732 .13098 .53982 .16198 .30678 .15923 .30412 Mtetra
.664 .741 .907 r
.15923 .30412 .16198 .30678 .16584 .30534 .1631 .30268 Mtetra
.948 .656 .452 r
.1631 .30268 .16584 .30534 .16502 .34522 .16268 .33866 Mtetra
.972 .658 .313 r
.16268 .33866 .16502 .34522 .16668 .36393 .1642 .35848 Mtetra
.902 .539 .078 r
.1642 .35848 .16668 .36393 .16937 .37386 .1668 .36904 Mtetra
.665 .275 0 r
.1668 .36904 .16937 .37386 .17254 .37969 .16993 .37527 Mtetra
0 .068 .629 r
.16993 .37527 .17254 .37969 .17599 .38326 .17334 .37912 Mtetra
.047 .317 .802 r
.17334 .37912 .17599 .38326 .17959 .38547 .17692 .38153 Mtetra
.247 .458 .868 r
.17692 .38153 .17959 .38547 .18331 .38679 .18062 .383 Mtetra
.367 .537 .891 r
.18062 .383 .18331 .38679 .18711 .38749 .1844 .38382 Mtetra
.442 .584 .899 r
.1844 .38382 .18711 .38749 .19096 .38775 .18825 .38417 Mtetra
.492 .615 .902 r
.18825 .38417 .19096 .38775 .19486 .38768 .19214 .38418 Mtetra
.527 .637 .902 r
.19214 .38418 .19486 .38768 .19879 .38737 .19606 .38392 Mtetra
.553 .652 .901 r
.19606 .38392 .19879 .38737 .20275 .38685 .20002 .38345 Mtetra
.572 .664 .9 r
.20002 .38345 .20275 .38685 .20673 .38618 .204 .38282 Mtetra
.587 .673 .899 r
.204 .38282 .20673 .38618 .21073 .38538 .208 .38205 Mtetra
.599 .681 .898 r
.208 .38205 .21073 .38538 .21476 .38447 .21203 .38116 Mtetra
.609 .686 .897 r
.21203 .38116 .21476 .38447 .2188 .38346 .21606 .38018 Mtetra
.618 .691 .896 r
.21606 .38018 .2188 .38346 .22285 .38238 .22012 .37911 Mtetra
.625 .695 .895 r
.22012 .37911 .22285 .38238 .22692 .38123 .22419 .37797 Mtetra
.631 .699 .894 r
.22419 .37797 .22692 .38123 .231 .38001 .22827 .37677 Mtetra
.637 .702 .893 r
.22827 .37677 .231 .38001 .23509 .37874 .23236 .3755 Mtetra
.642 .704 .892 r
.23236 .3755 .23509 .37874 .23919 .37742 .23647 .37418 Mtetra
.647 .706 .89 r
.23647 .37418 .23919 .37742 .24331 .37605 .24058 .37281 Mtetra
.651 .708 .889 r
.24058 .37281 .24331 .37605 .24743 .37462 .24471 .37138 Mtetra
.655 .709 .887 r
.24471 .37138 .24743 .37462 .25157 .37315 .24885 .36991 Mtetra
.659 .711 .886 r
.24885 .36991 .25157 .37315 .25571 .37163 .253 .36838 Mtetra
.663 .712 .884 r
.253 .36838 .25571 .37163 .25987 .37007 .25716 .3668 Mtetra
.668 .713 .882 r
.25716 .3668 .25987 .37007 .26404 .36845 .26133 .36517 Mtetra
.672 .714 .88 r
.26133 .36517 .26404 .36845 .26821 .36677 .26551 .36348 Mtetra
.677 .714 .877 r
.26551 .36348 .26821 .36677 .2724 .36504 .26971 .36172 Mtetra
.682 .715 .874 r
.26971 .36172 .2724 .36504 .2766 .36323 .27391 .3599 Mtetra
.687 .715 .87 r
.27391 .3599 .2766 .36323 .28081 .36136 .27812 .35799 Mtetra
.693 .716 .866 r
.27812 .35799 .28081 .36136 .28503 .35939 .28235 .356 Mtetra
.7 .716 .861 r
.28235 .356 .28503 .35939 .28927 .35733 .28659 .3539 Mtetra
.707 .716 .856 r
.28659 .3539 .28927 .35733 .29351 .35515 .29085 .35167 Mtetra
.716 .716 .849 r
.29085 .35167 .29351 .35515 .29778 .35282 .29512 .34929 Mtetra
.726 .716 .841 r
.29512 .34929 .29778 .35282 .30206 .35031 .29941 .34672 Mtetra
.737 .716 .832 r
.29941 .34672 .30206 .35031 .30636 .34758 .30372 .34391 Mtetra
.75 .716 .82 r
.30372 .34391 .30636 .34758 .31068 .34455 .30805 .3408 Mtetra
.765 .715 .806 r
.30805 .3408 .31068 .34455 .31503 .34115 .31241 .33727 Mtetra
.783 .714 .788 r
.31241 .33727 .31503 .34115 .31942 .33721 .31681 .3332 Mtetra
.803 .713 .765 r
.31681 .3332 .31942 .33721 .32385 .33253 .32127 .32833 Mtetra
.826 .71 .738 r
.32127 .32833 .32385 .33253 .32836 .32674 .32579 .32229 Mtetra
.851 .707 .703 r
.32579 .32229 .32836 .32674 .33296 .31918 .33042 .31439 Mtetra
.877 .702 .662 r
.33042 .31439 .33296 .31918 .33774 .30858 .33524 .30327 Mtetra
.903 .696 .613 r
.33524 .30327 .33774 .30858 .34285 .29203 .34042 .28589 Mtetra
.926 .689 .561 r
.34042 .28589 .34285 .29203 .34874 .26121 .34643 .25346 Mtetra
.887 .664 .594 r
.34643 .25346 .34874 .26121 .35429 .23524 .35172 .23238 Mtetra
.664 .741 .907 r
.35172 .23238 .35429 .23524 .35845 .23369 .35588 .23083 Mtetra
.963 .682 .455 r
.35588 .23083 .35845 .23369 .35009 .46782 .34731 .4651 Mtetra
.782 .793 .861 r
.34731 .4651 .35009 .46782 .35503 .45772 .3519 .4617 Mtetra
.991 .768 .504 r
.3519 .4617 .35503 .45772 .36139 .41881 .35844 .42049 Mtetra
.992 .816 .568 r
.35844 .42049 .36139 .41881 .3667 .39956 .36382 .40017 Mtetra
.981 .862 .645 r
.36382 .40017 .3667 .39956 .37161 .38784 .36878 .38784 Mtetra
.958 .899 .724 r
.36878 .38784 .37161 .38784 .37633 .37982 .37353 .37944 Mtetra
.923 .923 .793 r
.37353 .37944 .37633 .37982 .38094 .37392 .37817 .37327 Mtetra
.88 .935 .851 r
.37817 .37327 .38094 .37392 .38549 .36935 .38273 .36852 Mtetra
.832 .937 .896 r
.38273 .36852 .38549 .36935 .39 .3657 .38726 .36474 Mtetra
.782 .932 .931 r
.38726 .36474 .39 .3657 .39448 .36273 .39175 .36168 Mtetra
.729 .922 .957 r
.39175 .36168 .39448 .36273 .39895 .36031 .39623 .3592 Mtetra
.67 .907 .977 r
.39623 .3592 .39895 .36031 .4034 .35834 .40069 .3572 Mtetra
.602 .886 .991 r
.40069 .3572 .4034 .35834 .40784 .35681 .40513 .35566 Mtetra
.517 .854 .996 r
.40513 .35566 .40784 .35681 .41227 .3557 .40957 .35458 Mtetra
.402 .802 .984 r
.40957 .35458 .41227 .3557 .4167 .35506 .414 .35399 Mtetra
.239 .712 .941 r
.414 .35399 .4167 .35506 .42112 .35496 .41842 .35397 Mtetra
.008 .555 .831 r
.41842 .35397 .42112 .35496 .42553 .35555 .42283 .35468 Mtetra
.284 0 0 r
.42283 .35468 .42553 .35555 .42992 .35706 .42723 .35636 Mtetra
.565 0 0 r
.42723 .35636 .42992 .35706 .43429 .35992 .4316 .35948 Mtetra
.758 .244 0 r
.4316 .35948 .43429 .35992 .43863 .3649 .43592 .36485 Mtetra
.863 .424 .161 r
.43592 .36485 .43863 .3649 .44289 .37362 .44017 .37418 Mtetra
.914 .54 .297 r
.44017 .37418 .44289 .37362 .44701 .38995 .44425 .39157 Mtetra
.942 .613 .38 r
.44425 .39157 .44701 .38995 .45073 .42612 .4479 .43005 Mtetra
.435 0 .068 r
.4479 .43005 .45073 .42612 .45518 .43328 .45251 .43045 Mtetra
.97 .693 .448 r
.45251 .43045 .45518 .43328 .46459 .1942 .46213 .19123 Mtetra
.664 .741 .907 r
.46213 .19123 .46459 .1942 .46893 .19259 .46647 .18961 Mtetra
.938 .567 .201 r
.46647 .18961 .46893 .19259 .47285 .2156 .47046 .20767 Mtetra
.944 .625 .189 r
.47046 .20767 .47285 .2156 .47677 .24354 .47432 .23722 Mtetra
.811 .466 0 r
.47432 .23722 .47677 .24354 .48098 .2571 .47852 .25162 Mtetra
0 0 .411 r
.47852 .25162 .48098 .2571 .48533 .26468 .48285 .2597 Mtetra
0 .12 .671 r
.48285 .2597 .48533 .26468 .48974 .26919 .48725 .26455 Mtetra
.107 .328 .799 r
.48725 .26455 .48974 .26919 .49419 .27193 .4917 .26753 Mtetra
.275 .451 .854 r
.4917 .26753 .49419 .27193 .49868 .27354 .49618 .26932 Mtetra
.38 .525 .876 r
.49618 .26932 .49868 .27354 .50318 .2744 .50069 .27031 Mtetra
.448 .572 .886 r
.50069 .27031 .50318 .2744 .50771 .27473 .50522 .27075 Mtetra
.495 .604 .891 r
.50522 .27075 .50771 .27473 .51225 .27467 .50976 .27077 Mtetra
.528 .627 .893 r
.50976 .27077 .51225 .27467 .5168 .27432 .51431 .27048 Mtetra
.553 .644 .894 r
.51431 .27048 .5168 .27432 .52136 .27374 .51888 .26996 Mtetra
.572 .657 .894 r
.51888 .26996 .52136 .27374 .52594 .27298 .52345 .26924 Mtetra
.587 .667 .894 r
.52345 .26924 .52594 .27298 .53052 .27207 .52804 .26837 Mtetra
.599 .675 .894 r
.52804 .26837 .53052 .27207 .53511 .27104 .53264 .26737 Mtetra
.608 .682 .894 r
.53264 .26737 .53511 .27104 .53972 .26991 .53724 .26626 Mtetra
.617 .687 .893 r
.53724 .26626 .53972 .26991 .54433 .26869 .54186 .26506 Mtetra
.624 .692 .893 r
.54186 .26506 .54433 .26869 .54895 .2674 .54648 .26378 Mtetra
.63 .696 .892 r
.54648 .26378 .54895 .2674 .55357 .26603 .55111 .26242 Mtetra
.635 .699 .892 r
.55111 .26242 .55357 .26603 .55821 .26461 .55575 .261 Mtetra
.64 .702 .891 r
.55575 .261 .55821 .26461 .56285 .26313 .5604 .25953 Mtetra
.645 .705 .89 r
.5604 .25953 .56285 .26313 .5675 .26159 .56506 .25799 Mtetra
.649 .707 .889 r
.56506 .25799 .5675 .26159 .57216 .26001 .56972 .25641 Mtetra
.653 .709 .888 r
.56972 .25641 .57216 .26001 .57682 .25837 .57439 .25477 Mtetra
.657 .71 .887 r
.57439 .25477 .57682 .25837 .5815 .25669 .57906 .25308 Mtetra
.661 .712 .886 r
.57906 .25308 .5815 .25669 .58618 .25495 .58375 .25133 Mtetra
.665 .713 .884 r
.58375 .25133 .58618 .25495 .59086 .25317 .58844 .24953 Mtetra
.669 .714 .882 r
.58844 .24953 .59086 .25317 .59555 .25133 .59313 .24767 Mtetra
.674 .715 .88 r
.59313 .24767 .59555 .25133 .60025 .24942 .59784 .24576 Mtetra
.678 .716 .878 r
.59784 .24576 .60025 .24942 .60495 .24746 .60254 .24377 Mtetra
.683 .717 .875 r
.60254 .24377 .60495 .24746 .60966 .24542 .60726 .2417 Mtetra
.689 .718 .871 r
.60726 .2417 .60966 .24542 .61438 .2433 .61197 .23955 Mtetra
.695 .719 .867 r
.61197 .23955 .61438 .2433 .61909 .24108 .61669 .2373 Mtetra
.703 .72 .863 r
.61669 .2373 .61909 .24108 .62381 .23875 .62142 .23493 Mtetra
.711 .721 .857 r
.62142 .23493 .62381 .23875 .62853 .23629 .62614 .23241 Mtetra
.72 .722 .851 r
.62614 .23241 .62853 .23629 .63326 .23366 .63087 .22972 Mtetra
.731 .723 .843 r
.63087 .22972 .63326 .23366 .63797 .23083 .63559 .22682 Mtetra
.744 .724 .833 r
.63559 .22682 .63797 .23083 .64269 .22773 .6403 .22364 Mtetra
.76 .725 .82 r
.6403 .22364 .64269 .22773 .64739 .22429 .64501 .2201 Mtetra
.778 .726 .804 r
.64501 .2201 .64739 .22429 .65208 .2204 .64969 .21607 Mtetra
.8 .727 .783 r
.64969 .21607 .65208 .2204 .65674 .21586 .65435 .21137 Mtetra
.826 .728 .756 r
.65435 .21137 .65674 .21586 .66135 .2104 .65897 .20569 Mtetra
.855 .727 .721 r
.65897 .20569 .66135 .2104 .6659 .20352 .66351 .19851 Mtetra
.888 .724 .674 r
.66351 .19851 .6659 .20352 .67033 .19431 .66792 .18887 Mtetra
.92 .718 .613 r
.66792 .18887 .67033 .19431 .67453 .18083 .6721 .17473 Mtetra
.949 .706 .537 r
.6721 .17473 .67453 .18083 .67823 .15825 .67576 .15101 Mtetra
.962 .692 .477 r
.67576 .15101 .67823 .15825 .68071 .11381 .67848 .11059 Mtetra
.664 .741 .907 r
.67848 .11059 .68071 .11381 .68539 .11207 .68317 .10884 Mtetra
.972 .658 .312 r
.68317 .10884 .68539 .11207 .70368 .35162 .7013 .34853 Mtetra
.645 .763 .934 r
.7013 .34853 .70368 .35162 .70878 .34995 .7064 .34685 Mtetra
.985 .745 .489 r
.7064 .34685 .70878 .34995 .71196 .31602 .70994 .31837 Mtetra
.99 .785 .399 r
.70994 .31837 .71196 .31602 .71546 .28872 .71337 .28951 Mtetra
.994 .854 .506 r
.71337 .28951 .71546 .28872 .71964 .27343 .71752 .2734 Mtetra
.981 .913 .622 r
.71752 .2734 .71964 .27343 .72412 .26343 .72199 .26291 Mtetra
.95 .951 .728 r
.72199 .26291 .72412 .26343 .72877 .25626 .72663 .25541 Mtetra
.904 .967 .812 r
.72663 .25541 .72877 .25626 .73353 .2508 .73139 .24972 Mtetra
.852 .967 .873 r
.73139 .24972 .73353 .2508 .73836 .24646 .73622 .24522 Mtetra
.799 .957 .917 r
.73622 .24522 .73836 .24646 .74325 .24292 .74111 .24157 Mtetra
.745 .941 .948 r
.74111 .24157 .74325 .24292 .74819 .24 .74606 .23858 Mtetra
.691 .922 .97 r
.74606 .23858 .74819 .24 .75317 .23759 .75104 .23612 Mtetra
.633 .899 .985 r
.75104 .23612 .75317 .23759 .75819 .23563 .75607 .23414 Mtetra
.574 .86 .996 r
.0876 .46333 .09075 .46442 .09467 .46328 .09153 .46219 Mtetra
.459 .82 .995 r
.09153 .46219 .09467 .46328 .09854 .46258 .0954 .46153 Mtetra
.286 .736 .958 r
.0954 .46153 .09854 .46258 .10235 .46241 .0992 .46141 Mtetra
.026 .57 .839 r
.0992 .46141 .10235 .46241 .10608 .46286 .10293 .46194 Mtetra
.306 0 0 r
.10293 .46194 .10608 .46286 .10973 .46412 .10657 .46333 Mtetra
.601 .03 0 r
.10657 .46333 .10973 .46412 .11325 .46652 .11006 .46591 Mtetra
.777 .285 .045 r
.11006 .46591 .11325 .46652 .11656 .47065 .11334 .4703 Mtetra
.861 .448 .246 r
.11334 .4703 .11656 .47065 .11954 .47764 .11627 .4777 Mtetra
.898 .548 .372 r
.11627 .4777 .11954 .47764 .1219 .49001 .11854 .49074 Mtetra
.916 .61 .45 r
.11854 .49074 .1219 .49001 .12283 .51452 .11929 .51655 Mtetra
.893 .573 .436 r
.11929 .51655 .12283 .51452 .12387 .53867 .12086 .53617 Mtetra
.645 .763 .934 r
.12086 .53617 .12387 .53867 .12799 .53732 .12499 .53481 Mtetra
.941 .69 .53 r
.12499 .53481 .12799 .53732 .15923 .30412 .15647 .30146 Mtetra
.664 .741 .907 r
.15647 .30146 .15923 .30412 .1631 .30268 .16035 .30001 Mtetra
.948 .653 .444 r
.16035 .30001 .1631 .30268 .16268 .33866 .16029 .33262 Mtetra
.972 .658 .337 r
.16029 .33262 .16268 .33866 .1642 .35848 .16167 .3534 Mtetra
.924 .559 .134 r
.16167 .3534 .1642 .35848 .1668 .36904 .1642 .36451 Mtetra
.74 .333 0 r
.1642 .36451 .1668 .36904 .16993 .37527 .16728 .37108 Mtetra
0 .002 .567 r
.16728 .37108 .16993 .37527 .17334 .37912 .17066 .37517 Mtetra
0 .279 .782 r
.17066 .37517 .17334 .37912 .17692 .38153 .17422 .37776 Mtetra
.197 .441 .868 r
.17422 .37776 .17692 .38153 .18062 .383 .17791 .37935 Mtetra
.335 .531 .898 r
.17791 .37935 .18062 .383 .1844 .38382 .18168 .38027 Mtetra
.421 .584 .908 r
.18168 .38027 .1844 .38382 .18825 .38417 .18552 .38071 Mtetra
.478 .618 .91 r
.18552 .38071 .18825 .38417 .19214 .38418 .1894 .38077 Mtetra
.517 .641 .91 r
.1894 .38077 .19214 .38418 .19606 .38392 .19332 .38057 Mtetra
.545 .657 .909 r
.19332 .38057 .19606 .38392 .20002 .38345 .19727 .38014 Mtetra
.566 .669 .907 r
.19727 .38014 .20002 .38345 .204 .38282 .20125 .37954 Mtetra
.583 .678 .906 r
.20125 .37954 .204 .38282 .208 .38205 .20526 .3788 Mtetra
.596 .686 .904 r
.20526 .3788 .208 .38205 .21203 .38116 .20928 .37793 Mtetra
.607 .692 .903 r
.20928 .37793 .21203 .38116 .21606 .38018 .21332 .37697 Mtetra
.616 .696 .902 r
.21332 .37697 .21606 .38018 .22012 .37911 .21737 .37592 Mtetra
.624 .7 .9 r
.21737 .37592 .22012 .37911 .22419 .37797 .22144 .37479 Mtetra
.63 .704 .899 r
.22144 .37479 .22419 .37797 .22827 .37677 .22553 .37359 Mtetra
.636 .707 .897 r
.22553 .37359 .22827 .37677 .23236 .3755 .22962 .37233 Mtetra
.642 .709 .896 r
.22962 .37233 .23236 .3755 .23647 .37418 .23373 .37101 Mtetra
.647 .711 .895 r
.23373 .37101 .23647 .37418 .24058 .37281 .23785 .36963 Mtetra
.651 .713 .893 r
.23785 .36963 .24058 .37281 .24471 .37138 .24198 .36821 Mtetra
.656 .715 .891 r
.24198 .36821 .24471 .37138 .24885 .36991 .24612 .36673 Mtetra
.66 .716 .89 r
.24612 .36673 .24885 .36991 .253 .36838 .25028 .36519 Mtetra
.665 .717 .888 r
.25028 .36519 .253 .36838 .25716 .3668 .25444 .3636 Mtetra
.669 .718 .886 r
.25444 .3636 .25716 .3668 .26133 .36517 .25861 .36196 Mtetra
.674 .719 .883 r
.25861 .36196 .26133 .36517 .26551 .36348 .2628 .36025 Mtetra
.679 .72 .88 r
.2628 .36025 .26551 .36348 .26971 .36172 .267 .35848 Mtetra
.684 .721 .877 r
.267 .35848 .26971 .36172 .27391 .3599 .27121 .35663 Mtetra
.69 .721 .874 r
.27121 .35663 .27391 .3599 .27812 .35799 .27543 .35471 Mtetra
.696 .722 .87 r
.27543 .35471 .27812 .35799 .28235 .356 .27966 .35268 Mtetra
.703 .722 .865 r
.27966 .35268 .28235 .356 .28659 .3539 .28391 .35055 Mtetra
.711 .723 .859 r
.28391 .35055 .28659 .3539 .29085 .35167 .28817 .34828 Mtetra
.72 .723 .852 r
.28817 .34828 .29085 .35167 .29512 .34929 .29245 .34585 Mtetra
.731 .724 .844 r
.29245 .34585 .29512 .34929 .29941 .34672 .29674 .34323 Mtetra
.742 .724 .834 r
.29674 .34323 .29941 .34672 .30372 .34391 .30106 .34035 Mtetra
.756 .724 .822 r
.30106 .34035 .30372 .34391 .30805 .3408 .30541 .33716 Mtetra
.772 .723 .807 r
.30541 .33716 .30805 .3408 .31241 .33727 .30978 .33354 Mtetra
.79 .723 .789 r
.30978 .33354 .31241 .33727 .31681 .3332 .31419 .32933 Mtetra
.811 .721 .766 r
.31419 .32933 .31681 .3332 .32127 .32833 .31866 .32431 Mtetra
.834 .719 .737 r
.31866 .32431 .32127 .32833 .32579 .32229 .32321 .31805 Mtetra
.859 .715 .701 r
.32321 .31805 .32579 .32229 .33042 .31439 .32787 .30985 Mtetra
.885 .709 .659 r
.32787 .30985 .33042 .31439 .33524 .30327 .33272 .29829 Mtetra
.91 .702 .609 r
.33272 .29829 .33524 .30327 .34042 .28589 .33795 .28018 Mtetra
.931 .693 .557 r
.33795 .28018 .34042 .28589 .34643 .25346 .34407 .24636 Mtetra
.877 .665 .612 r
.34407 .24636 .34643 .25346 .35172 .23238 .34914 .22951 Mtetra
.664 .741 .907 r
.34914 .22951 .35172 .23238 .35588 .23083 .3533 .22796 Mtetra
.963 .682 .455 r
.3533 .22796 .35588 .23083 .34731 .4651 .34452 .46236 Mtetra
.645 .763 .934 r
.34452 .46236 .34731 .4651 .3519 .4617 .34901 .46088 Mtetra
.968 .736 .532 r
.34901 .46088 .3519 .4617 .35844 .42049 .35549 .42159 Mtetra
.987 .802 .57 r
.35549 .42159 .35844 .42049 .36382 .40017 .36095 .40033 Mtetra
.977 .844 .643 r
.36095 .40033 .36382 .40017 .36878 .38784 .36595 .38747 Mtetra
.956 .878 .718 r
.36595 .38747 .36878 .38784 .37353 .37944 .37073 .37873 Mtetra
.923 .901 .786 r
.37073 .37873 .37353 .37944 .37817 .37327 .37539 .37233 Mtetra
.883 .913 .842 r
.37539 .37233 .37817 .37327 .38273 .36852 .37998 .36742 Mtetra
.838 .916 .888 r
.37998 .36742 .38273 .36852 .38726 .36474 .38451 .36352 Mtetra
.79 .913 .923 r
.38451 .36352 .38726 .36474 .39175 .36168 .38902 .36039 Mtetra
.74 .904 .951 r
.38902 .36039 .39175 .36168 .39623 .3592 .3935 .35786 Mtetra
.683 .891 .973 r
.3935 .35786 .39623 .3592 .40069 .3572 .39797 .35584 Mtetra
.618 .872 .99 r
.39797 .35584 .40069 .3572 .40513 .35566 .40242 .35429 Mtetra
.536 .843 .999 r
.40242 .35429 .40513 .35566 .40957 .35458 .40687 .35322 Mtetra
.424 .795 .994 r
.40687 .35322 .40957 .35458 .414 .35399 .4113 .35267 Mtetra
.264 .71 .959 r
.4113 .35267 .414 .35399 .41842 .35397 .41573 .35273 Mtetra
.03 .557 .86 r
.41573 .35273 .41842 .35397 .42283 .35468 .42014 .35354 Mtetra
0 .31 .654 r
.42014 .35354 .42283 .35468 .42723 .35636 .42453 .35538 Mtetra
.568 0 0 r
.42453 .35538 .42723 .35636 .4316 .35948 .4289 .35872 Mtetra
.768 .258 0 r
.4289 .35872 .4316 .35948 .43592 .36485 .43321 .36442 Mtetra
.873 .438 .155 r
.43321 .36442 .43592 .36485 .44017 .37418 .43745 .37428 Mtetra
.922 .55 .294 r
.43745 .37428 .44017 .37418 .44425 .39157 .4415 .39261 Mtetra
.943 .612 .372 r
.4415 .39261 .44425 .39157 .4479 .43005 .44517 .42915 Mtetra
.559 .893 .984 r
.44517 .42915 .4479 .43005 .45251 .43045 .44983 .42761 Mtetra
.97 .693 .448 r
.44983 .42761 .45251 .43045 .46213 .19123 .45966 .18824 Mtetra
.664 .741 .907 r
.45966 .18824 .46213 .19123 .46647 .18961 .464 .18662 Mtetra
.912 .517 .118 r
.464 .18662 .46647 .18961 .47046 .20767 .46806 .2004 Mtetra
.954 .632 .218 r
.46806 .2004 .47046 .20767 .47432 .23722 .47187 .23134 Mtetra
.851 .496 0 r
.47187 .23134 .47432 .23722 .47852 .25162 .47604 .24646 Mtetra
0 0 .344 r
.47604 .24646 .47852 .25162 .48285 .2597 .48036 .25498 Mtetra
0 .069 .632 r
.48036 .25498 .48285 .2597 .48725 .26455 .48476 .26013 Mtetra
.043 .299 .789 r
.48476 .26013 .48725 .26455 .4917 .26753 .4892 .26331 Mtetra
.234 .438 .856 r
.4892 .26331 .4917 .26753 .49618 .26932 .49369 .26525 Mtetra
.353 .521 .883 r
.49369 .26525 .49618 .26932 .50069 .27031 .49819 .26636 Mtetra
.43 .572 .895 r
.49819 .26636 .50069 .27031 .50522 .27075 .50272 .26689 Mtetra
.482 .607 .899 r
.50272 .26689 .50522 .27075 .50976 .27077 .50726 .26698 Mtetra
.519 .631 .901 r
.50726 .26698 .50976 .27077 .51431 .27048 .51182 .26675 Mtetra
.546 .648 .901 r
.51182 .26675 .51431 .27048 .51888 .26996 .51639 .26627 Mtetra
.566 .661 .901 r
.51639 .26627 .51888 .26996 .52345 .26924 .52097 .26559 Mtetra
.582 .672 .901 r
.52097 .26559 .52345 .26924 .52804 .26837 .52556 .26475 Mtetra
.595 .68 .9 r
.52556 .26475 .52804 .26837 .53264 .26737 .53016 .26377 Mtetra
.606 .687 .899 r
.53016 .26377 .53264 .26737 .53724 .26626 .53477 .26268 Mtetra
.615 .692 .899 r
.53477 .26268 .53724 .26626 .54186 .26506 .53939 .2615 Mtetra
.622 .697 .898 r
.53939 .2615 .54186 .26506 .54648 .26378 .54401 .26023 Mtetra
.629 .701 .897 r
.54401 .26023 .54648 .26378 .55111 .26242 .54865 .25888 Mtetra
.635 .704 .896 r
.54865 .25888 .55111 .26242 .55575 .261 .55329 .25747 Mtetra
.64 .707 .895 r
.55329 .25747 .55575 .261 .5604 .25953 .55794 .25599 Mtetra
.645 .71 .894 r
.55794 .25599 .5604 .25953 .56506 .25799 .5626 .25446 Mtetra
.649 .712 .893 r
.5626 .25446 .56506 .25799 .56972 .25641 .56727 .25287 Mtetra
.654 .714 .892 r
.56727 .25287 .56972 .25641 .57439 .25477 .57194 .25123 Mtetra
.658 .716 .891 r
.57194 .25123 .57439 .25477 .57906 .25308 .57663 .24953 Mtetra
.662 .717 .889 r
.57663 .24953 .57906 .25308 .58375 .25133 .58131 .24777 Mtetra
.666 .719 .888 r
.58131 .24777 .58375 .25133 .58844 .24953 .58601 .24596 Mtetra
.671 .72 .886 r
.58601 .24596 .58844 .24953 .59313 .24767 .59071 .24409 Mtetra
.675 .721 .884 r
.59071 .24409 .59313 .24767 .59784 .24576 .59541 .24215 Mtetra
.68 .722 .881 r
.59541 .24215 .59784 .24576 .60254 .24377 .60013 .24015 Mtetra
.686 .723 .878 r
.60013 .24015 .60254 .24377 .60726 .2417 .60484 .23806 Mtetra
.692 .725 .875 r
.60484 .23806 .60726 .2417 .61197 .23955 .60957 .23588 Mtetra
.699 .726 .871 r
.60957 .23588 .61197 .23955 .61669 .2373 .61429 .23359 Mtetra
.706 .727 .866 r
.61429 .23359 .61669 .2373 .62142 .23493 .61902 .23118 Mtetra
.715 .728 .861 r
.61902 .23118 .62142 .23493 .62614 .23241 .62375 .22862 Mtetra
.725 .729 .854 r
.62375 .22862 .62614 .23241 .63087 .22972 .62847 .22588 Mtetra
.737 .731 .846 r
.62847 .22588 .63087 .22972 .63559 .22682 .6332 .22292 Mtetra
.751 .732 .835 r
.6332 .22292 .63559 .22682 .6403 .22364 .63792 .21966 Mtetra
.767 .734 .822 r
.63792 .21966 .6403 .22364 .64501 .2201 .64262 .21603 Mtetra
.787 .736 .806 r
.64262 .21603 .64501 .2201 .64969 .21607 .64731 .21189 Mtetra
.809 .737 .784 r
.64731 .21189 .64969 .21607 .65435 .21137 .65197 .20704 Mtetra
.836 .738 .756 r
.65197 .20704 .65435 .21137 .65897 .20569 .65658 .20117 Mtetra
.866 .737 .718 r
.65658 .20117 .65897 .20569 .66351 .19851 .66112 .19374 Mtetra
.898 .734 .669 r
.66112 .19374 .66351 .19851 .66792 .18887 .66553 .18373 Mtetra
.929 .725 .606 r
.66553 .18373 .66792 .18887 .6721 .17473 .66969 .16901 Mtetra
.955 .711 .53 r
.66969 .16901 .6721 .17473 .67576 .15101 .67331 .14429 Mtetra
.963 .697 .483 r
.67331 .14429 .67576 .15101 .67848 .11059 .67624 .10736 Mtetra
.664 .741 .907 r
.67624 .10736 .67848 .11059 .68317 .10884 .68093 .10561 Mtetra
.972 .658 .312 r
.68093 .10561 .68317 .10884 .7013 .34853 .69891 .34542 Mtetra
.645 .763 .934 r
.69891 .34542 .7013 .34853 .7064 .34685 .70402 .34373 Mtetra
.983 .756 .517 r
.70402 .34373 .7064 .34685 .70994 .31837 .70786 .32 Mtetra
.994 .778 .411 r
.70786 .32 .70994 .31837 .71337 .28951 .71125 .28978 Mtetra
.998 .842 .514 r
.71125 .28978 .71337 .28951 .71752 .2734 .71537 .27295 Mtetra
.987 .896 .626 r
.71537 .27295 .71752 .2734 .72199 .26291 .71983 .26203 Mtetra
.957 .932 .727 r
.71983 .26203 .72199 .26291 .72663 .25541 .72447 .25424 Mtetra
.913 .948 .809 r
.72447 .25424 .72663 .25541 .73139 .24972 .72922 .24836 Mtetra
.863 .948 .869 r
.72922 .24836 .73139 .24972 .73622 .24522 .73406 .24372 Mtetra
.811 .939 .912 r
.73406 .24372 .73622 .24522 .74111 .24157 .73895 .23997 Mtetra
.758 .925 .944 r
.73895 .23997 .74111 .24157 .74606 .23858 .7439 .23691 Mtetra
.705 .906 .967 r
.7439 .23691 .74606 .23858 .75104 .23612 .7489 .23442 Mtetra
.649 .885 .983 r
.7489 .23442 .75104 .23612 .75607 .23414 .75393 .23242 Mtetra
.589 .845 .993 r
.08448 .46201 .0876 .46333 .09153 .46219 .08841 .46087 Mtetra
.48 .809 1 r
.08841 .46087 .09153 .46219 .0954 .46153 .09228 .46024 Mtetra
.313 .733 .975 r
.09228 .46024 .0954 .46153 .0992 .46141 .09608 .46016 Mtetra
.055 .576 .871 r
.09608 .46016 .0992 .46141 .10293 .46194 .09981 .46076 Mtetra
.29 0 0 r
.09981 .46076 .10293 .46194 .10657 .46333 .10343 .46225 Mtetra
.605 .035 0 r
.10343 .46225 .10657 .46333 .11006 .46591 .1069 .46499 Mtetra
.79 .298 .034 r
.1069 .46499 .11006 .46591 .11334 .4703 .11016 .46961 Mtetra
.872 .462 .242 r
.11016 .46961 .11334 .4703 .11627 .4777 .11304 .47735 Mtetra
.907 .559 .371 r
.11304 .47735 .11627 .4777 .11854 .49074 .11523 .49096 Mtetra
.922 .617 .45 r
.11523 .49096 .11854 .49074 .11929 .51655 .11583 .51786 Mtetra
.89 .556 .409 r
.11583 .51786 .11929 .51655 .12086 .53617 .11785 .53365 Mtetra
.645 .763 .934 r
.11785 .53365 .12086 .53617 .12499 .53481 .12197 .53229 Mtetra
.941 .69 .53 r
.12197 .53229 .12499 .53481 .15647 .30146 .15371 .29879 Mtetra
.664 .741 .907 r
.15371 .29879 .15647 .30146 .16035 .30001 .15759 .29734 Mtetra
.948 .649 .437 r
.15759 .29734 .16035 .30001 .16029 .33262 .15783 .32711 Mtetra
.969 .656 .357 r
.15783 .32711 .16029 .33262 .16167 .3534 .15909 .3487 Mtetra
.936 .571 .178 r
.15909 .3487 .16167 .3534 .1642 .36451 .16157 .36026 Mtetra
.794 .376 0 r
.16157 .36026 .1642 .36451 .16728 .37108 .1646 .36713 Mtetra
0 0 .5 r
.1646 .36713 .16728 .37108 .17066 .37517 .16796 .37142 Mtetra
0 .24 .755 r
.16796 .37142 .17066 .37517 .17422 .37776 .1715 .37415 Mtetra
.145 .424 .865 r
.1715 .37415 .17422 .37776 .17791 .37935 .17517 .37586 Mtetra
.303 .526 .904 r
.17517 .37586 .17791 .37935 .18168 .38027 .17894 .37686 Mtetra
.4 .585 .916 r
.17894 .37686 .18168 .38027 .18552 .38071 .18276 .37736 Mtetra
.463 .621 .919 r
.18276 .37736 .18552 .38071 .1894 .38077 .18664 .37748 Mtetra
.506 .645 .919 r
.18664 .37748 .1894 .38077 .19332 .38057 .19056 .37732 Mtetra
.538 .662 .917 r
.19056 .37732 .19332 .38057 .19727 .38014 .19451 .37693 Mtetra
.561 .675 .915 r
.19451 .37693 .19727 .38014 .20125 .37954 .19849 .37635 Mtetra
.579 .684 .913 r
.19849 .37635 .20125 .37954 .20526 .3788 .20249 .37563 Mtetra
.593 .691 .911 r
.20249 .37563 .20526 .3788 .20928 .37793 .20652 .37478 Mtetra
.604 .697 .909 r
.20652 .37478 .20928 .37793 .21332 .37697 .21056 .37383 Mtetra
.614 .702 .907 r
.21056 .37383 .21332 .37697 .21737 .37592 .21461 .37279 Mtetra
.622 .706 .905 r
.21461 .37279 .21737 .37592 .22144 .37479 .21868 .37167 Mtetra
.629 .709 .904 r
.21868 .37167 .22144 .37479 .22553 .37359 .22277 .37048 Mtetra
.636 .712 .902 r
.22277 .37048 .22553 .37359 .22962 .37233 .22687 .36922 Mtetra
.641 .715 .901 r
.22687 .36922 .22962 .37233 .23373 .37101 .23098 .3679 Mtetra
.647 .717 .899 r
.23098 .3679 .23373 .37101 .23785 .36963 .2351 .36653 Mtetra
.652 .719 .897 r
.2351 .36653 .23785 .36963 .24198 .36821 .23924 .3651 Mtetra
.656 .72 .896 r
.23924 .3651 .24198 .36821 .24612 .36673 .24338 .36361 Mtetra
.661 .722 .894 r
.24338 .36361 .24612 .36673 .25028 .36519 .24754 .36207 Mtetra
.666 .723 .892 r
.24754 .36207 .25028 .36519 .25444 .3636 .25171 .36047 Mtetra
.67 .724 .89 r
.25171 .36047 .25444 .3636 .25861 .36196 .25588 .35882 Mtetra
.675 .725 .887 r
.25588 .35882 .25861 .36196 .2628 .36025 .26007 .3571 Mtetra
.68 .726 .884 r
.26007 .3571 .2628 .36025 .267 .35848 .26428 .35531 Mtetra
.686 .727 .881 r
.26428 .35531 .267 .35848 .27121 .35663 .26849 .35345 Mtetra
.692 .728 .877 r
.26849 .35345 .27121 .35663 .27543 .35471 .27272 .3515 Mtetra
.699 .729 .873 r
.27272 .3515 .27543 .35471 .27966 .35268 .27695 .34945 Mtetra
.706 .729 .868 r
.27695 .34945 .27966 .35268 .28391 .35055 .28121 .34728 Mtetra
.715 .73 .863 r
.28121 .34728 .28391 .35055 .28817 .34828 .28548 .34498 Mtetra
.724 .731 .856 r
.28548 .34498 .28817 .34828 .29245 .34585 .28976 .34252 Mtetra
.735 .731 .847 r
.28976 .34252 .29245 .34585 .29674 .34323 .29406 .33984 Mtetra
.748 .732 .837 r
.29406 .33984 .29674 .34323 .30106 .34035 .29839 .33691 Mtetra
.762 .732 .825 r
.29839 .33691 .30106 .34035 .30541 .33716 .30274 .33365 Mtetra
.779 .732 .81 r
.30274 .33365 .30541 .33716 .30978 .33354 .30713 .32994 Mtetra
.798 .732 .79 r
.30713 .32994 .30978 .33354 .31419 .32933 .31155 .32564 Mtetra
.819 .73 .767 r
.31155 .32564 .31419 .32933 .31866 .32431 .31604 .32047 Mtetra
.843 .728 .737 r
.31604 .32047 .31866 .32431 .32321 .31805 .3206 .31403 Mtetra
.868 .723 .7 r
.3206 .31403 .32321 .31805 .32787 .30985 .32529 .30558 Mtetra
.893 .716 .656 r
.32529 .30558 .32787 .30985 .33272 .29829 .33018 .29364 Mtetra
.916 .707 .606 r
.33018 .29364 .33272 .29829 .33795 .28018 .33546 .27492 Mtetra
.935 .697 .554 r
.33546 .27492 .33795 .28018 .34407 .24636 .34168 .23993 Mtetra
.866 .669 .634 r
.34168 .23993 .34407 .24636 .34914 .22951 .34655 .22664 Mtetra
.664 .741 .907 r
.34655 .22664 .34914 .22951 .3533 .22796 .35072 .22508 Mtetra
.963 .682 .455 r
.35072 .22508 .3533 .22796 .34452 .46236 .34172 .45962 Mtetra
.645 .763 .934 r
.34172 .45962 .34452 .46236 .34901 .46088 .34622 .45814 Mtetra
.956 .723 .545 r
.34622 .45814 .34901 .46088 .35549 .42159 .35256 .42208 Mtetra
.981 .789 .571 r
.35256 .42208 .35549 .42159 .36095 .40033 .35809 .40003 Mtetra
.972 .827 .642 r
.35809 .40003 .36095 .40033 .36595 .38747 .36313 .38671 Mtetra
.951 .858 .713 r
.36313 .38671 .36595 .38747 .37073 .37873 .36794 .37768 Mtetra
.92 .88 .778 r
.36794 .37768 .37073 .37873 .37539 .37233 .37262 .37109 Mtetra
.882 .891 .833 r
.37262 .37109 .37539 .37233 .37998 .36742 .37722 .36604 Mtetra
.84 .894 .878 r
.37722 .36604 .37998 .36742 .38451 .36352 .38177 .36205 Mtetra
.795 .892 .914 r
.38177 .36205 .38451 .36352 .38902 .36039 .38629 .35885 Mtetra
.746 .885 .943 r
.38629 .35885 .38902 .36039 .3935 .35786 .39078 .35627 Mtetra
.693 .873 .966 r
.39078 .35627 .3935 .35786 .39797 .35584 .39525 .35423 Mtetra
.63 .855 .985 r
.39525 .35423 .39797 .35584 .40242 .35429 .39971 .35268 Mtetra
.552 .829 .997 r
.39971 .35268 .40242 .35429 .40687 .35322 .40416 .35163 Mtetra
.445 .784 .998 r
.40416 .35163 .40687 .35322 .4113 .35267 .4086 .35111 Mtetra
.29 .705 .972 r
.4086 .35111 .4113 .35267 .41573 .35273 .41303 .35122 Mtetra
.059 .559 .886 r
.41303 .35122 .41573 .35273 .42014 .35354 .41744 .35212 Mtetra
0 .315 .69 r
.41744 .35212 .42014 .35354 .42453 .35538 .42183 .35409 Mtetra
.562 0 0 r
.42183 .35409 .42453 .35538 .4289 .35872 .4262 .35762 Mtetra
.774 .267 0 r
.4262 .35762 .4289 .35872 .43321 .36442 .43051 .3636 Mtetra
.881 .449 .146 r
.43051 .3636 .43321 .36442 .43745 .37428 .43472 .37391 Mtetra
.928 .559 .29 r
.43472 .37391 .43745 .37428 .4415 .39261 .43874 .39303 Mtetra
.944 .608 .359 r
.43874 .39303 .4415 .39261 .44517 .42915 .44247 .42631 Mtetra
.645 .763 .934 r
.44247 .42631 .44517 .42915 .44983 .42761 .44714 .42476 Mtetra
.97 .693 .448 r
.44714 .42476 .44983 .42761 .45966 .18824 .45718 .18524 Mtetra
.664 .741 .907 r
.45718 .18524 .45966 .18824 .464 .18662 .46153 .18362 Mtetra
.857 .432 0 r
.46153 .18362 .464 .18662 .46806 .2004 .46565 .19381 Mtetra
.96 .635 .243 r
.46565 .19381 .46806 .2004 .47187 .23134 .46941 .22591 Mtetra
.88 .518 .032 r
.46941 .22591 .47187 .23134 .47604 .24646 .47356 .24164 Mtetra
.669 .285 0 r
.47356 .24164 .47604 .24646 .48036 .25498 .47786 .25053 Mtetra
0 .02 .589 r
.47786 .25053 .48036 .25498 .48476 .26013 .48225 .25592 Mtetra
0 .27 .775 r
.48225 .25592 .48476 .26013 .4892 .26331 .4867 .25928 Mtetra
.192 .425 .857 r
.4867 .25928 .4892 .26331 .49369 .26525 .49118 .26135 Mtetra
.326 .517 .89 r
.49118 .26135 .49369 .26525 .49819 .26636 .49568 .26256 Mtetra
.412 .573 .903 r
.49568 .26256 .49819 .26636 .50272 .26689 .50021 .26316 Mtetra
.469 .61 .908 r
.50021 .26316 .50272 .26689 .50726 .26698 .50476 .26331 Mtetra
.51 .635 .909 r
.50476 .26331 .50726 .26698 .51182 .26675 .50932 .26313 Mtetra
.539 .653 .909 r
.50932 .26313 .51182 .26675 .51639 .26627 .51389 .26268 Mtetra
.561 .667 .908 r
.51389 .26268 .51639 .26627 .52097 .26559 .51847 .26204 Mtetra
.579 .677 .907 r
.51847 .26204 .52097 .26559 .52556 .26475 .52307 .26122 Mtetra
.592 .686 .906 r
.52307 .26122 .52556 .26475 .53016 .26377 .52767 .26026 Mtetra
.604 .692 .905 r
.52767 .26026 .53016 .26377 .53477 .26268 .53228 .25919 Mtetra
.613 .698 .904 r
.53228 .25919 .53477 .26268 .53939 .2615 .53691 .25801 Mtetra
.621 .702 .903 r
.53691 .25801 .53939 .2615 .54401 .26023 .54154 .25675 Mtetra
.628 .706 .902 r
.54154 .25675 .54401 .26023 .54865 .25888 .54618 .25541 Mtetra
.634 .71 .901 r
.54618 .25541 .54865 .25888 .55329 .25747 .55083 .254 Mtetra
.64 .713 .9 r
.55083 .254 .55329 .25747 .55794 .25599 .55548 .25253 Mtetra
.645 .715 .899 r
.55548 .25253 .55794 .25599 .5626 .25446 .56015 .25099 Mtetra
.649 .717 .898 r
.56015 .25099 .5626 .25446 .56727 .25287 .56482 .2494 Mtetra
.654 .719 .897 r
.56482 .2494 .56727 .25287 .57194 .25123 .5695 .24775 Mtetra
.658 .721 .895 r
.5695 .24775 .57194 .25123 .57663 .24953 .57418 .24605 Mtetra
.663 .723 .894 r
.57418 .24605 .57663 .24953 .58131 .24777 .57887 .24429 Mtetra
.667 .724 .892 r
.57887 .24429 .58131 .24777 .58601 .24596 .58357 .24246 Mtetra
.672 .726 .89 r
.58357 .24246 .58601 .24596 .59071 .24409 .58828 .24058 Mtetra
.677 .727 .888 r
.58828 .24058 .59071 .24409 .59541 .24215 .59299 .23863 Mtetra
.682 .729 .885 r
.59299 .23863 .59541 .24215 .60013 .24015 .59771 .2366 Mtetra
.688 .73 .882 r
.59771 .2366 .60013 .24015 .60484 .23806 .60243 .23449 Mtetra
.694 .731 .879 r
.60243 .23449 .60484 .23806 .60957 .23588 .60715 .23229 Mtetra
.701 .733 .875 r
.60715 .23229 .60957 .23588 .61429 .23359 .61188 .22997 Mtetra
.71 .734 .87 r
.61188 .22997 .61429 .23359 .61902 .23118 .61661 .22753 Mtetra
.719 .736 .865 r
.61661 .22753 .61902 .23118 .62375 .22862 .62135 .22493 Mtetra
.73 .738 .858 r
.62135 .22493 .62375 .22862 .62847 .22588 .62608 .22215 Mtetra
.742 .74 .849 r
.62608 .22215 .62847 .22588 .6332 .22292 .63081 .21913 Mtetra
.757 .742 .839 r
.63081 .21913 .6332 .22292 .63792 .21966 .63553 .21581 Mtetra
.774 .744 .825 r
.63553 .21581 .63792 .21966 .64262 .21603 .64024 .2121 Mtetra
.794 .746 .808 r
.64024 .2121 .64262 .21603 .64731 .21189 .64493 .20786 Mtetra
.818 .748 .786 r
.64493 .20786 .64731 .21189 .65197 .20704 .64959 .20289 Mtetra
.846 .749 .756 r
.64959 .20289 .65197 .20704 .65658 .20117 .6542 .19686 Mtetra
.876 .747 .717 r
.6542 .19686 .65658 .20117 .66112 .19374 .65874 .18921 Mtetra
.908 .743 .665 r
.65874 .18921 .66112 .19374 .66553 .18373 .66314 .17888 Mtetra
.938 .733 .6 r
.66314 .17888 .66553 .18373 .66969 .16901 .66729 .16369 Mtetra
.961 .716 .522 r
.66729 .16369 .66969 .16901 .67331 .14429 .67089 .13813 Mtetra
.964 .702 .489 r
.67089 .13813 .67331 .14429 .67624 .10736 .67399 .10412 Mtetra
.664 .741 .907 r
.67399 .10412 .67624 .10736 .68093 .10561 .67869 .10236 Mtetra
.972 .658 .312 r
.67869 .10236 .68093 .10561 .69891 .34542 .69651 .3423 Mtetra
.645 .763 .934 r
.69651 .3423 .69891 .34542 .70402 .34373 .70163 .34061 Mtetra
.98 .769 .548 r
.70163 .34061 .70402 .34373 .70786 .32 .70572 .32088 Mtetra
.996 .771 .421 r
.70572 .32088 .70786 .32 .71125 .28978 .70907 .2895 Mtetra
1 .829 .522 r
.70907 .2895 .71125 .28978 .71537 .27295 .71318 .27207 Mtetra
.988 .879 .629 r
.71318 .27207 .71537 .27295 .71983 .26203 .71763 .26077 Mtetra
.958 .912 .726 r
.71763 .26077 .71983 .26203 .72447 .25424 .72227 .25275 Mtetra
.916 .926 .804 r
.72227 .25275 .72447 .25424 .72922 .24836 .72703 .24669 Mtetra
.868 .927 .862 r
.72703 .24669 .72922 .24836 .73406 .24372 .73186 .24194 Mtetra
.817 .919 .905 r
.73186 .24194 .73406 .24372 .73895 .23997 .73677 .23811 Mtetra
.767 .905 .936 r
.73677 .23811 .73895 .23997 .7439 .23691 .74172 .23499 Mtetra
.715 .888 .96 r
.74172 .23499 .7439 .23691 .7489 .23442 .74672 .23246 Mtetra
.66 .867 .978 r
.74672 .23246 .7489 .23442 .75393 .23242 .75177 .23045 Mtetra
.601 .827 .986 r
.08138 .46044 .08448 .46201 .08841 .46087 .08531 .45931 Mtetra
.499 .795 .998 r
.08531 .45931 .08841 .46087 .09228 .46024 .08918 .45869 Mtetra
.341 .727 .984 r
.08918 .45869 .09228 .46024 .09608 .46016 .09298 .45865 Mtetra
.09 .582 .9 r
.09298 .45865 .09608 .46016 .09981 .46076 .0967 .45931 Mtetra
0 .311 .671 r
.0967 .45931 .09981 .46076 .10343 .46225 .10031 .46089 Mtetra
.601 .034 0 r
.10031 .46089 .10343 .46225 .1069 .46499 .10377 .46374 Mtetra
.798 .307 .017 r
.10377 .46374 .1069 .46499 .11016 .46961 .107 .46854 Mtetra
.882 .473 .236 r
.107 .46854 .11016 .46961 .11304 .47735 .10985 .47656 Mtetra
.914 .568 .369 r
.10985 .47656 .11304 .47735 .11523 .49096 .11197 .49063 Mtetra
.927 .624 .449 r
.11197 .49063 .11523 .49096 .11583 .51786 .11244 .51841 Mtetra
.888 .535 .371 r
.11244 .51841 .11583 .51786 .11785 .53365 .11482 .53113 Mtetra
.645 .763 .934 r
.11482 .53113 .11785 .53365 .12197 .53229 .11895 .52976 Mtetra
.941 .69 .53 r
.11895 .52976 .12197 .53229 .15371 .29879 .15094 .29611 Mtetra
.664 .741 .907 r
.15094 .29611 .15371 .29879 .15759 .29734 .15482 .29466 Mtetra
.948 .646 .429 r
.15482 .29466 .15759 .29734 .15783 .32711 .1553 .32216 Mtetra
.966 .654 .372 r
.1553 .32216 .15783 .32711 .15909 .3487 .15647 .34439 Mtetra
.942 .578 .212 r
.15647 .34439 .15909 .3487 .16157 .36026 .15889 .35632 Mtetra
.832 .407 0 r
.15889 .35632 .16157 .36026 .1646 .36713 .16189 .36343 Mtetra
0 0 .433 r
.16189 .36343 .1646 .36713 .16796 .37142 .16522 .36788 Mtetra
0 .201 .723 r
.16522 .36788 .16796 .37142 .1715 .37415 .16875 .37073 Mtetra
.093 .407 .859 r
.16875 .37073 .1715 .37415 .17517 .37586 .17241 .37252 Mtetra
.27 .521 .908 r
.17241 .37252 .17517 .37586 .17894 .37686 .17617 .37359 Mtetra
.379 .586 .924 r
.17617 .37359 .17894 .37686 .18276 .37736 .17999 .37414 Mtetra
.449 .625 .928 r
.17999 .37414 .18276 .37736 .18664 .37748 .18387 .37431 Mtetra
.497 .651 .927 r
.18387 .37431 .18664 .37748 .19056 .37732 .18778 .37418 Mtetra
.53 .668 .925 r
.18778 .37418 .19056 .37732 .19451 .37693 .19173 .37381 Mtetra
.555 .681 .922 r
.19173 .37381 .19451 .37693 .19849 .37635 .19571 .37326 Mtetra
.575 .69 .92 r
.19571 .37326 .19849 .37635 .20249 .37563 .19971 .37255 Mtetra
.59 .698 .917 r
.19971 .37255 .20249 .37563 .20652 .37478 .20374 .37172 Mtetra
.602 .703 .915 r
.20374 .37172 .20652 .37478 .21056 .37383 .20778 .37078 Mtetra
.612 .708 .913 r
.20778 .37078 .21056 .37383 .21461 .37279 .21184 .36975 Mtetra
.621 .712 .911 r
.21184 .36975 .21461 .37279 .21868 .37167 .21591 .36863 Mtetra
.629 .715 .909 r
.21591 .36863 .21868 .37167 .22277 .37048 .22 .36744 Mtetra
.635 .718 .907 r
.22 .36744 .22277 .37048 .22687 .36922 .2241 .36619 Mtetra
.641 .72 .906 r
.2241 .36619 .22687 .36922 .23098 .3679 .22821 .36487 Mtetra
.647 .723 .904 r
.22821 .36487 .23098 .3679 .2351 .36653 .23234 .36349 Mtetra
.652 .724 .902 r
.23234 .36349 .2351 .36653 .23924 .3651 .23648 .36206 Mtetra
.657 .726 .9 r
.23648 .36206 .23924 .3651 .24338 .36361 .24062 .36057 Mtetra
.662 .727 .898 r
.24062 .36057 .24338 .36361 .24754 .36207 .24478 .35902 Mtetra
.667 .729 .896 r
.24478 .35902 .24754 .36207 .25171 .36047 .24896 .35741 Mtetra
.672 .73 .894 r
.24896 .35741 .25171 .36047 .25588 .35882 .25314 .35575 Mtetra
.677 .731 .891 r
.25314 .35575 .25588 .35882 .26007 .3571 .25733 .35402 Mtetra
.682 .732 .888 r
.25733 .35402 .26007 .3571 .26428 .35531 .26154 .35222 Mtetra
.688 .733 .885 r
.26154 .35222 .26428 .35531 .26849 .35345 .26576 .35034 Mtetra
.694 .734 .882 r
.26576 .35034 .26849 .35345 .27272 .3515 .26999 .34837 Mtetra
.701 .735 .877 r
.26999 .34837 .27272 .3515 .27695 .34945 .27423 .3463 Mtetra
.709 .736 .872 r
.27423 .3463 .27695 .34945 .28121 .34728 .27849 .34411 Mtetra
.718 .737 .866 r
.27849 .34411 .28121 .34728 .28548 .34498 .28277 .34178 Mtetra
.728 .738 .859 r
.28277 .34178 .28548 .34498 .28976 .34252 .28706 .33928 Mtetra
.74 .739 .851 r
.28706 .33928 .28976 .34252 .29406 .33984 .29137 .33657 Mtetra
.753 .74 .841 r
.29137 .33657 .29406 .33984 .29839 .33691 .2957 .33359 Mtetra
.768 .741 .828 r
.2957 .33359 .29839 .33691 .30274 .33365 .30006 .33027 Mtetra
.785 .741 .812 r
.30006 .33027 .30274 .33365 .30713 .32994 .30446 .3265 Mtetra
.805 .741 .793 r
.30446 .3265 .30713 .32994 .31155 .32564 .3089 .32211 Mtetra
.827 .739 .768 r
.3089 .32211 .31155 .32564 .31604 .32047 .31339 .31683 Mtetra
.85 .736 .737 r
.31339 .31683 .31604 .32047 .3206 .31403 .31797 .31025 Mtetra
.875 .731 .699 r
.31797 .31025 .3206 .31403 .32529 .30558 .32268 .30158 Mtetra
.9 .723 .654 r
.32268 .30158 .32529 .30558 .33018 .29364 .3276 .28935 Mtetra
.922 .713 .603 r
.3276 .28935 .33018 .29364 .33546 .27492 .33294 .27012 Mtetra
.939 .701 .551 r
.33294 .27012 .33546 .27492 .34168 .23993 .33924 .2342 Mtetra
.855 .676 .66 r
.33924 .2342 .34168 .23993 .34655 .22664 .34395 .22375 Mtetra
.664 .741 .907 r
.34395 .22375 .34655 .22664 .35072 .22508 .34813 .22219 Mtetra
.963 .682 .455 r
.34813 .22219 .35072 .22508 .34172 .45962 .33891 .45688 Mtetra
.645 .763 .934 r
.33891 .45688 .34172 .45962 .34622 .45814 .34342 .45538 Mtetra
.955 .725 .551 r
.34342 .45538 .34622 .45814 .35256 .42208 .34965 .42193 Mtetra
.976 .777 .573 r
.34965 .42193 .35256 .42208 .35809 .40003 .35524 .39923 Mtetra
.965 .811 .641 r
.35524 .39923 .35809 .40003 .36313 .38671 .36032 .38554 Mtetra
.944 .839 .709 r
.36032 .38554 .36313 .38671 .36794 .37768 .36515 .37628 Mtetra
.915 .858 .771 r
.36515 .37628 .36794 .37768 .37262 .37109 .36985 .36953 Mtetra
.879 .869 .824 r
.36985 .36953 .37262 .37109 .37722 .36604 .37447 .36436 Mtetra
.839 .872 .868 r
.37447 .36436 .37722 .36604 .38177 .36205 .37903 .3603 Mtetra
.796 .87 .903 r
.37903 .3603 .38177 .36205 .38629 .35885 .38355 .35704 Mtetra
.75 .863 .932 r
.38355 .35704 .38629 .35885 .39078 .35627 .38805 .35443 Mtetra
.699 .852 .956 r
.38805 .35443 .39078 .35627 .39525 .35423 .39254 .35237 Mtetra
.64 .836 .976 r
.39254 .35237 .39525 .35423 .39971 .35268 .397 .35081 Mtetra
.565 .811 .991 r
.397 .35081 .39971 .35268 .40416 .35163 .40146 .34977 Mtetra
.464 .77 .996 r
.40146 .34977 .40416 .35163 .4086 .35111 .4059 .34928 Mtetra
.316 .697 .979 r
.4059 .34928 .4086 .35111 .41303 .35122 .41033 .34944 Mtetra
.093 .56 .908 r
.41033 .34944 .41303 .35122 .41744 .35212 .41474 .35041 Mtetra
0 .324 .726 r
.41474 .35041 .41744 .35212 .42183 .35409 .41914 .35248 Mtetra
.548 0 0 r
.41914 .35248 .42183 .35409 .4262 .35762 .42349 .35616 Mtetra
.775 .271 0 r
.42349 .35616 .4262 .35762 .43051 .3636 .4278 .36237 Mtetra
.886 .457 .134 r
.4278 .36237 .43051 .3636 .43472 .37391 .432 .37304 Mtetra
.933 .566 .284 r
.432 .37304 .43472 .37391 .43874 .39303 .436 .39281 Mtetra
.945 .605 .345 r
.436 .39281 .43874 .39303 .44247 .42631 .43977 .42345 Mtetra
.645 .763 .934 r
.43977 .42345 .44247 .42631 .44714 .42476 .44445 .42191 Mtetra
.97 .693 .448 r
.44445 .42191 .44714 .42476 .45718 .18524 .45469 .18224 Mtetra
.664 .741 .907 r
.45469 .18224 .45718 .18524 .46153 .18362 .45905 .18061 Mtetra
.746 .29 0 r
.45905 .18061 .46153 .18362 .46565 .19381 .46322 .18792 Mtetra
.963 .637 .263 r
.46322 .18792 .46565 .19381 .46941 .22591 .46694 .22096 Mtetra
.9 .533 .072 r
.46694 .22096 .46941 .22591 .47356 .24164 .47106 .23717 Mtetra
.723 .323 0 r
.47106 .23717 .47356 .24164 .47786 .25053 .47536 .24636 Mtetra
0 0 .543 r
.47536 .24636 .47786 .25053 .48225 .25592 .47974 .25195 Mtetra
0 .241 .757 r
.47974 .25195 .48225 .25592 .4867 .25928 .48418 .25544 Mtetra
.149 .413 .856 r
.48418 .25544 .4867 .25928 .49118 .26135 .48866 .25761 Mtetra
.298 .514 .896 r
.48866 .25761 .49118 .26135 .49568 .26256 .49317 .2589 Mtetra
.393 .575 .911 r
.49317 .2589 .49568 .26256 .50021 .26316 .4977 .25956 Mtetra
.457 .614 .916 r
.4977 .25956 .50021 .26316 .50476 .26331 .50225 .25976 Mtetra
.501 .64 .917 r
.50225 .25976 .50476 .26331 .50932 .26313 .50681 .25962 Mtetra
.532 .659 .917 r
.50681 .25962 .50932 .26313 .51389 .26268 .51138 .2592 Mtetra
.556 .673 .916 r
.51138 .2592 .51389 .26268 .51847 .26204 .51597 .25858 Mtetra
.575 .683 .914 r
.51597 .25858 .51847 .26204 .52307 .26122 .52057 .25778 Mtetra
.589 .692 .913 r
.52057 .25778 .52307 .26122 .52767 .26026 .52518 .25684 Mtetra
.601 .698 .911 r
.52518 .25684 .52767 .26026 .53228 .25919 .52979 .25577 Mtetra
.611 .704 .91 r
.52979 .25577 .53228 .25919 .53691 .25801 .53442 .25461 Mtetra
.62 .708 .909 r
.53442 .25461 .53691 .25801 .54154 .25675 .53906 .25335 Mtetra
.627 .712 .907 r
.53906 .25335 .54154 .25675 .54618 .25541 .5437 .25202 Mtetra
.634 .715 .906 r
.5437 .25202 .54618 .25541 .55083 .254 .54835 .25061 Mtetra
.639 .718 .905 r
.54835 .25061 .55083 .254 .55548 .25253 .55301 .24914 Mtetra
.645 .721 .904 r
.55301 .24914 .55548 .25253 .56015 .25099 .55768 .2476 Mtetra
.65 .723 .902 r
.55768 .2476 .56015 .25099 .56482 .2494 .56236 .246 Mtetra
.654 .725 .901 r
.56236 .246 .56482 .2494 .5695 .24775 .56704 .24435 Mtetra
.659 .727 .899 r
.56704 .24435 .5695 .24775 .57418 .24605 .57173 .24264 Mtetra
.664 .729 .898 r
.57173 .24264 .57418 .24605 .57887 .24429 .57643 .24087 Mtetra
.668 .73 .896 r
.57643 .24087 .57887 .24429 .58357 .24246 .58113 .23904 Mtetra
.673 .732 .894 r
.58113 .23904 .58357 .24246 .58828 .24058 .58584 .23714 Mtetra
.678 .734 .892 r
.58584 .23714 .58828 .24058 .59299 .23863 .59056 .23517 Mtetra
.684 .735 .889 r
.59056 .23517 .59299 .23863 .59771 .2366 .59528 .23313 Mtetra
.69 .737 .886 r
.59528 .23313 .59771 .2366 .60243 .23449 .60001 .231 Mtetra
.697 .738 .883 r
.60001 .231 .60243 .23449 .60715 .23229 .60474 .22878 Mtetra
.704 .74 .879 r
.60474 .22878 .60715 .23229 .61188 .22997 .60947 .22644 Mtetra
.713 .742 .874 r
.60947 .22644 .61188 .22997 .61661 .22753 .61421 .22397 Mtetra
.722 .744 .869 r
.61421 .22397 .61661 .22753 .62135 .22493 .61894 .22134 Mtetra
.734 .746 .862 r
.61894 .22134 .62135 .22493 .62608 .22215 .62368 .21852 Mtetra
.747 .748 .853 r
.62368 .21852 .62608 .22215 .63081 .21913 .62841 .21546 Mtetra
.762 .751 .843 r
.62841 .21546 .63081 .21913 .63553 .21581 .63314 .21208 Mtetra
.78 .754 .829 r
.63314 .21208 .63553 .21581 .64024 .2121 .63785 .20831 Mtetra
.802 .756 .811 r
.63785 .20831 .64024 .2121 .64493 .20786 .64255 .20399 Mtetra
.826 .758 .788 r
.64255 .20399 .64493 .20786 .64959 .20289 .64721 .19892 Mtetra
.854 .759 .757 r
.64721 .19892 .64959 .20289 .6542 .19686 .65183 .19276 Mtetra
.885 .758 .716 r
.65183 .19276 .6542 .19686 .65874 .18921 .65636 .18493 Mtetra
.917 .752 .662 r
.65636 .18493 .65874 .18921 .66314 .17888 .66076 .17436 Mtetra
.945 .74 .595 r
.66076 .17436 .66314 .17888 .66729 .16369 .66491 .15877 Mtetra
.966 .721 .516 r
.66491 .15877 .66729 .16369 .67089 .13813 .6685 .13254 Mtetra
.966 .709 .494 r
.6685 .13254 .67089 .13813 .67399 .10412 .67174 .10087 Mtetra
.664 .741 .907 r
.67174 .10087 .67399 .10412 .67869 .10236 .67645 .09911 Mtetra
.972 .658 .312 r
.67645 .09911 .67869 .10236 .69651 .3423 .69411 .33918 Mtetra
.645 .763 .934 r
.69411 .33918 .69651 .3423 .70163 .34061 .69923 .33748 Mtetra
.974 .78 .581 r
.69923 .33748 .70163 .34061 .70572 .32088 .70353 .32097 Mtetra
.996 .763 .431 r
.70353 .32097 .70572 .32088 .70907 .2895 .70685 .28865 Mtetra
.998 .817 .529 r
.70685 .28865 .70907 .2895 .71318 .27207 .71096 .27073 Mtetra
.986 .862 .632 r
.71096 .27073 .71318 .27207 .71763 .26077 .7154 .25913 Mtetra
.956 .891 .724 r
.7154 .25913 .71763 .26077 .72227 .25275 .72004 .25091 Mtetra
.915 .904 .798 r
.72004 .25091 .72227 .25275 .72703 .24669 .7248 .24472 Mtetra
.868 .904 .854 r
.7248 .24472 .72703 .24669 .73186 .24194 .72964 .23986 Mtetra
.82 .896 .896 r
.72964 .23986 .73186 .24194 .73677 .23811 .73455 .23597 Mtetra
.771 .883 .927 r
.73455 .23597 .73677 .23811 .74172 .23499 .73951 .2328 Mtetra
.721 .867 .95 r
.73951 .2328 .74172 .23499 .74672 .23246 .74452 .23024 Mtetra
.668 .848 .969 r
.74452 .23024 .74672 .23246 .75177 .23045 .74957 .22822 Mtetra
.61 .807 .976 r
.0783 .45863 .08138 .46044 .08531 .45931 .08224 .4575 Mtetra
.515 .778 .992 r
.08224 .4575 .08531 .45931 .08918 .45869 .08611 .45689 Mtetra
.368 .718 .988 r
.08611 .45689 .08918 .45869 .09298 .45865 .08991 .45688 Mtetra
.129 .586 .923 r
.08991 .45688 .09298 .45865 .0967 .45931 .09362 .45758 Mtetra
0 .327 .717 r
.09362 .45758 .0967 .45931 .10031 .46089 .09723 .45922 Mtetra
.588 .025 0 r
.09723 .45922 .10031 .46089 .10377 .46374 .10068 .46216 Mtetra
.803 .312 0 r
.10068 .46216 .10377 .46374 .107 .46854 .10389 .4671 Mtetra
.891 .482 .226 r
.10389 .4671 .107 .46854 .10985 .47656 .1067 .47532 Mtetra
.921 .576 .365 r
.1067 .47532 .10985 .47656 .11197 .49063 .10876 .48974 Mtetra
.932 .63 .447 r
.10876 .48974 .11197 .49063 .11244 .51841 .10912 .51819 Mtetra
.888 .512 .32 r
.10912 .51819 .11244 .51841 .11482 .53113 .11179 .5286 Mtetra
.645 .763 .934 r
.11179 .5286 .11482 .53113 .11895 .52976 .11592 .52723 Mtetra
.941 .69 .53 r
.11592 .52723 .11895 .52976 .15094 .29611 .14816 .29342 Mtetra
.664 .741 .907 r
.14816 .29342 .15094 .29611 .15482 .29466 .15205 .29197 Mtetra
.948 .643 .423 r
.15205 .29197 .15482 .29466 .1553 .32216 .1527 .31777 Mtetra
.962 .65 .385 r
.1527 .31777 .1553 .32216 .15647 .34439 .15379 .34049 Mtetra
.944 .58 .24 r
.15379 .34049 .15647 .34439 .15889 .35632 .15616 .3527 Mtetra
.856 .429 0 r
.15616 .3527 .15889 .35632 .16189 .36343 .15914 .35998 Mtetra
.619 .155 0 r
.15914 .35998 .16189 .36343 .16522 .36788 .16245 .36456 Mtetra
0 .164 .686 r
.16245 .36456 .16522 .36788 .16875 .37073 .16597 .36749 Mtetra
.041 .39 .85 r
.16597 .36749 .16875 .37073 .17241 .37252 .16962 .36935 Mtetra
.237 .518 .912 r
.16962 .36935 .17241 .37252 .17617 .37359 .17337 .37047 Mtetra
.358 .588 .932 r
.17337 .37047 .17617 .37359 .17999 .37414 .17719 .37106 Mtetra
.435 .63 .936 r
.17719 .37106 .17999 .37414 .18387 .37431 .18107 .37125 Mtetra
.487 .657 .936 r
.18107 .37125 .18387 .37431 .18778 .37418 .18498 .37114 Mtetra
.524 .675 .933 r
.18498 .37114 .18778 .37418 .19173 .37381 .18893 .3708 Mtetra
.551 .688 .93 r
.18893 .3708 .19173 .37381 .19571 .37326 .19291 .37026 Mtetra
.571 .697 .927 r
.19291 .37026 .19571 .37326 .19971 .37255 .19691 .36957 Mtetra
.587 .704 .924 r
.19691 .36957 .19971 .37255 .20374 .37172 .20094 .36874 Mtetra
.6 .71 .921 r
.20094 .36874 .20374 .37172 .20778 .37078 .20498 .36781 Mtetra
.611 .715 .919 r
.20498 .36781 .20778 .37078 .21184 .36975 .20904 .36678 Mtetra
.62 .718 .917 r
.20904 .36678 .21184 .36975 .21591 .36863 .21312 .36567 Mtetra
.628 .722 .914 r
.21312 .36567 .21591 .36863 .22 .36744 .21721 .36448 Mtetra
.635 .724 .912 r
.21721 .36448 .22 .36744 .2241 .36619 .22131 .36323 Mtetra
.641 .727 .91 r
.22131 .36323 .2241 .36619 .22821 .36487 .22543 .36191 Mtetra
.647 .729 .909 r
.22543 .36191 .22821 .36487 .23234 .36349 .22956 .36053 Mtetra
.652 .73 .907 r
.22956 .36053 .23234 .36349 .23648 .36206 .2337 .35909 Mtetra
.657 .732 .905 r
.2337 .35909 .23648 .36206 .24062 .36057 .23785 .35759 Mtetra
.662 .734 .903 r
.23785 .35759 .24062 .36057 .24478 .35902 .24202 .35604 Mtetra
.667 .735 .9 r
.24202 .35604 .24478 .35902 .24896 .35741 .24619 .35443 Mtetra
.673 .736 .898 r
.24619 .35443 .24896 .35741 .25314 .35575 .25038 .35276 Mtetra
.678 .738 .896 r
.25038 .35276 .25314 .35575 .25733 .35402 .25458 .35101 Mtetra
.684 .739 .893 r
.25458 .35101 .25733 .35402 .26154 .35222 .25879 .3492 Mtetra
.69 .74 .889 r
.25879 .3492 .26154 .35222 .26576 .35034 .26301 .34731 Mtetra
.696 .741 .886 r
.26301 .34731 .26576 .35034 .26999 .34837 .26725 .34533 Mtetra
.704 .742 .882 r
.26725 .34533 .26999 .34837 .27423 .3463 .2715 .34324 Mtetra
.712 .744 .877 r
.2715 .34324 .27423 .3463 .27849 .34411 .27576 .34103 Mtetra
.721 .745 .871 r
.27576 .34103 .27849 .34411 .28277 .34178 .28004 .33868 Mtetra
.732 .746 .864 r
.28004 .33868 .28277 .34178 .28706 .33928 .28434 .33616 Mtetra
.743 .747 .855 r
.28434 .33616 .28706 .33928 .29137 .33657 .28866 .33341 Mtetra
.757 .749 .845 r
.28866 .33341 .29137 .33657 .2957 .33359 .293 .3304 Mtetra
.773 .75 .832 r
.293 .3304 .2957 .33359 .30006 .33027 .29737 .32704 Mtetra
.791 .75 .816 r
.29737 .32704 .30006 .33027 .30446 .3265 .30177 .32321 Mtetra
.811 .75 .796 r
.30177 .32321 .30446 .3265 .3089 .32211 .30622 .31875 Mtetra
.833 .749 .77 r
.30622 .31875 .3089 .32211 .31339 .31683 .31073 .31339 Mtetra
.858 .745 .738 r
.31073 .31339 .31339 .31683 .31797 .31025 .31532 .30669 Mtetra
.883 .74 .699 r
.31532 .30669 .31797 .31025 .32268 .30158 .32005 .29788 Mtetra
.906 .731 .653 r
.32005 .29788 .32268 .30158 .3276 .28935 .325 .28541 Mtetra
.927 .719 .601 r
.325 .28541 .3276 .28935 .33294 .27012 .33038 .26581 Mtetra
.943 .705 .549 r
.33038 .26581 .33294 .27012 .33924 .2342 .33676 .22918 Mtetra
.845 .689 .689 r
.33676 .22918 .33924 .2342 .34395 .22375 .34135 .22086 Mtetra
.664 .741 .907 r
.34135 .22086 .34395 .22375 .34813 .22219 .34553 .21929 Mtetra
.963 .682 .455 r
.34553 .21929 .34813 .22219 .33891 .45688 .33609 .45412 Mtetra
.645 .763 .934 r
.33609 .45412 .33891 .45688 .34342 .45538 .3406 .45262 Mtetra
.955 .727 .555 r
.3406 .45262 .34342 .45538 .34965 .42193 .34677 .42111 Mtetra
.969 .766 .574 r
.34677 .42111 .34965 .42193 .35524 .39923 .35241 .39792 Mtetra
.958 .796 .64 r
.35241 .39792 .35524 .39923 .36032 .38554 .35752 .38396 Mtetra
.937 .821 .705 r
.35752 .38396 .36032 .38554 .36515 .37628 .36237 .37451 Mtetra
.908 .838 .764 r
.36237 .37451 .36515 .37628 .36985 .36953 .36709 .36764 Mtetra
.873 .847 .815 r
.36709 .36764 .36985 .36953 .37447 .36436 .37171 .36239 Mtetra
.835 .85 .857 r
.37171 .36239 .37447 .36436 .37903 .3603 .37629 .35826 Mtetra
.794 .848 .891 r
.37629 .35826 .37903 .3603 .38355 .35704 .38082 .35497 Mtetra
.75 .841 .92 r
.38082 .35497 .38355 .35704 .38805 .35443 .38533 .35232 Mtetra
.702 .831 .944 r
.38533 .35232 .38805 .35443 .39254 .35237 .38982 .35025 Mtetra
.646 .816 .965 r
.38982 .35025 .39254 .35237 .397 .35081 .39429 .34869 Mtetra
.576 .792 .981 r
.39429 .34869 .397 .35081 .40146 .34977 .39875 .34765 Mtetra
.482 .754 .99 r
.39875 .34765 .40146 .34977 .4059 .34928 .4032 .34718 Mtetra
.343 .687 .98 r
.4032 .34718 .4059 .34928 .41033 .34944 .40763 .34737 Mtetra
.13 .561 .923 r
.40763 .34737 .41033 .34944 .41474 .35041 .41205 .3484 Mtetra
0 .336 .761 r
.41205 .3484 .41474 .35041 .41914 .35248 .41644 .35055 Mtetra
.523 0 0 r
.41644 .35055 .41914 .35248 .42349 .35616 .42079 .35434 Mtetra
.769 .271 0 r
.42079 .35434 .42349 .35616 .4278 .36237 .42509 .36072 Mtetra
.889 .462 .118 r
.42509 .36072 .4278 .36237 .432 .37304 .42928 .37166 Mtetra
.938 .572 .276 r
.42928 .37166 .432 .37304 .436 .39281 .43325 .39191 Mtetra
.947 .604 .329 r
.43325 .39191 .436 .39281 .43977 .42345 .43706 .42059 Mtetra
.645 .763 .934 r
.43706 .42059 .43977 .42345 .44445 .42191 .44174 .41904 Mtetra
.97 .693 .448 r
.44174 .41904 .44445 .42191 .45469 .18224 .4522 .17922 Mtetra
.664 .741 .907 r
.4522 .17922 .45469 .18224 .45905 .18061 .45656 .17759 Mtetra
.551 .084 0 r
.45656 .17759 .45905 .18061 .46322 .18792 .46078 .18275 Mtetra
.965 .637 .28 r
.46078 .18275 .46322 .18792 .46694 .22096 .46445 .21649 Mtetra
.914 .543 .106 r
.46445 .21649 .46694 .22096 .47106 .23717 .46855 .23307 Mtetra
.765 .353 0 r
.46855 .23307 .47106 .23717 .47536 .24636 .47284 .24248 Mtetra
0 0 .496 r
.47284 .24248 .47536 .24636 .47974 .25195 .47722 .24821 Mtetra
0 .214 .737 r
.47722 .24821 .47974 .25195 .48418 .25544 .48166 .25181 Mtetra
.107 .401 .854 r
.48166 .25181 .48418 .25544 .48866 .25761 .48614 .25406 Mtetra
.271 .512 .902 r
.48614 .25406 .48866 .25761 .49317 .2589 .49065 .2554 Mtetra
.376 .578 .919 r
.49065 .2554 .49317 .2589 .4977 .25956 .49518 .2561 Mtetra
.445 .619 .925 r
.49518 .2561 .4977 .25956 .50225 .25976 .49973 .25634 Mtetra
.492 .646 .926 r
.49973 .25634 .50225 .25976 .50681 .25962 .50429 .25622 Mtetra
.526 .665 .925 r
.50429 .25622 .50681 .25962 .51138 .2592 .50887 .25583 Mtetra
.552 .679 .923 r
.50887 .25583 .51138 .2592 .51597 .25858 .51346 .25522 Mtetra
.571 .69 .921 r
.51346 .25522 .51597 .25858 .52057 .25778 .51806 .25443 Mtetra
.587 .698 .919 r
.51806 .25443 .52057 .25778 .52518 .25684 .52267 .2535 Mtetra
.599 .705 .918 r
.52267 .2535 .52518 .25684 .52979 .25577 .5273 .25244 Mtetra
.61 .71 .916 r
.5273 .25244 .52979 .25577 .53442 .25461 .53193 .25128 Mtetra
.619 .715 .914 r
.53193 .25128 .53442 .25461 .53906 .25335 .53657 .25003 Mtetra
.626 .718 .913 r
.53657 .25003 .53906 .25335 .5437 .25202 .54122 .2487 Mtetra
.633 .722 .911 r
.54122 .2487 .5437 .25202 .54835 .25061 .54587 .24729 Mtetra
.639 .724 .91 r
.54587 .24729 .54835 .25061 .55301 .24914 .55054 .24582 Mtetra
.645 .727 .908 r
.55054 .24582 .55301 .24914 .55768 .2476 .55521 .24428 Mtetra
.65 .729 .907 r
.55521 .24428 .55768 .2476 .56236 .246 .55989 .24268 Mtetra
.655 .731 .906 r
.55989 .24268 .56236 .246 .56704 .24435 .56458 .24102 Mtetra
.66 .733 .904 r
.56458 .24102 .56704 .24435 .57173 .24264 .56928 .2393 Mtetra
.664 .735 .902 r
.56928 .2393 .57173 .24264 .57643 .24087 .57398 .23752 Mtetra
.669 .737 .901 r
.57398 .23752 .57643 .24087 .58113 .23904 .57869 .23568 Mtetra
.674 .738 .899 r
.57869 .23568 .58113 .23904 .58584 .23714 .5834 .23378 Mtetra
.68 .74 .896 r
.5834 .23378 .58584 .23714 .59056 .23517 .58812 .2318 Mtetra
.686 .742 .894 r
.58812 .2318 .59056 .23517 .59528 .23313 .59285 .22974 Mtetra
.692 .744 .891 r
.59285 .22974 .59528 .23313 .60001 .231 .59758 .2276 Mtetra
.699 .745 .888 r
.59758 .2276 .60001 .231 .60474 .22878 .60232 .22536 Mtetra
.707 .747 .884 r
.60232 .22536 .60474 .22878 .60947 .22644 .60706 .223 Mtetra
.715 .75 .879 r
.60706 .223 .60947 .22644 .61421 .22397 .6118 .22051 Mtetra
.726 .752 .873 r
.6118 .22051 .61421 .22397 .61894 .22134 .61654 .21786 Mtetra
.737 .755 .866 r
.61654 .21786 .61894 .22134 .62368 .21852 .62128 .21501 Mtetra
.751 .758 .858 r
.62128 .21501 .62368 .21852 .62841 .21546 .62602 .21191 Mtetra
.767 .761 .847 r
.62602 .21191 .62841 .21546 .63314 .21208 .63075 .20849 Mtetra
.786 .764 .833 r
.63075 .20849 .63314 .21208 .63785 .20831 .63547 .20467 Mtetra
.808 .767 .815 r
.63547 .20467 .63785 .20831 .64255 .20399 .64017 .20029 Mtetra
.834 .769 .79 r
.64017 .20029 .64255 .20399 .64721 .19892 .64483 .19515 Mtetra
.863 .77 .758 r
.64483 .19515 .64721 .19892 .65183 .19276 .64945 .18889 Mtetra
.894 .768 .716 r
.64945 .18889 .65183 .19276 .65636 .18493 .65399 .18092 Mtetra
.925 .761 .66 r
.65399 .18092 .65636 .18493 .66076 .17436 .65839 .17015 Mtetra
.952 .747 .59 r
.65839 .17015 .66076 .17436 .66491 .15877 .66254 .15428 Mtetra
.97 .726 .51 r
.66254 .15428 .66491 .15877 .6685 .13254 .66613 .12753 Mtetra
.969 .716 .497 r
.66613 .12753 .6685 .13254 .67174 .10087 .66948 .09761 Mtetra
.664 .741 .907 r
.66948 .09761 .67174 .10087 .67645 .09911 .6742 .09584 Mtetra
.972 .658 .312 r
.6742 .09584 .67645 .09911 .69411 .33918 .69169 .33604 Mtetra
.645 .763 .934 r
.69169 .33604 .69411 .33918 .69923 .33748 .69683 .33433 Mtetra
.967 .791 .613 r
.69683 .33433 .69923 .33748 .70353 .32097 .70127 .32025 Mtetra
.995 .756 .44 r
.70127 .32025 .70353 .32097 .70685 .28865 .70459 .28721 Mtetra
.995 .805 .536 r
.70459 .28721 .70685 .28865 .71096 .27073 .70869 .26891 Mtetra
.981 .845 .634 r
.70869 .26891 .71096 .27073 .7154 .25913 .71314 .25709 Mtetra
.951 .87 .722 r
.71314 .25709 .7154 .25913 .72004 .25091 .71778 .24872 Mtetra
.911 .881 .792 r
.71778 .24872 .72004 .25091 .7248 .24472 .72255 .24242 Mtetra
.866 .881 .846 r
.72255 .24242 .7248 .24472 .72964 .23986 .7274 .23749 Mtetra
.819 .873 .886 r
.7274 .23749 .72964 .23986 .73455 .23597 .73231 .23354 Mtetra
.772 .861 .916 r
.73231 .23354 .73455 .23597 .73951 .2328 .73727 .23034 Mtetra
.724 .845 .939 r
.73727 .23034 .73951 .2328 .74452 .23024 .74229 .22776 Mtetra
.673 .827 .957 r
.74229 .22776 .74452 .23024 .74957 .22822 .74735 .22572 Mtetra
.617 .786 .963 r
.07525 .45655 .0783 .45863 .08224 .4575 .07919 .45542 Mtetra
.529 .76 .981 r
.07919 .45542 .08224 .4575 .08611 .45689 .08306 .45482 Mtetra
.394 .705 .984 r
.08306 .45482 .08611 .45689 .08991 .45688 .08686 .45483 Mtetra
.171 .587 .938 r
.08686 .45483 .08991 .45688 .09362 .45758 .09057 .45555 Mtetra
0 .346 .761 r
.09057 .45555 .09362 .45758 .09723 .45922 .09417 .45723 Mtetra
.562 .008 0 r
.09417 .45723 .09723 .45922 .10068 .46216 .09761 .46024 Mtetra
.802 .311 0 r
.09761 .46024 .10068 .46216 .10389 .4671 .10081 .46526 Mtetra
.897 .488 .212 r
.10081 .46526 .10389 .4671 .1067 .47532 .1036 .47363 Mtetra
.928 .583 .359 r
.1036 .47363 .1067 .47532 .10876 .48974 .10562 .48827 Mtetra
.936 .635 .444 r
.10562 .48827 .10876 .48974 .10912 .51819 .1059 .51717 Mtetra
.889 .489 .257 r
.1059 .51717 .10912 .51819 .11179 .5286 .10874 .52607 Mtetra
.645 .763 .934 r
.10874 .52607 .11179 .5286 .11592 .52723 .11288 .52469 Mtetra
.941 .69 .53 r
.11288 .52469 .11592 .52723 .14816 .29342 .14538 .29073 Mtetra
.664 .741 .907 r
.14538 .29073 .14816 .29342 .15205 .29197 .14926 .28927 Mtetra
.948 .64 .418 r
.14926 .28927 .15205 .29197 .1527 .31777 .15003 .31397 Mtetra
.957 .645 .395 r
.15003 .31397 .1527 .31777 .15379 .34049 .15106 .33701 Mtetra
.943 .58 .261 r
.15106 .33701 .15379 .34049 .15616 .3527 .15339 .3494 Mtetra
.872 .442 .031 r
.15339 .3494 .15616 .3527 .15914 .35998 .15635 .3568 Mtetra
.668 .188 0 r
.15635 .3568 .15914 .35998 .16245 .36456 .15965 .36145 Mtetra
0 .13 .646 r
.15965 .36145 .16245 .36456 .16597 .36749 .16316 .36444 Mtetra
0 .374 .838 r
.16316 .36444 .16597 .36749 .16962 .36935 .16681 .36634 Mtetra
.206 .515 .914 r
.16681 .36634 .16962 .36935 .17337 .37047 .17056 .36749 Mtetra
.338 .592 .939 r
.17056 .36749 .17337 .37047 .17719 .37106 .17438 .36811 Mtetra
.422 .636 .945 r
.17438 .36811 .17719 .37106 .18107 .37125 .17825 .36832 Mtetra
.478 .664 .944 r
.17825 .36832 .18107 .37125 .18498 .37114 .18216 .36822 Mtetra
.517 .682 .941 r
.18216 .36822 .18498 .37114 .18893 .3708 .18611 .36789 Mtetra
.546 .695 .937 r
.18611 .36789 .18893 .3708 .19291 .37026 .19009 .36736 Mtetra
.568 .704 .934 r
.19009 .36736 .19291 .37026 .19691 .36957 .1941 .36667 Mtetra
.585 .712 .93 r
.1941 .36667 .19691 .36957 .20094 .36874 .19812 .36586 Mtetra
.598 .717 .927 r
.19812 .36586 .20094 .36874 .20498 .36781 .20217 .36493 Mtetra
.609 .721 .925 r
.20217 .36493 .20498 .36781 .20904 .36678 .20623 .3639 Mtetra
.619 .725 .922 r
.20623 .3639 .20904 .36678 .21312 .36567 .21031 .36279 Mtetra
.627 .728 .92 r
.21031 .36279 .21312 .36567 .21721 .36448 .21441 .3616 Mtetra
.634 .731 .918 r
.21441 .3616 .21721 .36448 .22131 .36323 .21851 .36034 Mtetra
.641 .733 .916 r
.21851 .36034 .22131 .36323 .22543 .36191 .22263 .35902 Mtetra
.647 .735 .913 r
.22263 .35902 .22543 .36191 .22956 .36053 .22677 .35764 Mtetra
.652 .737 .911 r
.22677 .35764 .22956 .36053 .2337 .35909 .23091 .3562 Mtetra
.658 .738 .909 r
.23091 .3562 .2337 .35909 .23785 .35759 .23507 .3547 Mtetra
.663 .74 .907 r
.23507 .3547 .23785 .35759 .24202 .35604 .23923 .35314 Mtetra
.668 .741 .905 r
.23923 .35314 .24202 .35604 .24619 .35443 .24341 .35152 Mtetra
.673 .743 .903 r
.24341 .35152 .24619 .35443 .25038 .35276 .24761 .34984 Mtetra
.679 .744 .9 r
.24761 .34984 .25038 .35276 .25458 .35101 .25181 .34809 Mtetra
.685 .745 .897 r
.25181 .34809 .25458 .35101 .25879 .3492 .25602 .34627 Mtetra
.691 .747 .894 r
.25602 .34627 .25879 .3492 .26301 .34731 .26025 .34437 Mtetra
.698 .748 .89 r
.26025 .34437 .26301 .34731 .26725 .34533 .26449 .34237 Mtetra
.706 .75 .886 r
.26449 .34237 .26725 .34533 .2715 .34324 .26875 .34027 Mtetra
.714 .751 .881 r
.26875 .34027 .2715 .34324 .27576 .34103 .27302 .33805 Mtetra
.724 .753 .875 r
.27302 .33805 .27576 .34103 .28004 .33868 .2773 .33568 Mtetra
.735 .754 .868 r
.2773 .33568 .28004 .33868 .28434 .33616 .2816 .33314 Mtetra
.747 .756 .86 r
.2816 .33314 .28434 .33616 .28866 .33341 .28593 .33037 Mtetra
.761 .757 .849 r
.28593 .33037 .28866 .33341 .293 .3304 .29028 .32734 Mtetra
.777 .759 .836 r
.29028 .32734 .293 .3304 .29737 .32704 .29465 .32394 Mtetra
.796 .76 .82 r
.29465 .32394 .29737 .32704 .30177 .32321 .29907 .32008 Mtetra
.817 .76 .799 r
.29907 .32008 .30177 .32321 .30622 .31875 .30352 .31557 Mtetra
.84 .758 .773 r
.30352 .31557 .30622 .31875 .31073 .31339 .30804 .31016 Mtetra
.864 .755 .74 r
.30804 .31016 .31073 .31339 .31532 .30669 .31265 .30338 Mtetra
.889 .748 .7 r
.31265 .30338 .31532 .30669 .32005 .29788 .31739 .29446 Mtetra
.913 .738 .652 r
.31739 .29446 .32005 .29788 .325 .28541 .32237 .28184 Mtetra
.932 .725 .599 r
.32237 .28184 .325 .28541 .33038 .26581 .32778 .26199 Mtetra
.947 .709 .546 r
.32778 .26199 .33038 .26581 .33676 .22918 .33423 .22489 Mtetra
.842 .71 .718 r
.33423 .22489 .33676 .22918 .34135 .22086 .33874 .21796 Mtetra
.664 .741 .907 r
.33874 .21796 .34135 .22086 .34553 .21929 .34292 .21639 Mtetra
.963 .682 .455 r
.34292 .21639 .34553 .21929 .33609 .45412 .33327 .45135 Mtetra
.645 .763 .934 r
.33327 .45135 .33609 .45412 .3406 .45262 .33778 .44985 Mtetra
.954 .729 .559 r
.33778 .44985 .3406 .45262 .34677 .42111 .34391 .41961 Mtetra
.963 .755 .576 r
.34391 .41961 .34677 .42111 .35241 .39792 .34959 .39609 Mtetra
.95 .782 .639 r
.34959 .39609 .35241 .39792 .35752 .38396 .35473 .38194 Mtetra
.928 .804 .702 r
.35473 .38194 .35752 .38396 .36237 .37451 .3596 .37237 Mtetra
.9 .818 .758 r
.3596 .37237 .36237 .37451 .36709 .36764 .36433 .36542 Mtetra
.866 .826 .807 r
.36433 .36542 .36709 .36764 .37171 .36239 .36897 .36011 Mtetra
.829 .828 .847 r
.36897 .36011 .37171 .36239 .37629 .35826 .37355 .35594 Mtetra
.79 .825 .88 r
.37355 .35594 .37629 .35826 .38082 .35497 .37809 .35261 Mtetra
.748 .819 .907 r
.37809 .35261 .38082 .35497 .38533 .35232 .38261 .34995 Mtetra
.703 .809 .931 r
.38261 .34995 .38533 .35232 .38982 .35025 .3871 .34786 Mtetra
.65 .794 .952 r
.3871 .34786 .38982 .35025 .39429 .34869 .39158 .3463 Mtetra
.585 .772 .969 r
.39158 .3463 .39429 .34869 .39875 .34765 .39605 .34527 Mtetra
.497 .737 .98 r
.39605 .34527 .39875 .34765 .4032 .34718 .4005 .34481 Mtetra
.368 .675 .976 r
.4005 .34481 .4032 .34718 .40763 .34737 .40493 .34502 Mtetra
.168 .56 .932 r
.40493 .34502 .40763 .34737 .41205 .3484 .40935 .34608 Mtetra
0 .349 .792 r
.40935 .34608 .41205 .3484 .41644 .35055 .41374 .34827 Mtetra
.487 0 0 r
.41374 .34827 .41644 .35055 .42079 .35434 .4181 .35214 Mtetra
.757 .264 0 r
.4181 .35214 .42079 .35434 .42509 .36072 .42239 .35863 Mtetra
.89 .464 .099 r
.42239 .35863 .42509 .36072 .42928 .37166 .42657 .36976 Mtetra
.941 .577 .266 r
.42657 .36976 .42928 .37166 .43325 .39191 .43052 .39033 Mtetra
.95 .603 .314 r
.43052 .39033 .43325 .39191 .43706 .42059 .43434 .41772 Mtetra
.645 .763 .934 r
.43434 .41772 .43706 .42059 .44174 .41904 .43903 .41616 Mtetra
.97 .693 .448 r
.43903 .41616 .44174 .41904 .4522 .17922 .4497 .1762 Mtetra
.664 .741 .907 r
.4497 .1762 .4522 .17922 .45656 .17759 .45406 .17456 Mtetra
0 .121 .645 r
.45406 .17456 .45656 .17759 .46078 .18275 .45831 .17831 Mtetra
.965 .636 .294 r
.45831 .17831 .46078 .18275 .46445 .21649 .46195 .21251 Mtetra
.923 .548 .134 r
.46195 .21251 .46445 .21649 .46855 .23307 .46603 .22933 Mtetra
.797 .375 0 r
.46603 .22933 .46855 .23307 .47284 .24248 .47031 .23889 Mtetra
0 0 .451 r
.47031 .23889 .47284 .24248 .47722 .24821 .47469 .24472 Mtetra
0 .188 .714 r
.47469 .24472 .47722 .24821 .48166 .25181 .47912 .24838 Mtetra
.066 .391 .85 r
.47912 .24838 .48166 .25181 .48614 .25406 .4836 .25068 Mtetra
.245 .511 .907 r
.4836 .25068 .48614 .25406 .49065 .2554 .48811 .25206 Mtetra
.358 .582 .927 r
.48811 .25206 .49065 .2554 .49518 .2561 .49265 .25279 Mtetra
.433 .625 .933 r
.49265 .25279 .49518 .2561 .49973 .25634 .4972 .25304 Mtetra
.484 .653 .934 r
.4972 .25304 .49973 .25634 .50429 .25622 .50177 .25294 Mtetra
.521 .673 .933 r
.50177 .25294 .50429 .25622 .50887 .25583 .50635 .25256 Mtetra
.548 .687 .931 r
.50635 .25256 .50887 .25583 .51346 .25522 .51094 .25196 Mtetra
.568 .697 .928 r
.51094 .25196 .51346 .25522 .51806 .25443 .51555 .25118 Mtetra
.585 .705 .926 r
.51555 .25118 .51806 .25443 .52267 .2535 .52016 .25026 Mtetra
.598 .712 .924 r
.52016 .25026 .52267 .2535 .5273 .25244 .52479 .2492 Mtetra
.609 .717 .922 r
.52479 .2492 .5273 .25244 .53193 .25128 .52943 .24805 Mtetra
.618 .721 .92 r
.52943 .24805 .53193 .25128 .53657 .25003 .53407 .24679 Mtetra
.626 .725 .918 r
.53407 .24679 .53657 .25003 .54122 .2487 .53872 .24546 Mtetra
.633 .728 .917 r
.53872 .24546 .54122 .2487 .54587 .24729 .54339 .24405 Mtetra
.639 .731 .915 r
.54339 .24405 .54587 .24729 .55054 .24582 .54806 .24257 Mtetra
.645 .733 .913 r
.54806 .24257 .55054 .24582 .55521 .24428 .55273 .24103 Mtetra
.65 .735 .912 r
.55273 .24103 .55521 .24428 .55989 .24268 .55742 .23943 Mtetra
.655 .738 .91 r
.55742 .23943 .55989 .24268 .56458 .24102 .56211 .23776 Mtetra
.66 .739 .909 r
.56211 .23776 .56458 .24102 .56928 .2393 .56681 .23604 Mtetra
.665 .741 .907 r
.56681 .23604 .56928 .2393 .57398 .23752 .57152 .23425 Mtetra
.67 .743 .905 r
.57152 .23425 .57398 .23752 .57869 .23568 .57623 .23241 Mtetra
.675 .745 .903 r
.57623 .23241 .57869 .23568 .5834 .23378 .58096 .23049 Mtetra
.681 .747 .901 r
.58096 .23049 .5834 .23378 .58812 .2318 .58568 .22851 Mtetra
.687 .749 .898 r
.58568 .22851 .58812 .2318 .59285 .22974 .59041 .22644 Mtetra
.693 .751 .896 r
.59041 .22644 .59285 .22974 .59758 .2276 .59515 .22429 Mtetra
.701 .753 .892 r
.59515 .22429 .59758 .2276 .60232 .22536 .59989 .22203 Mtetra
.709 .755 .888 r
.59989 .22203 .60232 .22536 .60706 .223 .60464 .21966 Mtetra
.718 .758 .884 r
.60464 .21966 .60706 .223 .6118 .22051 .60938 .21715 Mtetra
.728 .76 .878 r
.60938 .21715 .6118 .22051 .61654 .21786 .61413 .21448 Mtetra
.741 .763 .871 r
.61413 .21448 .61654 .21786 .62128 .21501 .61888 .21161 Mtetra
.755 .767 .863 r
.61888 .21161 .62128 .21501 .62602 .21191 .62362 .20848 Mtetra
.772 .77 .852 r
.62362 .20848 .62602 .21191 .63075 .20849 .62836 .20504 Mtetra
.791 .774 .837 r
.62836 .20504 .63075 .20849 .63547 .20467 .63308 .20118 Mtetra
.814 .778 .819 r
.63308 .20118 .63547 .20467 .64017 .20029 .63778 .19676 Mtetra
.841 .78 .794 r
.63778 .19676 .64017 .20029 .64483 .19515 .64246 .19156 Mtetra
.87 .782 .761 r
.64246 .19156 .64483 .19515 .64945 .18889 .64708 .18523 Mtetra
.902 .779 .716 r
.64708 .18523 .64945 .18889 .65399 .18092 .65163 .17718 Mtetra
.933 .771 .658 r
.65163 .17718 .65399 .18092 .65839 .17015 .65604 .16628 Mtetra
.958 .755 .587 r
.65604 .16628 .65839 .17015 .66254 .15428 .66019 .15021 Mtetra
.974 .731 .505 r
.66019 .15021 .66254 .15428 .66613 .12753 .66378 .12312 Mtetra
.973 .724 .498 r
.66378 .12312 .66613 .12753 .66948 .09761 .66722 .09434 Mtetra
.664 .741 .907 r
.66722 .09434 .66948 .09761 .6742 .09584 .67193 .09257 Mtetra
.972 .658 .312 r
.67193 .09257 .6742 .09584 .69169 .33604 .68927 .33289 Mtetra
.645 .763 .934 r
.68927 .33289 .69169 .33604 .69683 .33433 .69441 .33118 Mtetra
.96 .798 .638 r
.69441 .33118 .69683 .33433 .70127 .32025 .69896 .31868 Mtetra
.993 .749 .449 r
.69896 .31868 .70127 .32025 .70459 .28721 .70228 .28516 Mtetra
.991 .793 .542 r
.70228 .28516 .70459 .28721 .70869 .26891 .70639 .26661 Mtetra
.974 .828 .637 r
.70639 .26661 .70869 .26891 .71314 .25709 .71085 .25464 Mtetra
.944 .85 .719 r
.71085 .25464 .71314 .25709 .71778 .24872 .7155 .24616 Mtetra
.904 .858 .786 r
.7155 .24616 .71778 .24872 .72255 .24242 .72026 .23979 Mtetra
.86 .857 .837 r
.72026 .23979 .72255 .24242 .7274 .23749 .72512 .23481 Mtetra
.815 .849 .875 r
.72512 .23481 .7274 .23749 .73231 .23354 .73004 .23082 Mtetra
.77 .838 .904 r
.73004 .23082 .73231 .23354 .73727 .23034 .73501 .2276 Mtetra
.724 .823 .926 r
.73501 .2276 .73727 .23034 .74229 .22776 .74003 .225 Mtetra
.676 .805 .944 r
.74003 .225 .74229 .22776 .74735 .22572 .7451 .22295 Mtetra
.621 .765 .949 r
.07222 .45422 .07525 .45655 .07919 .45542 .07616 .45309 Mtetra
.54 .741 .968 r
.07616 .45309 .07919 .45542 .08306 .45482 .08003 .45249 Mtetra
.417 .691 .976 r
.08003 .45249 .08306 .45482 .08686 .45483 .08384 .4525 Mtetra
.213 .587 .945 r
.08384 .4525 .08686 .45483 .09057 .45555 .08755 .45324 Mtetra
0 .367 .8 r
.08755 .45324 .09057 .45555 .09417 .45723 .09115 .45493 Mtetra
.524 0 0 r
.09115 .45493 .09417 .45723 .09761 .46024 .09458 .45796 Mtetra
.795 .304 0 r
.09458 .45796 .09761 .46024 .10081 .46526 .09777 .46303 Mtetra
.902 .492 .194 r
.09777 .46303 .10081 .46526 .1036 .47363 .10054 .47146 Mtetra
.934 .589 .351 r
.10054 .47146 .1036 .47363 .10562 .48827 .10254 .48622 Mtetra
.941 .64 .441 r
.10254 .48622 .10562 .48827 .1059 .51717 .10276 .51534 Mtetra
.892 .475 .193 r
.10276 .51534 .1059 .51717 .10874 .52607 .10569 .52352 Mtetra
.645 .763 .934 r
.10569 .52352 .10874 .52607 .11288 .52469 .10983 .52214 Mtetra
.941 .69 .53 r
.10983 .52214 .11288 .52469 .14538 .29073 .14258 .28803 Mtetra
.664 .741 .907 r
.14258 .28803 .14538 .29073 .14926 .28927 .14647 .28656 Mtetra
.948 .639 .415 r
.14647 .28656 .14926 .28927 .15003 .31397 .14728 .31075 Mtetra
.953 .64 .403 r
.14728 .31075 .15003 .31397 .15106 .33701 .14826 .33394 Mtetra
.94 .577 .279 r
.14826 .33394 .15106 .33701 .15339 .3494 .15058 .34642 Mtetra
.88 .449 .065 r
.15058 .34642 .15339 .3494 .15635 .3568 .15353 .35388 Mtetra
.703 .213 0 r
.15353 .35388 .15635 .3568 .15965 .36145 .15682 .35857 Mtetra
0 .102 .607 r
.15682 .35857 .15965 .36145 .16316 .36444 .16032 .36158 Mtetra
0 .36 .824 r
.16032 .36158 .16316 .36444 .16681 .36634 .16397 .3635 Mtetra
.176 .513 .914 r
.16397 .3635 .16681 .36634 .17056 .36749 .16772 .36467 Mtetra
.319 .596 .945 r
.16772 .36467 .17056 .36749 .17438 .36811 .17153 .36529 Mtetra
.41 .643 .952 r
.17153 .36529 .17438 .36811 .17825 .36832 .17541 .36551 Mtetra
.47 .672 .952 r
.17541 .36551 .17825 .36832 .18216 .36822 .17932 .36542 Mtetra
.512 .69 .949 r
.17932 .36542 .18216 .36822 .18611 .36789 .18327 .36509 Mtetra
.542 .703 .945 r
.18327 .36509 .18611 .36789 .19009 .36736 .18726 .36456 Mtetra
.565 .712 .941 r
.18726 .36456 .19009 .36736 .1941 .36667 .19126 .36388 Mtetra
.582 .719 .937 r
.19126 .36388 .1941 .36667 .19812 .36586 .19529 .36306 Mtetra
.597 .724 .934 r
.19529 .36306 .19812 .36586 .20217 .36493 .19934 .36213 Mtetra
.608 .729 .931 r
.19934 .36213 .20217 .36493 .20623 .3639 .20341 .3611 Mtetra
.618 .732 .928 r
.20341 .3611 .20623 .3639 .21031 .36279 .20749 .35998 Mtetra
.627 .735 .925 r
.20749 .35998 .21031 .36279 .21441 .3616 .21159 .35879 Mtetra
.634 .737 .923 r
.21159 .35879 .21441 .3616 .21851 .36034 .2157 .35753 Mtetra
.641 .74 .921 r
.2157 .35753 .21851 .36034 .22263 .35902 .21982 .35621 Mtetra
.647 .742 .918 r
.21982 .35621 .22263 .35902 .22677 .35764 .22396 .35482 Mtetra
.652 .743 .916 r
.22396 .35482 .22677 .35764 .23091 .3562 .2281 .35338 Mtetra
.658 .745 .914 r
.2281 .35338 .23091 .3562 .23507 .3547 .23226 .35187 Mtetra
.663 .746 .912 r
.23226 .35187 .23507 .3547 .23923 .35314 .23644 .35031 Mtetra
.669 .748 .91 r
.23644 .35031 .23923 .35314 .24341 .35152 .24062 .34869 Mtetra
.674 .749 .907 r
.24062 .34869 .24341 .35152 .24761 .34984 .24482 .347 Mtetra
.68 .751 .905 r
.24482 .347 .24761 .34984 .25181 .34809 .24902 .34524 Mtetra
.686 .752 .902 r
.24902 .34524 .25181 .34809 .25602 .34627 .25324 .34342 Mtetra
.692 .754 .899 r
.25324 .34342 .25602 .34627 .26025 .34437 .25747 .34151 Mtetra
.7 .755 .895 r
.25747 .34151 .26025 .34437 .26449 .34237 .26172 .33951 Mtetra
.707 .757 .891 r
.26172 .33951 .26449 .34237 .26875 .34027 .26598 .3374 Mtetra
.716 .759 .886 r
.26598 .3374 .26875 .34027 .27302 .33805 .27025 .33517 Mtetra
.726 .761 .88 r
.27025 .33517 .27302 .33805 .2773 .33568 .27454 .33279 Mtetra
.737 .763 .873 r
.27454 .33279 .2773 .33568 .2816 .33314 .27885 .33023 Mtetra
.75 .764 .865 r
.27885 .33023 .2816 .33314 .28593 .33037 .28318 .32746 Mtetra
.765 .766 .854 r
.28318 .32746 .28593 .33037 .29028 .32734 .28754 .3244 Mtetra
.781 .768 .841 r
.28754 .3244 .29028 .32734 .29465 .32394 .29192 .32099 Mtetra
.801 .769 .824 r
.29192 .32099 .29465 .32394 .29907 .32008 .29634 .31711 Mtetra
.822 .769 .803 r
.29634 .31711 .29907 .32008 .30352 .31557 .3008 .31258 Mtetra
.846 .768 .776 r
.3008 .31258 .30352 .31557 .30804 .31016 .30533 .30713 Mtetra
.871 .764 .743 r
.30533 .30713 .30804 .31016 .31265 .30338 .30995 .30031 Mtetra
.896 .757 .701 r
.30995 .30031 .31265 .30338 .31739 .29446 .31471 .29134 Mtetra
.918 .746 .652 r
.31471 .29134 .31739 .29446 .32237 .28184 .3197 .27864 Mtetra
.937 .731 .598 r
.3197 .27864 .32237 .28184 .32778 .26199 .32514 .25867 Mtetra
.95 .713 .545 r
.32514 .25867 .32778 .26199 .33423 .22489 .33164 .22133 Mtetra
.85 .74 .742 r
.33164 .22133 .33423 .22489 .33874 .21796 .33612 .21505 Mtetra
.664 .741 .907 r
.33612 .21505 .33874 .21796 .34292 .21639 .34031 .21347 Mtetra
.963 .682 .455 r
.34031 .21347 .34292 .21639 .33327 .45135 .33043 .44858 Mtetra
.645 .763 .934 r
.33043 .44858 .33327 .45135 .33778 .44985 .33495 .44707 Mtetra
.954 .729 .561 r
.33495 .44707 .33778 .44985 .34391 .41961 .34107 .41741 Mtetra
.956 .745 .578 r
.34107 .41741 .34391 .41961 .34959 .39609 .34679 .39373 Mtetra
.942 .769 .639 r
.34679 .39373 .34959 .39609 .35473 .38194 .35195 .37948 Mtetra
.919 .787 .699 r
.35195 .37948 .35473 .38194 .3596 .37237 .35684 .36985 Mtetra
.89 .8 .753 r
.35684 .36985 .3596 .37237 .36433 .36542 .36158 .36285 Mtetra
.857 .806 .799 r
.36158 .36285 .36433 .36542 .36897 .36011 .36623 .35752 Mtetra
.822 .807 .837 r
.36623 .35752 .36897 .36011 .37355 .35594 .37082 .35333 Mtetra
.784 .804 .868 r
.37082 .35333 .37355 .35594 .37809 .35261 .37537 .34998 Mtetra
.745 .797 .895 r
.37537 .34998 .37809 .35261 .38261 .34995 .37989 .34731 Mtetra
.702 .787 .917 r
.37989 .34731 .38261 .34995 .3871 .34786 .38439 .34521 Mtetra
.652 .773 .937 r
.38439 .34521 .3871 .34786 .39158 .3463 .38887 .34364 Mtetra
.591 .752 .954 r
.38887 .34364 .39158 .3463 .39605 .34527 .39334 .34261 Mtetra
.51 .719 .967 r
.39334 .34261 .39605 .34527 .4005 .34481 .3978 .34215 Mtetra
.391 .662 .967 r
.3978 .34215 .4005 .34481 .40493 .34502 .40224 .34237 Mtetra
.207 .558 .934 r
.40224 .34237 .40493 .34502 .40935 .34608 .40666 .34344 Mtetra
0 .364 .819 r
.40666 .34344 .40935 .34608 .41374 .34827 .41105 .34566 Mtetra
0 .062 .558 r
.41105 .34566 .41374 .34827 .4181 .35214 .4154 .34956 Mtetra
.737 .252 0 r
.4154 .34956 .4181 .35214 .42239 .35863 .41969 .35611 Mtetra
.887 .464 .075 r
.41969 .35611 .42239 .35863 .42657 .36976 .42386 .36731 Mtetra
.944 .58 .255 r
.42386 .36731 .42657 .36976 .43052 .39033 .42779 .38804 Mtetra
.952 .605 .299 r
.42779 .38804 .43052 .39033 .43434 .41772 .43162 .41484 Mtetra
.645 .763 .934 r
.43162 .41484 .43434 .41772 .43903 .41616 .43631 .41328 Mtetra
.97 .693 .448 r
.43631 .41328 .43903 .41616 .4497 .1762 .44719 .17317 Mtetra
.664 .741 .907 r
.44719 .17317 .4497 .1762 .45406 .17456 .45156 .17152 Mtetra
0 .232 .739 r
.45156 .17152 .45406 .17456 .45831 .17831 .45582 .17461 Mtetra
.964 .633 .306 r
.45582 .17461 .45831 .17831 .46195 .21251 .45943 .20903 Mtetra
.928 .551 .158 r
.45943 .20903 .46195 .21251 .46603 .22933 .4635 .22597 Mtetra
.82 .39 0 r
.4635 .22597 .46603 .22933 .47031 .23889 .46777 .2356 Mtetra
.583 .127 0 r
.46777 .2356 .47031 .23889 .47469 .24472 .47214 .24147 Mtetra
0 .166 .689 r
.47214 .24147 .47469 .24472 .47912 .24838 .47658 .24517 Mtetra
.027 .383 .845 r
.47658 .24517 .47912 .24838 .4836 .25068 .48106 .24748 Mtetra
.22 .512 .911 r
.48106 .24748 .4836 .25068 .48811 .25206 .48557 .24888 Mtetra
.342 .587 .935 r
.48557 .24888 .48811 .25206 .49265 .25279 .49011 .24962 Mtetra
.422 .632 .942 r
.49011 .24962 .49265 .25279 .4972 .25304 .49466 .24988 Mtetra
.477 .661 .942 r
.49466 .24988 .4972 .25304 .50177 .25294 .49923 .24979 Mtetra
.515 .681 .941 r
.49923 .24979 .50177 .25294 .50635 .25256 .50382 .24941 Mtetra
.544 .695 .938 r
.50382 .24941 .50635 .25256 .51094 .25196 .50842 .24881 Mtetra
.565 .705 .935 r
.50842 .24881 .51094 .25196 .51555 .25118 .51303 .24803 Mtetra
.582 .713 .932 r
.51303 .24803 .51555 .25118 .52016 .25026 .51765 .2471 Mtetra
.596 .719 .93 r
.51765 .2471 .52016 .25026 .52479 .2492 .52228 .24605 Mtetra
.607 .724 .928 r
.52228 .24605 .52479 .2492 .52943 .24805 .52692 .24489 Mtetra
.617 .728 .926 r
.52692 .24489 .52943 .24805 .53407 .24679 .53157 .24364 Mtetra
.625 .732 .924 r
.53157 .24364 .53407 .24679 .53872 .24546 .53623 .2423 Mtetra
.632 .735 .922 r
.53623 .2423 .53872 .24546 .54339 .24405 .54089 .24089 Mtetra
.639 .737 .92 r
.54089 .24089 .54339 .24405 .54806 .24257 .54557 .23941 Mtetra
.645 .74 .918 r
.54557 .23941 .54806 .24257 .55273 .24103 .55025 .23786 Mtetra
.65 .742 .917 r
.55025 .23786 .55273 .24103 .55742 .23943 .55494 .23625 Mtetra
.655 .744 .915 r
.55494 .23625 .55742 .23943 .56211 .23776 .55964 .23458 Mtetra
.66 .746 .913 r
.55964 .23458 .56211 .23776 .56681 .23604 .56435 .23285 Mtetra
.665 .748 .912 r
.56435 .23285 .56681 .23604 .57152 .23425 .56906 .23106 Mtetra
.671 .75 .91 r
.56906 .23106 .57152 .23425 .57623 .23241 .57378 .22921 Mtetra
.676 .752 .908 r
.57378 .22921 .57623 .23241 .58096 .23049 .5785 .22729 Mtetra
.682 .754 .906 r
.5785 .22729 .58096 .23049 .58568 .22851 .58323 .22529 Mtetra
.688 .756 .903 r
.58323 .22529 .58568 .22851 .59041 .22644 .58797 .22322 Mtetra
.695 .758 .9 r
.58797 .22322 .59041 .22644 .59515 .22429 .59271 .22106 Mtetra
.702 .76 .897 r
.59271 .22106 .59515 .22429 .59989 .22203 .59746 .21879 Mtetra
.71 .763 .893 r
.59746 .21879 .59989 .22203 .60464 .21966 .60221 .21641 Mtetra
.72 .766 .889 r
.60221 .21641 .60464 .21966 .60938 .21715 .60696 .21389 Mtetra
.731 .769 .883 r
.60696 .21389 .60938 .21715 .61413 .21448 .61172 .21121 Mtetra
.744 .772 .876 r
.61172 .21121 .61413 .21448 .61888 .21161 .61647 .20832 Mtetra
.758 .776 .868 r
.61647 .20832 .61888 .21161 .62362 .20848 .62122 .20518 Mtetra
.776 .78 .857 r
.62122 .20518 .62362 .20848 .62836 .20504 .62596 .20172 Mtetra
.796 .785 .842 r
.62596 .20172 .62836 .20504 .63308 .20118 .63069 .19784 Mtetra
.82 .789 .823 r
.63069 .19784 .63308 .20118 .63778 .19676 .6354 .1934 Mtetra
.847 .792 .798 r
.6354 .1934 .63778 .19676 .64246 .19156 .64008 .18817 Mtetra
.877 .793 .763 r
.64008 .18817 .64246 .19156 .64708 .18523 .64472 .18181 Mtetra
.909 .79 .717 r
.64472 .18181 .64708 .18523 .65163 .17718 .64927 .17371 Mtetra
.939 .781 .657 r
.64927 .17371 .65163 .17718 .65604 .16628 .65369 .16274 Mtetra
.964 .763 .583 r
.65369 .16274 .65604 .16628 .66019 .15021 .65785 .14657 Mtetra
.978 .736 .501 r
.65785 .14657 .66019 .15021 .66378 .12312 .66146 .11932 Mtetra
.978 .732 .495 r
.66146 .11932 .66378 .12312 .66722 .09434 .66495 .09106 Mtetra
.664 .741 .907 r
.66495 .09106 .66722 .09434 .67193 .09257 .66967 .08928 Mtetra
.972 .658 .312 r
.66967 .08928 .67193 .09257 .68927 .33289 .68684 .32973 Mtetra
.645 .763 .934 r
.68684 .32973 .68927 .33289 .69441 .33118 .69199 .32802 Mtetra
.955 .802 .651 r
.69199 .32802 .69441 .33118 .69896 .31868 .69659 .31625 Mtetra
.989 .742 .458 r
.69659 .31625 .69896 .31868 .70228 .28516 .69993 .2825 Mtetra
.985 .781 .549 r
.69993 .2825 .70228 .28516 .70639 .26661 .70405 .26382 Mtetra
.966 .812 .639 r
.70405 .26382 .70639 .26661 .71085 .25464 .70852 .25176 Mtetra
.934 .83 .717 r
.70852 .25176 .71085 .25464 .7155 .24616 .71317 .24324 Mtetra
.895 .836 .78 r
.71317 .24324 .7155 .24616 .72026 .23979 .71795 .23683 Mtetra
.852 .834 .828 r
.71795 .23683 .72026 .23979 .72512 .23481 .72281 .23182 Mtetra
.809 .826 .864 r
.72281 .23182 .72512 .23481 .73004 .23082 .72774 .22781 Mtetra
.766 .815 .891 r
.72774 .22781 .73004 .23082 .73501 .2276 .73272 .22457 Mtetra
.722 .8 .913 r
.73272 .22457 .73501 .2276 .74003 .225 .73775 .22195 Mtetra
.677 .783 .93 r
.73775 .22195 .74003 .225 .7451 .22295 .74282 .2199 Mtetra
.624 .745 .933 r
.06922 .45162 .07222 .45422 .07616 .45309 .07316 .45048 Mtetra
.55 .721 .953 r
.07316 .45048 .07616 .45309 .08003 .45249 .07704 .44988 Mtetra
.438 .676 .964 r
.07704 .44988 .08003 .45249 .08384 .4525 .08084 .44988 Mtetra
.254 .584 .945 r
.08084 .44988 .08384 .4525 .08755 .45324 .08455 .45062 Mtetra
0 .388 .832 r
.08455 .45062 .08755 .45324 .09115 .45493 .08815 .45231 Mtetra
.471 0 0 r
.08815 .45231 .09115 .45493 .09458 .45796 .09159 .45534 Mtetra
.78 .291 0 r
.09159 .45534 .09458 .45796 .09777 .46303 .09477 .4604 Mtetra
.905 .494 .171 r
.09477 .4604 .09777 .46303 .10054 .47146 .09754 .46882 Mtetra
.939 .594 .341 r
.09754 .46882 .10054 .47146 .10254 .48622 .09952 .48357 Mtetra
.945 .645 .437 r
.09952 .48357 .10254 .48622 .10276 .51534 .09972 .51268 Mtetra
.899 .481 .15 r
.09972 .51268 .10276 .51534 .10569 .52352 .10263 .52097 Mtetra
.645 .763 .934 r
.10263 .52097 .10569 .52352 .10983 .52214 .10677 .51959 Mtetra
.941 .69 .53 r
.10677 .51959 .10983 .52214 .14258 .28803 .13978 .28532 Mtetra
.664 .741 .907 r
.13978 .28532 .14258 .28803 .14647 .28656 .14367 .28385 Mtetra
.948 .639 .416 r
.14367 .28385 .14647 .28656 .14728 .31075 .14444 .30812 Mtetra
.948 .635 .409 r
.14444 .30812 .14728 .31075 .14826 .33394 .14541 .3313 Mtetra
.936 .573 .293 r
.14541 .3313 .14826 .33394 .15058 .34642 .14772 .34378 Mtetra
.884 .452 .093 r
.14772 .34378 .15058 .34642 .15353 .35388 .15066 .35122 Mtetra
.727 .229 0 r
.15066 .35122 .15353 .35388 .15682 .35857 .15395 .35591 Mtetra
0 .08 .569 r
.15395 .35591 .15682 .35857 .16032 .36158 .15745 .35892 Mtetra
0 .349 .808 r
.15745 .35892 .16032 .36158 .16397 .3635 .1611 .36083 Mtetra
.148 .513 .914 r
.1611 .36083 .16397 .3635 .16772 .36467 .16485 .36199 Mtetra
.302 .602 .95 r
.16485 .36199 .16772 .36467 .17153 .36529 .16867 .36261 Mtetra
.399 .651 .96 r
.16867 .36261 .17153 .36529 .17541 .36551 .17254 .36282 Mtetra
.463 .68 .959 r
.17254 .36282 .17541 .36551 .17932 .36542 .17646 .36273 Mtetra
.507 .699 .956 r
.17646 .36273 .17932 .36542 .18327 .36509 .18042 .36239 Mtetra
.538 .712 .952 r
.18042 .36239 .18327 .36509 .18726 .36456 .1844 .36186 Mtetra
.562 .721 .947 r
.1844 .36186 .18726 .36456 .19126 .36388 .18841 .36117 Mtetra
.581 .727 .943 r
.18841 .36117 .19126 .36388 .19529 .36306 .19244 .36035 Mtetra
.595 .732 .94 r
.19244 .36035 .19529 .36306 .19934 .36213 .19649 .35942 Mtetra
.607 .736 .936 r
.19649 .35942 .19934 .36213 .20341 .3611 .20056 .35838 Mtetra
.617 .739 .933 r
.20056 .35838 .20341 .3611 .20749 .35998 .20465 .35726 Mtetra
.626 .742 .931 r
.20465 .35726 .20749 .35998 .21159 .35879 .20875 .35607 Mtetra
.634 .744 .928 r
.20875 .35607 .21159 .35879 .2157 .35753 .21286 .35481 Mtetra
.64 .746 .926 r
.21286 .35481 .2157 .35753 .21982 .35621 .21699 .35348 Mtetra
.647 .748 .923 r
.21699 .35348 .21982 .35621 .22396 .35482 .22113 .35208 Mtetra
.652 .75 .921 r
.22113 .35208 .22396 .35482 .2281 .35338 .22528 .35063 Mtetra
.658 .751 .919 r
.22528 .35063 .2281 .35338 .23226 .35187 .22945 .34913 Mtetra
.664 .753 .917 r
.22945 .34913 .23226 .35187 .23644 .35031 .23362 .34756 Mtetra
.669 .755 .914 r
.23362 .34756 .23644 .35031 .24062 .34869 .23781 .34593 Mtetra
.675 .756 .912 r
.23781 .34593 .24062 .34869 .24482 .347 .24201 .34424 Mtetra
.681 .758 .91 r
.24201 .34424 .24482 .347 .24902 .34524 .24622 .34248 Mtetra
.687 .759 .907 r
.24622 .34248 .24902 .34524 .25324 .34342 .25044 .34065 Mtetra
.693 .761 .904 r
.25044 .34065 .25324 .34342 .25747 .34151 .25468 .33873 Mtetra
.701 .763 .9 r
.25468 .33873 .25747 .34151 .26172 .33951 .25893 .33673 Mtetra
.709 .764 .896 r
.25893 .33673 .26172 .33951 .26598 .3374 .26319 .33462 Mtetra
.718 .766 .891 r
.26319 .33462 .26598 .3374 .27025 .33517 .26747 .33238 Mtetra
.728 .769 .885 r
.26747 .33238 .27025 .33517 .27454 .33279 .27177 .33 Mtetra
.739 .771 .878 r
.27177 .33 .27454 .33279 .27885 .33023 .27608 .32744 Mtetra
.752 .773 .87 r
.27608 .32744 .27885 .33023 .28318 .32746 .28042 .32466 Mtetra
.768 .775 .859 r
.28042 .32466 .28318 .32746 .28754 .3244 .28478 .3216 Mtetra
.785 .778 .846 r
.28478 .3216 .28754 .3244 .29192 .32099 .28917 .31818 Mtetra
.805 .779 .829 r
.28917 .31818 .29192 .32099 .29634 .31711 .29359 .3143 Mtetra
.827 .78 .808 r
.29359 .3143 .29634 .31711 .3008 .31258 .29807 .30976 Mtetra
.851 .778 .78 r
.29807 .30976 .3008 .31258 .30533 .30713 .3026 .30431 Mtetra
.876 .774 .746 r
.3026 .30431 .30533 .30713 .30995 .30031 .30723 .29749 Mtetra
.901 .767 .703 r
.30723 .29749 .30995 .30031 .31471 .29134 .312 .28852 Mtetra
.924 .754 .653 r
.312 .28852 .31471 .29134 .3197 .27864 .317 .27581 Mtetra
.942 .737 .597 r
.317 .27581 .3197 .27864 .32514 .25867 .32247 .25585 Mtetra
.953 .717 .543 r
.32247 .25585 .32514 .25867 .33164 .22133 .329 .21851 Mtetra
.872 .775 .752 r
.329 .21851 .33164 .22133 .33612 .21505 .3335 .21214 Mtetra
.664 .741 .907 r
.3335 .21214 .33612 .21505 .34031 .21347 .33769 .21055 Mtetra
.963 .682 .455 r
.33769 .21055 .34031 .21347 .33043 .44858 .32759 .4458 Mtetra
.645 .763 .934 r
.32759 .4458 .33043 .44858 .33495 .44707 .33211 .44429 Mtetra
.954 .729 .56 r
.33211 .44429 .33495 .44707 .34107 .41741 .33827 .41451 Mtetra
.949 .736 .581 r
.33827 .41451 .34107 .41741 .34679 .39373 .34402 .39083 Mtetra
.933 .756 .64 r
.34402 .39083 .34679 .39373 .35195 .37948 .34919 .37658 Mtetra
.909 .772 .697 r
.34919 .37658 .35195 .37948 .35684 .36985 .35409 .36695 Mtetra
.881 .782 .748 r
.35409 .36695 .35684 .36985 .36158 .36285 .35884 .35995 Mtetra
.848 .786 .791 r
.35884 .35995 .36158 .36285 .36623 .35752 .3635 .35461 Mtetra
.814 .786 .827 r
.3635 .35461 .36623 .35752 .37082 .35333 .36809 .35041 Mtetra
.778 .783 .857 r
.36809 .35041 .37082 .35333 .37537 .34998 .37265 .34706 Mtetra
.74 .776 .882 r
.37265 .34706 .37537 .34998 .37989 .34731 .37718 .34438 Mtetra
.699 .766 .904 r
.37718 .34438 .37989 .34731 .38439 .34521 .38168 .34228 Mtetra
.653 .752 .923 r
.38168 .34228 .38439 .34521 .38887 .34364 .38617 .34071 Mtetra
.596 .732 .939 r
.38617 .34071 .38887 .34364 .39334 .34261 .39064 .33967 Mtetra
.521 .701 .952 r
.39064 .33967 .39334 .34261 .3978 .34215 .3951 .33921 Mtetra
.413 .649 .955 r
.3951 .33921 .3978 .34215 .40224 .34237 .39954 .33942 Mtetra
.245 .555 .932 r
.39954 .33942 .40224 .34237 .40666 .34344 .40396 .34049 Mtetra
0 .38 .839 r
.40396 .34049 .40666 .34344 .41105 .34566 .40836 .3427 Mtetra
0 .091 .605 r
.40836 .3427 .41105 .34566 .4154 .34956 .41271 .34659 Mtetra
.707 .232 0 r
.41271 .34659 .4154 .34956 .41969 .35611 .417 .35313 Mtetra
.88 .46 .047 r
.417 .35313 .41969 .35611 .42386 .36731 .42116 .36433 Mtetra
.945 .582 .241 r
.42116 .36433 .42386 .36731 .42779 .38804 .42508 .38505 Mtetra
.955 .609 .287 r
.42508 .38505 .42779 .38804 .43162 .41484 .42888 .41195 Mtetra
.645 .763 .934 r
.42888 .41195 .43162 .41484 .43631 .41328 .43358 .41038 Mtetra
.97 .693 .448 r
.43358 .41038 .43631 .41328 .44719 .17317 .44468 .17013 Mtetra
.664 .741 .907 r
.44468 .17013 .44719 .17317 .45156 .17152 .44905 .16848 Mtetra
0 .216 .726 r
.44905 .16848 .45156 .17152 .45582 .17461 .45331 .17166 Mtetra
.962 .63 .317 r
.45331 .17166 .45582 .17461 .45943 .20903 .45689 .20606 Mtetra
.93 .551 .178 r
.45689 .20606 .45943 .20903 .4635 .22597 .46095 .22299 Mtetra
.836 .399 0 r
.46095 .22299 .4635 .22597 .46777 .2356 .46521 .23261 Mtetra
.621 .147 0 r
.46521 .23261 .46777 .2356 .47214 .24147 .46959 .23847 Mtetra
0 .148 .664 r
.46959 .23847 .47214 .24147 .47658 .24517 .47402 .24216 Mtetra
0 .376 .839 r
.47402 .24216 .47658 .24517 .48106 .24748 .47851 .24447 Mtetra
.196 .514 .914 r
.47851 .24447 .48106 .24748 .48557 .24888 .48302 .24586 Mtetra
.328 .593 .942 r
.48302 .24586 .48557 .24888 .49011 .24962 .48756 .2466 Mtetra
.413 .64 .95 r
.48756 .2466 .49011 .24962 .49466 .24988 .49212 .24685 Mtetra
.47 .67 .95 r
.49212 .24685 .49466 .24988 .49923 .24979 .49669 .24675 Mtetra
.511 .689 .948 r
.49669 .24675 .49923 .24979 .50382 .24941 .50128 .24637 Mtetra
.541 .703 .945 r
.50128 .24637 .50382 .24941 .50842 .24881 .50588 .24577 Mtetra
.563 .713 .942 r
.50588 .24577 .50842 .24881 .51303 .24803 .5105 .24498 Mtetra
.581 .721 .939 r
.5105 .24498 .51303 .24803 .51765 .2471 .51512 .24405 Mtetra
.595 .727 .936 r
.51512 .24405 .51765 .2471 .52228 .24605 .51976 .24299 Mtetra
.606 .731 .933 r
.51976 .24299 .52228 .24605 .52692 .24489 .5244 .24182 Mtetra
.616 .735 .931 r
.5244 .24182 .52692 .24489 .53157 .24364 .52906 .24056 Mtetra
.625 .739 .929 r
.52906 .24056 .53157 .24364 .53623 .2423 .53372 .23922 Mtetra
.632 .742 .927 r
.53372 .23922 .53623 .2423 .54089 .24089 .53839 .2378 Mtetra
.638 .744 .925 r
.53839 .2378 .54089 .24089 .54557 .23941 .54307 .23632 Mtetra
.644 .746 .923 r
.54307 .23632 .54557 .23941 .55025 .23786 .54776 .23477 Mtetra
.65 .749 .922 r
.54776 .23477 .55025 .23786 .55494 .23625 .55246 .23315 Mtetra
.655 .751 .92 r
.55246 .23315 .55494 .23625 .55964 .23458 .55716 .23148 Mtetra
.661 .753 .918 r
.55716 .23148 .55964 .23458 .56435 .23285 .56187 .22974 Mtetra
.666 .755 .916 r
.56187 .22974 .56435 .23285 .56906 .23106 .56659 .22795 Mtetra
.671 .756 .915 r
.56659 .22795 .56906 .23106 .57378 .22921 .57131 .22609 Mtetra
.677 .758 .913 r
.57131 .22609 .57378 .22921 .5785 .22729 .57604 .22416 Mtetra
.682 .761 .911 r
.57604 .22416 .5785 .22729 .58323 .22529 .58078 .22216 Mtetra
.689 .763 .908 r
.58078 .22216 .58323 .22529 .58797 .22322 .58552 .22008 Mtetra
.696 .765 .905 r
.58552 .22008 .58797 .22322 .59271 .22106 .59027 .21791 Mtetra
.703 .768 .902 r
.59027 .21791 .59271 .22106 .59746 .21879 .59503 .21565 Mtetra
.712 .771 .899 r
.59503 .21565 .59746 .21879 .60221 .21641 .59978 .21326 Mtetra
.722 .774 .894 r
.59978 .21326 .60221 .21641 .60696 .21389 .60454 .21074 Mtetra
.733 .778 .889 r
.60454 .21074 .60696 .21389 .61172 .21121 .6093 .20805 Mtetra
.746 .781 .882 r
.6093 .20805 .61172 .21121 .61647 .20832 .61406 .20515 Mtetra
.761 .786 .873 r
.61406 .20515 .61647 .20832 .62122 .20518 .61882 .20201 Mtetra
.779 .79 .862 r
.61882 .20201 .62122 .20518 .62596 .20172 .62356 .19854 Mtetra
.8 .795 .848 r
.62356 .19854 .62596 .20172 .63069 .19784 .6283 .19466 Mtetra
.824 .8 .829 r
.6283 .19466 .63069 .19784 .6354 .1934 .63302 .19021 Mtetra
.852 .804 .803 r
.63302 .19021 .6354 .1934 .64008 .18817 .63771 .18498 Mtetra
.883 .805 .767 r
.63771 .18498 .64008 .18817 .64472 .18181 .64235 .17862 Mtetra
.915 .802 .72 r
.64235 .17862 .64472 .18181 .64927 .17371 .64692 .17051 Mtetra
.946 .791 .657 r
.64692 .17051 .64927 .17371 .65369 .16274 .65135 .15954 Mtetra
.969 .771 .581 r
.65135 .15954 .65369 .16274 .65785 .14657 .65553 .14337 Mtetra
.982 .741 .497 r
.65553 .14337 .65785 .14657 .66146 .11932 .65916 .11612 Mtetra
.982 .738 .489 r
.65916 .11612 .66146 .11932 .66495 .09106 .66267 .08777 Mtetra
.664 .741 .907 r
.66267 .08777 .66495 .09106 .66967 .08928 .66739 .08599 Mtetra
.972 .658 .312 r
.66739 .08599 .66967 .08928 .68684 .32973 .68441 .32656 Mtetra
.645 .763 .934 r
.68441 .32656 .68684 .32973 .69199 .32802 .68956 .32484 Mtetra
.956 .801 .649 r
.68956 .32484 .69199 .32802 .69659 .31625 .69417 .31295 Mtetra
.985 .735 .467 r
.69417 .31295 .69659 .31625 .69993 .2825 .69754 .27921 Mtetra
.978 .769 .555 r
.69754 .27921 .69993 .2825 .70405 .26382 .70168 .26053 Mtetra
.956 .795 .642 r
.70168 .26053 .70405 .26382 .70852 .25176 .70616 .24847 Mtetra
.924 .81 .715 r
.70616 .24847 .70852 .25176 .71317 .24324 .71082 .23994 Mtetra
.885 .814 .774 r
.71082 .23994 .71317 .24324 .71795 .23683 .71561 .23353 Mtetra
.843 .811 .819 r
.71561 .23353 .71795 .23683 .72281 .23182 .72048 .22851 Mtetra
.801 .803 .853 r
.72048 .22851 .72281 .23182 .72774 .22781 .72542 .2245 Mtetra
.76 .792 .879 r
.72542 .2245 .72774 .22781 .73272 .22457 .7304 .22125 Mtetra
.719 .778 .899 r
.7304 .22125 .73272 .22457 .73775 .22195 .73544 .21863 Mtetra
.676 .762 .916 r
.73544 .21863 .73775 .22195 .74282 .2199 .74052 .21658 Mtetra
.626 .725 .918 r
.06624 .44876 .06922 .45162 .07316 .45048 .07019 .44761 Mtetra
.558 .702 .937 r
.07019 .44761 .07316 .45048 .07704 .44988 .07407 .447 Mtetra
.457 .661 .95 r
.07407 .447 .07704 .44988 .08084 .44988 .07787 .44699 Mtetra
.293 .58 .94 r
.07787 .44699 .08084 .44988 .08455 .45062 .08159 .44771 Mtetra
.01 .408 .855 r
.08159 .44771 .08455 .45062 .08815 .45231 .08519 .44937 Mtetra
0 .089 .59 r
.08519 .44937 .08815 .45231 .09159 .45534 .08863 .45236 Mtetra
.754 .269 0 r
.08863 .45236 .09159 .45534 .09477 .4604 .09182 .45737 Mtetra
.904 .491 .142 r
.09182 .45737 .09477 .4604 .09754 .46882 .09459 .46571 Mtetra
.944 .598 .329 r
.09459 .46571 .09754 .46882 .09952 .48357 .09658 .48033 Mtetra
.95 .649 .432 r
.09658 .48033 .09952 .48357 .09972 .51268 .09678 .5092 Mtetra
.913 .51 .148 r
.09678 .5092 .09972 .51268 .10263 .52097 .09956 .51841 Mtetra
.645 .763 .934 r
.09956 .51841 .10263 .52097 .10677 .51959 .10371 .51702 Mtetra
.941 .69 .53 r
.10371 .51702 .10677 .51959 .13978 .28532 .13697 .28261 Mtetra
.664 .741 .907 r
.13697 .28261 .13978 .28532 .14367 .28385 .14087 .28113 Mtetra
.948 .641 .419 r
.14087 .28113 .14367 .28385 .14444 .30812 .14153 .30608 Mtetra
.942 .629 .414 r
.14153 .30608 .14444 .30812 .14541 .3313 .1425 .32909 Mtetra
.931 .567 .303 r
.1425 .32909 .14541 .3313 .14772 .34378 .14481 .34146 Mtetra
.883 .45 .114 r
.14481 .34146 .14772 .34378 .15066 .35122 .14775 .34884 Mtetra
.742 .238 0 r
.14775 .34884 .15066 .35122 .15395 .35591 .15104 .35347 Mtetra
.462 0 0 r
.15104 .35347 .15395 .35591 .15745 .35892 .15455 .35645 Mtetra
0 .342 .792 r
.15455 .35645 .15745 .35892 .1611 .36083 .1582 .35833 Mtetra
.124 .515 .912 r
.1582 .35833 .1611 .36083 .16485 .36199 .16195 .35947 Mtetra
.287 .609 .954 r
.16195 .35947 .16485 .36199 .16867 .36261 .16577 .36007 Mtetra
.389 .66 .966 r
.16577 .36007 .16867 .36261 .17254 .36282 .16965 .36027 Mtetra
.456 .69 .967 r
.16965 .36027 .17254 .36282 .17646 .36273 .17358 .36016 Mtetra
.502 .708 .963 r
.17358 .36016 .17646 .36273 .18042 .36239 .17753 .35981 Mtetra
.535 .721 .958 r
.17753 .35981 .18042 .36239 .1844 .36186 .18152 .35927 Mtetra
.56 .729 .954 r
.18152 .35927 .1844 .36186 .18841 .36117 .18554 .35857 Mtetra
.579 .735 .949 r
.18554 .35857 .18841 .36117 .19244 .36035 .18957 .35773 Mtetra
.594 .74 .945 r
.18957 .35773 .19244 .36035 .19649 .35942 .19363 .35679 Mtetra
.606 .744 .942 r
.19363 .35679 .19649 .35942 .20056 .35838 .1977 .35575 Mtetra
.617 .747 .939 r
.1977 .35575 .20056 .35838 .20465 .35726 .20179 .35463 Mtetra
.626 .749 .936 r
.20179 .35463 .20465 .35726 .20875 .35607 .20589 .35342 Mtetra
.633 .751 .933 r
.20589 .35342 .20875 .35607 .21286 .35481 .21001 .35215 Mtetra
.64 .753 .931 r
.21001 .35215 .21286 .35481 .21699 .35348 .21414 .35082 Mtetra
.647 .755 .928 r
.21414 .35082 .21699 .35348 .22113 .35208 .21829 .34942 Mtetra
.653 .757 .926 r
.21829 .34942 .22113 .35208 .22528 .35063 .22244 .34797 Mtetra
.658 .758 .924 r
.22244 .34797 .22528 .35063 .22945 .34913 .22661 .34645 Mtetra
.664 .76 .922 r
.22661 .34645 .22945 .34913 .23362 .34756 .23079 .34488 Mtetra
.669 .761 .919 r
.23079 .34488 .23362 .34756 .23781 .34593 .23498 .34325 Mtetra
.675 .763 .917 r
.23498 .34325 .23781 .34593 .24201 .34424 .23919 .34156 Mtetra
.681 .764 .914 r
.23919 .34156 .24201 .34424 .24622 .34248 .2434 .3398 Mtetra
.687 .766 .912 r
.2434 .3398 .24622 .34248 .25044 .34065 .24763 .33796 Mtetra
.694 .768 .909 r
.24763 .33796 .25044 .34065 .25468 .33873 .25187 .33605 Mtetra
.701 .77 .905 r
.25187 .33605 .25468 .33873 .25893 .33673 .25613 .33404 Mtetra
.71 .772 .901 r
.25613 .33404 .25893 .33673 .26319 .33462 .26039 .33193 Mtetra
.719 .774 .896 r
.26039 .33193 .26319 .33462 .26747 .33238 .26468 .32969 Mtetra
.729 .777 .891 r
.26468 .32969 .26747 .33238 .27177 .33 .26898 .32731 Mtetra
.741 .779 .884 r
.26898 .32731 .27177 .33 .27608 .32744 .2733 .32475 Mtetra
.754 .782 .876 r
.2733 .32475 .27608 .32744 .28042 .32466 .27764 .32198 Mtetra
.77 .785 .865 r
.27764 .32198 .28042 .32466 .28478 .3216 .282 .31893 Mtetra
.788 .787 .852 r
.282 .31893 .28478 .3216 .28917 .31818 .28639 .31552 Mtetra
.808 .789 .835 r
.28639 .31552 .28917 .31818 .29359 .3143 .29082 .31165 Mtetra
.831 .79 .813 r
.29082 .31165 .29359 .3143 .29807 .30976 .2953 .30713 Mtetra
.855 .789 .785 r
.2953 .30713 .29807 .30976 .3026 .30431 .29985 .3017 Mtetra
.881 .785 .75 r
.29985 .3017 .3026 .30431 .30723 .29749 .30448 .29492 Mtetra
.907 .776 .706 r
.30448 .29492 .30723 .29749 .312 .28852 .30926 .28599 Mtetra
.929 .762 .654 r
.30926 .28599 .312 .28852 .317 .27581 .31427 .27336 Mtetra
.946 .743 .597 r
.31427 .27336 .317 .27581 .32247 .25585 .31975 .25352 Mtetra
.956 .722 .542 r
.31975 .25352 .32247 .25585 .329 .21851 .3263 .21644 Mtetra
.904 .807 .741 r
.3263 .21644 .329 .21851 .3335 .21214 .33086 .20921 Mtetra
.664 .741 .907 r
.33086 .20921 .3335 .21214 .33769 .21055 .33506 .20762 Mtetra
.963 .682 .455 r
.33506 .20762 .33769 .21055 .32759 .4458 .32474 .44301 Mtetra
.645 .763 .934 r
.32474 .44301 .32759 .4458 .33211 .44429 .32926 .44149 Mtetra
.954 .728 .558 r
.32926 .44149 .33211 .44429 .33827 .41451 .3355 .41091 Mtetra
.942 .726 .583 r
.3355 .41091 .33827 .41451 .34402 .39083 .34126 .3874 Mtetra
.924 .744 .64 r
.34126 .3874 .34402 .39083 .34919 .37658 .34644 .37324 Mtetra
.899 .757 .695 r
.34644 .37324 .34919 .37658 .35409 .36695 .35135 .36367 Mtetra
.87 .765 .743 r
.35135 .36367 .35409 .36695 .35884 .35995 .35611 .3567 Mtetra
.838 .768 .784 r
.35611 .3567 .35884 .35995 .3635 .35461 .36077 .35138 Mtetra
.805 .767 .818 r
.36077 .35138 .3635 .35461 .36809 .35041 .36537 .3472 Mtetra
.77 .763 .846 r
.36537 .3472 .36809 .35041 .37265 .34706 .36993 .34386 Mtetra
.734 .756 .87 r
.36993 .34386 .37265 .34706 .37718 .34438 .37447 .34118 Mtetra
.696 .746 .89 r
.37447 .34118 .37718 .34438 .38168 .34228 .37898 .33908 Mtetra
.652 .732 .908 r
.37898 .33908 .38168 .34228 .38617 .34071 .38347 .3375 Mtetra
.6 .713 .923 r
.38347 .3375 .38617 .34071 .39064 .33967 .38794 .33646 Mtetra
.531 .683 .936 r
.38794 .33646 .39064 .33967 .3951 .33921 .39241 .33598 Mtetra
.432 .635 .941 r
.39241 .33598 .3951 .33921 .39954 .33942 .39685 .33618 Mtetra
.281 .551 .925 r
.39685 .33618 .39954 .33942 .40396 .34049 .40128 .33722 Mtetra
.038 .394 .852 r
.40128 .33722 .40396 .34049 .40836 .3427 .40567 .3394 Mtetra
0 .125 .651 r
.40567 .3394 .40836 .3427 .41271 .34659 .41003 .34324 Mtetra
.667 .205 0 r
.41003 .34324 .41271 .34659 .417 .35313 .41431 .34972 Mtetra
.869 .451 .012 r
.41431 .34972 .417 .35313 .42116 .36433 .41847 .36081 Mtetra
.945 .583 .224 r
.41847 .36081 .42116 .36433 .42508 .38505 .42238 .38135 Mtetra
.957 .615 .279 r
.42238 .38135 .42508 .38505 .42888 .41195 .42614 .40905 Mtetra
.645 .763 .934 r
.42614 .40905 .42888 .41195 .43358 .41038 .43084 .40748 Mtetra
.97 .693 .448 r
.43084 .40748 .43358 .41038 .44468 .17013 .44215 .16708 Mtetra
.664 .741 .907 r
.44215 .16708 .44468 .17013 .44905 .16848 .44653 .16542 Mtetra
0 .076 .604 r
.44653 .16542 .44905 .16848 .45331 .17166 .45077 .16945 Mtetra
.959 .626 .326 r
.45077 .16945 .45331 .17166 .45689 .20606 .45433 .2036 Mtetra
.931 .549 .194 r
.45433 .2036 .45689 .20606 .46095 .22299 .45838 .22039 Mtetra
.846 .404 0 r
.45838 .22039 .46095 .22299 .46521 .23261 .46264 .22992 Mtetra
.649 .161 0 r
.46264 .22992 .46521 .23261 .46959 .23847 .46702 .23572 Mtetra
0 .135 .64 r
.46702 .23572 .46959 .23847 .47402 .24216 .47146 .23937 Mtetra
0 .373 .832 r
.47146 .23937 .47402 .24216 .47851 .24447 .47594 .24164 Mtetra
.176 .518 .917 r
.47594 .24164 .47851 .24447 .48302 .24586 .48046 .243 Mtetra
.315 .601 .948 r
.48046 .243 .48302 .24586 .48756 .2466 .485 .24372 Mtetra
.404 .649 .957 r
.485 .24372 .48756 .2466 .49212 .24685 .48956 .24396 Mtetra
.465 .679 .958 r
.48956 .24396 .49212 .24685 .49669 .24675 .49414 .24384 Mtetra
.507 .699 .956 r
.49414 .24384 .49669 .24675 .50128 .24637 .49873 .24344 Mtetra
.538 .712 .952 r
.49873 .24344 .50128 .24637 .50588 .24577 .50334 .24282 Mtetra
.561 .722 .949 r
.50334 .24282 .50588 .24577 .5105 .24498 .50796 .24203 Mtetra
.579 .729 .945 r
.50796 .24203 .5105 .24498 .51512 .24405 .51259 .24109 Mtetra
.594 .735 .942 r
.51259 .24109 .51512 .24405 .51976 .24299 .51723 .24002 Mtetra
.606 .739 .939 r
.51723 .24002 .51976 .24299 .5244 .24182 .52188 .23884 Mtetra
.616 .743 .937 r
.52188 .23884 .5244 .24182 .52906 .24056 .52654 .23758 Mtetra
.624 .746 .934 r
.52654 .23758 .52906 .24056 .53372 .23922 .53121 .23622 Mtetra
.632 .749 .932 r
.53121 .23622 .53372 .23922 .53839 .2378 .53588 .2348 Mtetra
.638 .751 .93 r
.53588 .2348 .53839 .2378 .54307 .23632 .54057 .23331 Mtetra
.644 .753 .928 r
.54057 .23331 .54307 .23632 .54776 .23477 .54526 .23175 Mtetra
.65 .755 .926 r
.54526 .23175 .54776 .23477 .55246 .23315 .54996 .23013 Mtetra
.655 .757 .925 r
.54996 .23013 .55246 .23315 .55716 .23148 .55467 .22845 Mtetra
.661 .759 .923 r
.55467 .22845 .55716 .23148 .56187 .22974 .55939 .22671 Mtetra
.666 .761 .921 r
.55939 .22671 .56187 .22974 .56659 .22795 .56411 .22491 Mtetra
.671 .763 .919 r
.56411 .22491 .56659 .22795 .57131 .22609 .56884 .22304 Mtetra
.677 .765 .917 r
.56884 .22304 .57131 .22609 .57604 .22416 .57358 .22111 Mtetra
.683 .768 .915 r
.57358 .22111 .57604 .22416 .58078 .22216 .57832 .21911 Mtetra
.689 .77 .913 r
.57832 .21911 .58078 .22216 .58552 .22008 .58307 .21703 Mtetra
.696 .773 .91 r
.58307 .21703 .58552 .22008 .59027 .21791 .58783 .21486 Mtetra
.704 .775 .907 r
.58783 .21486 .59027 .21791 .59503 .21565 .59258 .21259 Mtetra
.713 .779 .904 r
.59258 .21259 .59503 .21565 .59978 .21326 .59735 .2102 Mtetra
.723 .782 .9 r
.59735 .2102 .59978 .21326 .60454 .21074 .60211 .20768 Mtetra
.734 .786 .894 r
.60211 .20768 .60454 .21074 .6093 .20805 .60688 .20499 Mtetra
.747 .791 .888 r
.60688 .20499 .6093 .20805 .61406 .20515 .61164 .2021 Mtetra
.763 .795 .879 r
.61164 .2021 .61406 .20515 .61882 .20201 .61641 .19896 Mtetra
.781 .801 .868 r
.61641 .19896 .61882 .20201 .62356 .19854 .62116 .19551 Mtetra
.803 .806 .854 r
.62116 .19551 .62356 .19854 .6283 .19466 .62591 .19163 Mtetra
.828 .811 .835 r
.62591 .19163 .6283 .19466 .63302 .19021 .63064 .1872 Mtetra
.857 .815 .808 r
.63064 .1872 .63302 .19021 .63771 .18498 .63534 .18199 Mtetra
.888 .817 .772 r
.63534 .18199 .63771 .18498 .64235 .17862 .63999 .17565 Mtetra
.921 .813 .723 r
.63999 .17565 .64235 .17862 .64692 .17051 .64456 .16759 Mtetra
.951 .802 .658 r
.64456 .16759 .64692 .17051 .65135 .15954 .64901 .15668 Mtetra
.974 .779 .58 r
.64901 .15668 .65135 .15954 .65553 .14337 .65321 .14061 Mtetra
.985 .747 .493 r
.65321 .14061 .65553 .14337 .65916 .11612 .65688 .11354 Mtetra
.986 .744 .48 r
.65688 .11354 .65916 .11612 .66267 .08777 .66038 .08447 Mtetra
.664 .741 .907 r
.66038 .08447 .66267 .08777 .66739 .08599 .66511 .08268 Mtetra
.972 .658 .312 r
.66511 .08268 .66739 .08599 .68441 .32656 .68196 .32338 Mtetra
.645 .763 .934 r
.68196 .32338 .68441 .32656 .68956 .32484 .68712 .32165 Mtetra
.961 .797 .633 r
.68712 .32165 .68956 .32484 .69417 .31295 .69169 .30879 Mtetra
.981 .727 .475 r
.69169 .30879 .69417 .31295 .69754 .27921 .6951 .27529 Mtetra
.97 .758 .562 r
.6951 .27529 .69754 .27921 .70168 .26053 .69927 .25674 Mtetra
.946 .78 .644 r
.69927 .25674 .70168 .26053 .70616 .24847 .70376 .24476 Mtetra
.912 .791 .714 r
.70376 .24476 .70616 .24847 .71082 .23994 .70844 .23627 Mtetra
.873 .793 .769 r
.70844 .23627 .71082 .23994 .71561 .23353 .71324 .22989 Mtetra
.833 .789 .811 r
.71324 .22989 .71561 .23353 .72048 .22851 .71812 .22489 Mtetra
.793 .781 .843 r
.71812 .22489 .72048 .22851 .72542 .2245 .72306 .22089 Mtetra
.754 .771 .867 r
.72306 .22089 .72542 .2245 .7304 .22125 .72806 .21765 Mtetra
.715 .757 .886 r
.72806 .21765 .7304 .22125 .73544 .21863 .7331 .21503 Mtetra
.674 .742 .901 r
.7331 .21503 .73544 .21863 .74052 .21658 .73819 .21297 Mtetra
.626 .706 .903 r
.06329 .44563 .06624 .44876 .07019 .44761 .06724 .44448 Mtetra
.564 .685 .921 r
.06724 .44448 .07019 .44761 .07407 .447 .07113 .44386 Mtetra
.474 .647 .934 r
.07113 .44386 .07407 .447 .07787 .44699 .07494 .44382 Mtetra
.329 .575 .93 r
.07494 .44382 .07787 .44699 .08159 .44771 .07866 .4445 Mtetra
.077 .425 .87 r
.07866 .4445 .08159 .44771 .08519 .44937 .08227 .44611 Mtetra
0 .133 .651 r
.08227 .44611 .08519 .44937 .08863 .45236 .08571 .44903 Mtetra
.714 .237 0 r
.08571 .44903 .08863 .45236 .09182 .45737 .08891 .45394 Mtetra
.899 .485 .106 r
.08891 .45394 .09182 .45737 .09459 .46571 .09169 .46213 Mtetra
.948 .601 .313 r
.09169 .46213 .09459 .46571 .09658 .48033 .0937 .47651 Mtetra
.954 .653 .426 r
.0937 .47651 .09658 .48033 .09678 .5092 .09393 .5049 Mtetra
.932 .555 .184 r
.09393 .5049 .09678 .5092 .09956 .51841 .09648 .51585 Mtetra
.645 .763 .934 r
.09648 .51585 .09956 .51841 .10371 .51702 .10063 .51445 Mtetra
.941 .69 .53 r
.10063 .51445 .10371 .51702 .13697 .28261 .13416 .27988 Mtetra
.664 .741 .907 r
.13416 .27988 .13697 .28261 .14087 .28113 .13805 .2784 Mtetra
.948 .643 .424 r
.13805 .2784 .14087 .28113 .14153 .30608 .13854 .30464 Mtetra
.936 .622 .418 r
.13854 .30464 .14153 .30608 .1425 .32909 .13952 .3273 Mtetra
.925 .56 .311 r
.13952 .3273 .1425 .32909 .14481 .34146 .14185 .33947 Mtetra
.88 .445 .13 r
.14185 .33947 .14481 .34146 .14775 .34884 .1448 .34672 Mtetra
.75 .24 0 r
.1448 .34672 .14775 .34884 .15104 .35347 .1481 .35126 Mtetra
.485 0 0 r
.1481 .35126 .15104 .35347 .15455 .35645 .15162 .35417 Mtetra
0 .339 .777 r
.15162 .35417 .15455 .35645 .1582 .35833 .15527 .356 Mtetra
.105 .519 .91 r
.15527 .356 .1582 .35833 .16195 .35947 .15903 .3571 Mtetra
.275 .617 .958 r
.15903 .3571 .16195 .35947 .16577 .36007 .16286 .35766 Mtetra
.382 .67 .972 r
.16286 .35766 .16577 .36007 .16965 .36027 .16674 .35783 Mtetra
.451 .7 .973 r
.16674 .35783 .16965 .36027 .17358 .36016 .17067 .3577 Mtetra
.499 .718 .97 r
.17067 .3577 .17358 .36016 .17753 .35981 .17463 .35733 Mtetra
.533 .73 .965 r
.17463 .35733 .17753 .35981 .18152 .35927 .17863 .35677 Mtetra
.558 .738 .96 r
.17863 .35677 .18152 .35927 .18554 .35857 .18264 .35605 Mtetra
.578 .744 .955 r
.18264 .35605 .18554 .35857 .18957 .35773 .18668 .35521 Mtetra
.593 .748 .951 r
.18668 .35521 .18957 .35773 .19363 .35679 .19074 .35425 Mtetra
.606 .752 .947 r
.19074 .35425 .19363 .35679 .1977 .35575 .19482 .3532 Mtetra
.616 .754 .944 r
.19482 .3532 .1977 .35575 .20179 .35463 .19891 .35207 Mtetra
.625 .757 .941 r
.19891 .35207 .20179 .35463 .20589 .35342 .20302 .35086 Mtetra
.633 .758 .938 r
.20302 .35086 .20589 .35342 .21001 .35215 .20714 .34958 Mtetra
.64 .76 .935 r
.20714 .34958 .21001 .35215 .21414 .35082 .21128 .34824 Mtetra
.646 .762 .933 r
.21128 .34824 .21414 .35082 .21829 .34942 .21543 .34684 Mtetra
.652 .763 .931 r
.21543 .34684 .21829 .34942 .22244 .34797 .21959 .34538 Mtetra
.658 .765 .928 r
.21959 .34538 .22244 .34797 .22661 .34645 .22376 .34386 Mtetra
.664 .766 .926 r
.22376 .34386 .22661 .34645 .23079 .34488 .22794 .34228 Mtetra
.669 .768 .924 r
.22794 .34228 .23079 .34488 .23498 .34325 .23214 .34065 Mtetra
.675 .77 .922 r
.23214 .34065 .23498 .34325 .23919 .34156 .23635 .33895 Mtetra
.681 .771 .919 r
.23635 .33895 .23919 .34156 .2434 .3398 .24057 .33719 Mtetra
.687 .773 .917 r
.24057 .33719 .2434 .3398 .24763 .33796 .2448 .33536 Mtetra
.694 .775 .914 r
.2448 .33536 .24763 .33796 .25187 .33605 .24905 .33344 Mtetra
.702 .777 .91 r
.24905 .33344 .25187 .33605 .25613 .33404 .2533 .33144 Mtetra
.71 .78 .906 r
.2533 .33144 .25613 .33404 .26039 .33193 .25758 .32933 Mtetra
.719 .782 .902 r
.25758 .32933 .26039 .33193 .26468 .32969 .26186 .3271 Mtetra
.73 .785 .896 r
.26186 .3271 .26468 .32969 .26898 .32731 .26617 .32473 Mtetra
.742 .788 .89 r
.26617 .32473 .26898 .32731 .2733 .32475 .27049 .32218 Mtetra
.756 .791 .882 r
.27049 .32218 .2733 .32475 .27764 .32198 .27483 .31942 Mtetra
.771 .794 .871 r
.27483 .31942 .27764 .32198 .282 .31893 .2792 .31639 Mtetra
.79 .797 .858 r
.2792 .31639 .282 .31893 .28639 .31552 .2836 .313 Mtetra
.81 .8 .841 r
.2836 .313 .28639 .31552 .29082 .31165 .28804 .30916 Mtetra
.834 .801 .82 r
.28804 .30916 .29082 .31165 .2953 .30713 .29252 .30468 Mtetra
.859 .8 .791 r
.29252 .30468 .2953 .30713 .29985 .3017 .29707 .2993 Mtetra
.886 .796 .755 r
.29707 .2993 .29985 .3017 .30448 .29492 .30171 .29259 Mtetra
.912 .787 .71 r
.30171 .29259 .30448 .29492 .30926 .28599 .30649 .28376 Mtetra
.934 .771 .656 r
.30649 .28376 .30926 .28599 .31427 .27336 .31151 .27129 Mtetra
.95 .751 .598 r
.31151 .27129 .31427 .27336 .31975 .25352 .31698 .2517 Mtetra
.96 .726 .542 r
.31698 .2517 .31975 .25352 .3263 .21644 .32355 .2151 Mtetra
.937 .826 .71 r
.32355 .2151 .3263 .21644 .33086 .20921 .32822 .20628 Mtetra
.664 .741 .907 r
.32822 .20628 .33086 .20921 .33506 .20762 .33242 .20468 Mtetra
.963 .682 .455 r
.33242 .20468 .33506 .20762 .32474 .44301 .32187 .44021 Mtetra
.645 .763 .934 r
.32187 .44021 .32474 .44301 .32926 .44149 .32641 .43869 Mtetra
.955 .727 .554 r
.32641 .43869 .32926 .44149 .3355 .41091 .33276 .40661 Mtetra
.934 .717 .586 r
.33276 .40661 .3355 .41091 .34126 .3874 .33853 .38343 Mtetra
.914 .732 .641 r
.33853 .38343 .34126 .3874 .34644 .37324 .34371 .36946 Mtetra
.889 .742 .694 r
.34371 .36946 .34644 .37324 .35135 .36367 .34863 .36 Mtetra
.859 .748 .74 r
.34863 .36 .35135 .36367 .35611 .3567 .35339 .35311 Mtetra
.828 .75 .778 r
.35339 .35311 .35611 .3567 .36077 .35138 .35805 .34784 Mtetra
.795 .749 .81 r
.35805 .34784 .36077 .35138 .36537 .3472 .36266 .3437 Mtetra
.762 .744 .836 r
.36266 .3437 .36537 .3472 .36993 .34386 .36722 .34038 Mtetra
.728 .737 .858 r
.36722 .34038 .36993 .34386 .37447 .34118 .37176 .33771 Mtetra
.692 .727 .877 r
.37176 .33771 .37447 .34118 .37898 .33908 .37627 .33561 Mtetra
.651 .714 .894 r
.37627 .33561 .37898 .33908 .38347 .3375 .38077 .33403 Mtetra
.602 .695 .908 r
.38077 .33403 .38347 .3375 .38794 .33646 .38525 .33297 Mtetra
.539 .667 .92 r
.38525 .33297 .38794 .33646 .39241 .33598 .38972 .33247 Mtetra
.45 .623 .925 r
.38972 .33247 .39241 .33598 .39685 .33618 .39416 .33264 Mtetra
.315 .547 .915 r
.39416 .33264 .39685 .33618 .40128 .33722 .39859 .33363 Mtetra
.096 .408 .86 r
.39859 .33363 .40128 .33722 .40567 .3394 .40299 .33575 Mtetra
0 .161 .692 r
.40299 .33575 .40567 .3394 .41003 .34324 .40735 .33951 Mtetra
.613 .17 0 r
.40735 .33951 .41003 .34324 .41431 .34972 .41163 .34585 Mtetra
.851 .437 0 r
.41163 .34585 .41431 .34972 .41847 .36081 .4158 .35675 Mtetra
.943 .581 .204 r
.4158 .35675 .41847 .36081 .42238 .38135 .41969 .37695 Mtetra
.96 .622 .276 r
.41969 .37695 .42238 .38135 .42614 .40905 .42338 .40614 Mtetra
.645 .763 .934 r
.42338 .40614 .42614 .40905 .43084 .40748 .42809 .40456 Mtetra
.97 .693 .448 r
.42809 .40456 .43084 .40748 .44215 .16708 .43962 .16402 Mtetra
.664 .741 .907 r
.43962 .16402 .44215 .16708 .44653 .16542 .444 .16236 Mtetra
.607 .139 0 r
.444 .16236 .44653 .16542 .45077 .16945 .4482 .16798 Mtetra
.956 .621 .333 r
.4482 .16798 .45077 .16945 .45433 .2036 .45175 .20163 Mtetra
.929 .545 .208 r
.45175 .20163 .45433 .2036 .45838 .22039 .4558 .21816 Mtetra
.852 .405 0 r
.4558 .21816 .45838 .22039 .46264 .22992 .46006 .22753 Mtetra
.669 .169 0 r
.46006 .22753 .46264 .22992 .46702 .23572 .46443 .23322 Mtetra
0 .127 .618 r
.46443 .23322 .46702 .23572 .47146 .23937 .46888 .23678 Mtetra
0 .373 .825 r
.46888 .23678 .47146 .23937 .47594 .24164 .47336 .239 Mtetra
.158 .525 .919 r
.47336 .239 .47594 .24164 .48046 .243 .47788 .24031 Mtetra
.304 .61 .954 r
.47788 .24031 .48046 .243 .485 .24372 .48243 .24099 Mtetra
.398 .66 .964 r
.48243 .24099 .485 .24372 .48956 .24396 .487 .24119 Mtetra
.46 .689 .965 r
.487 .24119 .48956 .24396 .49414 .24384 .49158 .24105 Mtetra
.504 .709 .963 r
.49158 .24105 .49414 .24384 .49873 .24344 .49618 .24063 Mtetra
.536 .722 .959 r
.49618 .24063 .49873 .24344 .50334 .24282 .50079 .23999 Mtetra
.56 .731 .955 r
.50079 .23999 .50334 .24282 .50796 .24203 .50541 .23918 Mtetra
.578 .738 .951 r
.50541 .23918 .50796 .24203 .51259 .24109 .51005 .23822 Mtetra
.593 .743 .948 r
.51005 .23822 .51259 .24109 .51723 .24002 .51469 .23713 Mtetra
.605 .747 .945 r
.51469 .23713 .51723 .24002 .52188 .23884 .51935 .23595 Mtetra
.615 .75 .942 r
.51935 .23595 .52188 .23884 .52654 .23758 .52401 .23467 Mtetra
.624 .753 .939 r
.52401 .23467 .52654 .23758 .53121 .23622 .52868 .23331 Mtetra
.631 .756 .937 r
.52868 .23331 .53121 .23622 .53588 .2348 .53337 .23187 Mtetra
.638 .758 .935 r
.53337 .23187 .53588 .2348 .54057 .23331 .53806 .23037 Mtetra
.644 .76 .933 r
.53806 .23037 .54057 .23331 .54526 .23175 .54276 .22881 Mtetra
.65 .762 .931 r
.54276 .22881 .54526 .23175 .54996 .23013 .54746 .22718 Mtetra
.655 .764 .929 r
.54746 .22718 .54996 .23013 .55467 .22845 .55218 .2255 Mtetra
.661 .766 .928 r
.55218 .2255 .55467 .22845 .55939 .22671 .5569 .22375 Mtetra
.666 .768 .926 r
.5569 .22375 .55939 .22671 .56411 .22491 .56163 .22195 Mtetra
.671 .77 .924 r
.56163 .22195 .56411 .22491 .56884 .22304 .56637 .22008 Mtetra
.677 .772 .922 r
.56637 .22008 .56884 .22304 .57358 .22111 .57111 .21815 Mtetra
.683 .774 .92 r
.57111 .21815 .57358 .22111 .57832 .21911 .57586 .21614 Mtetra
.689 .777 .918 r
.57586 .21614 .57832 .21911 .58307 .21703 .58061 .21406 Mtetra
.696 .78 .916 r
.58061 .21406 .58307 .21703 .58783 .21486 .58537 .21189 Mtetra
.704 .783 .913 r
.58537 .21189 .58783 .21486 .59258 .21259 .59014 .20963 Mtetra
.713 .786 .909 r
.59014 .20963 .59258 .21259 .59735 .2102 .59491 .20724 Mtetra
.723 .79 .905 r
.59491 .20724 .59735 .2102 .60211 .20768 .59968 .20473 Mtetra
.735 .795 .9 r
.59968 .20473 .60211 .20768 .60688 .20499 .60445 .20205 Mtetra
.748 .8 .894 r
.60445 .20205 .60688 .20499 .61164 .2021 .60923 .19917 Mtetra
.764 .805 .886 r
.60923 .19917 .61164 .2021 .61641 .19896 .614 .19605 Mtetra
.783 .811 .875 r
.614 .19605 .61641 .19896 .62116 .19551 .61876 .19261 Mtetra
.805 .817 .861 r
.61876 .19261 .62116 .19551 .62591 .19163 .62352 .18876 Mtetra
.831 .823 .841 r
.62352 .18876 .62591 .19163 .63064 .1872 .62825 .18436 Mtetra
.86 .828 .814 r
.62825 .18436 .63064 .1872 .63534 .18199 .63296 .17919 Mtetra
.893 .829 .777 r
.63296 .17919 .63534 .18199 .63999 .17565 .63763 .17292 Mtetra
.926 .826 .727 r
.63763 .17292 .63999 .17565 .64456 .16759 .64222 .16494 Mtetra
.956 .813 .66 r
.64222 .16494 .64456 .16759 .64901 .15668 .64668 .15416 Mtetra
.978 .788 .579 r
.64668 .15416 .64901 .15668 .65321 .14061 .65091 .13828 Mtetra
.988 .753 .491 r
.65091 .13828 .65321 .14061 .65688 .11354 .65462 .11156 Mtetra
.99 .747 .468 r
.65462 .11156 .65688 .11354 .66038 .08447 .65808 .08116 Mtetra
.664 .741 .907 r
.65808 .08116 .66038 .08447 .66511 .08268 .66282 .07936 Mtetra
.972 .658 .312 r
.66282 .07936 .66511 .08268 .68196 .32338 .67951 .32019 Mtetra
.645 .763 .934 r
.67951 .32019 .68196 .32338 .68712 .32165 .68467 .31846 Mtetra
.969 .788 .605 r
.68467 .31846 .68712 .32165 .69169 .30879 .68916 .30377 Mtetra
.975 .72 .484 r
.68916 .30377 .69169 .30879 .6951 .27529 .69263 .27076 Mtetra
.961 .746 .568 r
.69263 .27076 .6951 .27529 .69927 .25674 .69682 .25245 Mtetra
.934 .764 .647 r
.69682 .25245 .69927 .25674 .70376 .24476 .70134 .24062 Mtetra
.899 .773 .713 r
.70134 .24062 .70376 .24476 .70844 .23627 .70604 .23223 Mtetra
.861 .773 .764 r
.70604 .23223 .70844 .23627 .71324 .22989 .71085 .22591 Mtetra
.821 .769 .803 r
.71085 .22591 .71324 .22989 .71812 .22489 .71574 .22096 Mtetra
.783 .761 .833 r
.71574 .22096 .71812 .22489 .72306 .22089 .72069 .21698 Mtetra
.746 .75 .855 r
.72069 .21698 .72306 .22089 .72806 .21765 .72569 .21375 Mtetra
.709 .737 .873 r
.72569 .21375 .72806 .21765 .7331 .21503 .73074 .21114 Mtetra
.671 .722 .887 r
.73074 .21114 .7331 .21503 .73819 .21297 .73583 .20908 Mtetra
.626 .689 .888 r
.06037 .44225 .06329 .44563 .06724 .44448 .06433 .44109 Mtetra
.57 .668 .905 r
.06433 .44109 .06724 .44448 .07113 .44386 .06822 .44044 Mtetra
.489 .633 .917 r
.06822 .44044 .07113 .44386 .07494 .44382 .07203 .44037 Mtetra
.361 .569 .918 r
.07203 .44037 .07494 .44382 .07866 .4445 .07576 .441 Mtetra
.141 .441 .876 r
.07576 .441 .07866 .4445 .08227 .44611 .07937 .44254 Mtetra
0 .181 .704 r
.07937 .44254 .08227 .44611 .08571 .44903 .08283 .44536 Mtetra
.656 .194 0 r
.08283 .44536 .08571 .44903 .08891 .45394 .08604 .45011 Mtetra
.887 .472 .06 r
.08604 .45011 .08891 .45394 .09169 .46213 .08885 .45809 Mtetra
.951 .602 .294 r
.08885 .45809 .09169 .46213 .0937 .47651 .09088 .4721 Mtetra
.958 .656 .418 r
.09088 .4721 .0937 .47651 .09393 .5049 .09118 .4998 Mtetra
.951 .599 .237 r
.09118 .4998 .09393 .5049 .09648 .51585 .09339 .51327 Mtetra
.645 .763 .934 r
.09339 .51327 .09648 .51585 .10063 .51445 .09754 .51187 Mtetra
.941 .69 .53 r
.09754 .51187 .10063 .51445 .13416 .27988 .13133 .27715 Mtetra
.664 .741 .907 r
.13133 .27715 .13416 .27988 .13805 .2784 .13523 .27567 Mtetra
.948 .646 .431 r
.13523 .27567 .13805 .2784 .13854 .30464 .13545 .30377 Mtetra
.93 .615 .421 r
.13545 .30377 .13854 .30464 .13952 .3273 .13649 .32592 Mtetra
.918 .551 .317 r
.13649 .32592 .13952 .3273 .14185 .33947 .13884 .3378 Mtetra
.874 .437 .141 r
.13884 .3378 .14185 .33947 .1448 .34672 .14181 .34486 Mtetra
.751 .236 0 r
.14181 .34486 .1448 .34672 .1481 .35126 .14513 .34927 Mtetra
.498 0 0 r
.14513 .34927 .1481 .35126 .15162 .35417 .14865 .35208 Mtetra
0 .341 .764 r
.14865 .35208 .15162 .35417 .15527 .356 .15232 .35384 Mtetra
.092 .527 .907 r
.15232 .35384 .15527 .356 .15903 .3571 .15608 .35487 Mtetra
.266 .627 .961 r
.15608 .35487 .15903 .3571 .16286 .35766 .15992 .35539 Mtetra
.377 .68 .977 r
.15992 .35539 .16286 .35766 .16674 .35783 .16381 .35552 Mtetra
.448 .71 .979 r
.16381 .35552 .16674 .35783 .17067 .3577 .16774 .35535 Mtetra
.497 .728 .975 r
.16774 .35535 .17067 .3577 .17463 .35733 .17171 .35496 Mtetra
.532 .74 .971 r
.17171 .35496 .17463 .35733 .17863 .35677 .17571 .35437 Mtetra
.558 .747 .965 r
.17571 .35437 .17863 .35677 .18264 .35605 .17973 .35364 Mtetra
.577 .753 .961 r
.17973 .35364 .18264 .35605 .18668 .35521 .18378 .35277 Mtetra
.593 .756 .956 r
.18378 .35277 .18668 .35521 .19074 .35425 .18784 .3518 Mtetra
.606 .759 .952 r
.18784 .3518 .19074 .35425 .19482 .3532 .19192 .35074 Mtetra
.616 .762 .949 r
.19192 .35074 .19482 .3532 .19891 .35207 .19602 .34959 Mtetra
.625 .764 .946 r
.19602 .34959 .19891 .35207 .20302 .35086 .20013 .34837 Mtetra
.633 .766 .943 r
.20013 .34837 .20302 .35086 .20714 .34958 .20426 .34708 Mtetra
.64 .767 .94 r
.20426 .34708 .20714 .34958 .21128 .34824 .2084 .34573 Mtetra
.646 .769 .938 r
.2084 .34573 .21128 .34824 .21543 .34684 .21255 .34432 Mtetra
.652 .77 .935 r
.21255 .34432 .21543 .34684 .21959 .34538 .21672 .34286 Mtetra
.658 .772 .933 r
.21672 .34286 .21959 .34538 .22376 .34386 .22089 .34134 Mtetra
.664 .773 .931 r
.22089 .34134 .22376 .34386 .22794 .34228 .22508 .33976 Mtetra
.669 .775 .929 r
.22508 .33976 .22794 .34228 .23214 .34065 .22928 .33812 Mtetra
.675 .776 .926 r
.22928 .33812 .23214 .34065 .23635 .33895 .23349 .33643 Mtetra
.681 .778 .924 r
.23349 .33643 .23635 .33895 .24057 .33719 .23772 .33467 Mtetra
.687 .78 .922 r
.23772 .33467 .24057 .33719 .2448 .33536 .24195 .33284 Mtetra
.694 .782 .919 r
.24195 .33284 .2448 .33536 .24905 .33344 .2462 .33093 Mtetra
.702 .784 .916 r
.2462 .33093 .24905 .33344 .2533 .33144 .25046 .32893 Mtetra
.71 .787 .912 r
.25046 .32893 .2533 .33144 .25758 .32933 .25474 .32683 Mtetra
.719 .79 .908 r
.25474 .32683 .25758 .32933 .26186 .3271 .25903 .32461 Mtetra
.73 .793 .902 r
.25903 .32461 .26186 .3271 .26617 .32473 .26334 .32225 Mtetra
.742 .796 .896 r
.26334 .32225 .26617 .32473 .27049 .32218 .26767 .31972 Mtetra
.756 .8 .888 r
.26767 .31972 .27049 .32218 .27483 .31942 .27201 .31698 Mtetra
.772 .804 .878 r
.27201 .31698 .27483 .31942 .2792 .31639 .27639 .31398 Mtetra
.791 .807 .865 r
.27639 .31398 .2792 .31639 .2836 .313 .28079 .31063 Mtetra
.812 .81 .848 r
.28079 .31063 .2836 .313 .28804 .30916 .28523 .30683 Mtetra
.836 .812 .827 r
.28523 .30683 .28804 .30916 .29252 .30468 .28971 .30241 Mtetra
.863 .811 .798 r
.28971 .30241 .29252 .30468 .29707 .2993 .29426 .29711 Mtetra
.89 .807 .761 r
.29426 .29711 .29707 .2993 .30171 .29259 .2989 .2905 Mtetra
.916 .797 .714 r
.2989 .2905 .30171 .29259 .30649 .28376 .30368 .28182 Mtetra
.939 .781 .659 r
.30368 .28182 .30649 .28376 .31151 .27129 .3087 .26958 Mtetra
.955 .758 .599 r
.3087 .26958 .31151 .27129 .31698 .2517 .31418 .25037 Mtetra
.963 .732 .541 r
.31418 .25037 .31698 .2517 .32355 .2151 .32073 .21449 Mtetra
.961 .829 .668 r
.32073 .21449 .32355 .2151 .32822 .20628 .32557 .20333 Mtetra
.664 .741 .907 r
.32557 .20333 .32822 .20628 .33242 .20468 .32978 .20173 Mtetra
.963 .682 .455 r
.32978 .20173 .33242 .20468 .32187 .44021 .319 .4374 Mtetra
.645 .763 .934 r
.319 .4374 .32187 .44021 .32641 .43869 .32354 .43587 Mtetra
.955 .725 .549 r
.32354 .43587 .32641 .43869 .33276 .40661 .33006 .40162 Mtetra
.926 .708 .589 r
.33006 .40162 .33276 .40661 .33853 .38343 .33582 .37893 Mtetra
.904 .72 .643 r
.33582 .37893 .33853 .38343 .34371 .36946 .341 .36524 Mtetra
.877 .728 .693 r
.341 .36524 .34371 .36946 .34863 .36 .34591 .35596 Mtetra
.848 .733 .736 r
.34591 .35596 .34863 .36 .35339 .35311 .35068 .34918 Mtetra
.817 .733 .773 r
.35068 .34918 .35339 .35311 .35805 .34784 .35534 .34399 Mtetra
.785 .731 .802 r
.35534 .34399 .35805 .34784 .36266 .3437 .35995 .3399 Mtetra
.753 .726 .827 r
.35995 .3399 .36266 .3437 .36722 .34038 .36452 .33661 Mtetra
.721 .719 .847 r
.36452 .33661 .36722 .34038 .37176 .33771 .36906 .33397 Mtetra
.687 .709 .865 r
.36906 .33397 .37176 .33771 .37627 .33561 .37358 .33187 Mtetra
.649 .696 .88 r
.37358 .33187 .37627 .33561 .38077 .33403 .37808 .33029 Mtetra
.604 .678 .893 r
.37808 .33029 .38077 .33403 .38525 .33297 .38256 .32921 Mtetra
.547 .652 .904 r
.38256 .32921 .38525 .33297 .38972 .33247 .38703 .32868 Mtetra
.467 .611 .91 r
.38703 .32868 .38972 .33247 .39416 .33264 .39148 .3288 Mtetra
.346 .543 .904 r
.39148 .3288 .39416 .33264 .39859 .33363 .39591 .32973 Mtetra
.151 .421 .862 r
.39591 .32973 .39859 .33363 .40299 .33575 .40032 .33176 Mtetra
0 .199 .726 r
.40032 .33176 .40299 .33575 .40735 .33951 .40468 .3354 Mtetra
0 0 .433 r
.40468 .3354 .40735 .33951 .41163 .34585 .40897 .34156 Mtetra
.825 .417 0 r
.40897 .34156 .41163 .34585 .4158 .35675 .41313 .35217 Mtetra
.938 .578 .18 r
.41313 .35217 .4158 .35675 .41969 .37695 .41703 .37185 Mtetra
.962 .63 .277 r
.41703 .37185 .41969 .37695 .42338 .40614 .42062 .40322 Mtetra
.645 .763 .934 r
.42062 .40322 .42338 .40614 .42809 .40456 .42533 .40164 Mtetra
.97 .693 .448 r
.42533 .40164 .42809 .40456 .43962 .16402 .43709 .16095 Mtetra
.664 .741 .907 r
.43709 .16095 .43962 .16402 .444 .16236 .44147 .15929 Mtetra
.781 .332 0 r
.44147 .15929 .444 .16236 .4482 .16798 .4456 .16725 Mtetra
.952 .615 .34 r
.4456 .16725 .4482 .16798 .45175 .20163 .44915 .20016 Mtetra
.926 .539 .219 r
.44915 .20016 .45175 .20163 .4558 .21816 .4532 .2163 Mtetra
.853 .401 .016 r
.4532 .2163 .4558 .21816 .46006 .22753 .45746 .22543 Mtetra
.682 .17 0 r
.45746 .22543 .46006 .22753 .46443 .23322 .46184 .23096 Mtetra
0 .124 .599 r
.46184 .23096 .46443 .23322 .46888 .23678 .46628 .23441 Mtetra
0 .376 .818 r
.46628 .23441 .46888 .23678 .47336 .239 .47077 .23653 Mtetra
.145 .534 .921 r
.47077 .23653 .47336 .239 .47788 .24031 .4753 .23778 Mtetra
.296 .621 .959 r
.4753 .23778 .47788 .24031 .48243 .24099 .47985 .2384 Mtetra
.393 .671 .971 r
.47985 .2384 .48243 .24099 .487 .24119 .48442 .23856 Mtetra
.457 .701 .972 r
.48442 .23856 .487 .24119 .49158 .24105 .48901 .23837 Mtetra
.502 .719 .969 r
.48901 .23837 .49158 .24105 .49618 .24063 .49361 .23792 Mtetra
.535 .732 .965 r
.49361 .23792 .49618 .24063 .50079 .23999 .49823 .23726 Mtetra
.559 .74 .961 r
.49823 .23726 .50079 .23999 .50541 .23918 .50286 .23642 Mtetra
.578 .747 .957 r
.50286 .23642 .50541 .23918 .51005 .23822 .5075 .23544 Mtetra
.593 .751 .953 r
.5075 .23544 .51005 .23822 .51469 .23713 .51215 .23434 Mtetra
.605 .755 .95 r
.51215 .23434 .51469 .23713 .51935 .23595 .51681 .23314 Mtetra
.615 .758 .947 r
.51681 .23314 .51935 .23595 .52401 .23467 .52148 .23184 Mtetra
.624 .761 .944 r
.52148 .23184 .52401 .23467 .52868 .23331 .52615 .23047 Mtetra
.631 .763 .942 r
.52615 .23047 .52868 .23331 .53337 .23187 .53084 .22903 Mtetra
.638 .765 .94 r
.53084 .22903 .53337 .23187 .53806 .23037 .53554 .22751 Mtetra
.644 .767 .938 r
.53554 .22751 .53806 .23037 .54276 .22881 .54024 .22594 Mtetra
.65 .769 .936 r
.54024 .22594 .54276 .22881 .54746 .22718 .54496 .22431 Mtetra
.655 .771 .934 r
.54496 .22431 .54746 .22718 .55218 .2255 .54968 .22262 Mtetra
.661 .773 .932 r
.54968 .22262 .55218 .2255 .5569 .22375 .5544 .22087 Mtetra
.666 .775 .931 r
.5544 .22087 .5569 .22375 .56163 .22195 .55914 .21906 Mtetra
.671 .777 .929 r
.55914 .21906 .56163 .22195 .56637 .22008 .56388 .21719 Mtetra
.677 .779 .927 r
.56388 .21719 .56637 .22008 .57111 .21815 .56863 .21526 Mtetra
.683 .781 .925 r
.56863 .21526 .57111 .21815 .57586 .21614 .57339 .21326 Mtetra
.689 .784 .923 r
.57339 .21326 .57586 .21614 .58061 .21406 .57815 .21118 Mtetra
.696 .787 .921 r
.57815 .21118 .58061 .21406 .58537 .21189 .58291 .20901 Mtetra
.704 .79 .918 r
.58291 .20901 .58537 .21189 .59014 .20963 .58769 .20675 Mtetra
.713 .794 .915 r
.58769 .20675 .59014 .20963 .59491 .20724 .59246 .20438 Mtetra
.723 .798 .911 r
.59246 .20438 .59491 .20724 .59968 .20473 .59724 .20187 Mtetra
.735 .803 .906 r
.59724 .20187 .59968 .20473 .60445 .20205 .60202 .19921 Mtetra
.748 .808 .9 r
.60202 .19921 .60445 .20205 .60923 .19917 .6068 .19635 Mtetra
.764 .814 .892 r
.6068 .19635 .60923 .19917 .614 .19605 .61158 .19325 Mtetra
.784 .821 .882 r
.61158 .19325 .614 .19605 .61876 .19261 .61635 .18985 Mtetra
.806 .828 .868 r
.61635 .18985 .61876 .19261 .62352 .18876 .62112 .18604 Mtetra
.832 .834 .848 r
.62112 .18604 .62352 .18876 .62825 .18436 .62587 .18169 Mtetra
.863 .84 .821 r
.62587 .18169 .62825 .18436 .63296 .17919 .63059 .17659 Mtetra
.896 .842 .784 r
.63059 .17659 .63296 .17919 .63763 .17292 .63526 .17041 Mtetra
.93 .838 .732 r
.63526 .17041 .63763 .17292 .64222 .16494 .63987 .16255 Mtetra
.961 .825 .664 r
.63987 .16255 .64222 .16494 .64668 .15416 .64436 .15196 Mtetra
.982 .798 .58 r
.64436 .15196 .64668 .15416 .65091 .13828 .64862 .13638 Mtetra
.99 .759 .489 r
.64862 .13638 .65091 .13828 .65462 .11156 .65237 .11017 Mtetra
.992 .748 .454 r
.65237 .11017 .65462 .11156 .65808 .08116 .65578 .07784 Mtetra
.664 .741 .907 r
.65578 .07784 .65808 .08116 .66282 .07936 .66053 .07604 Mtetra
.972 .658 .312 r
.66053 .07604 .66282 .07936 .67951 .32019 .67705 .31699 Mtetra
.645 .763 .934 r
.67705 .31699 .67951 .32019 .68467 .31846 .68222 .31525 Mtetra
.976 .778 .573 r
.68222 .31525 .68467 .31846 .68916 .30377 .68659 .2979 Mtetra
.969 .713 .492 r
.68659 .2979 .68916 .30377 .69263 .27076 .69012 .26561 Mtetra
.951 .735 .575 r
.69012 .26561 .69263 .27076 .69682 .25245 .69434 .24768 Mtetra
.922 .749 .65 r
.69434 .24768 .69682 .25245 .70134 .24062 .69889 .23607 Mtetra
.886 .755 .712 r
.69889 .23607 .70134 .24062 .70604 .23223 .7036 .22782 Mtetra
.848 .754 .759 r
.7036 .22782 .70604 .23223 .71085 .22591 .70842 .2216 Mtetra
.81 .749 .796 r
.70842 .2216 .71085 .22591 .71574 .22096 .71333 .21671 Mtetra
.773 .741 .823 r
.71333 .21671 .71574 .22096 .72069 .21698 .71829 .21278 Mtetra
.738 .731 .844 r
.71829 .21278 .72069 .21698 .72569 .21375 .7233 .20958 Mtetra
.704 .719 .861 r
.7233 .20958 .72569 .21375 .73074 .21114 .72835 .20698 Mtetra
.668 .704 .874 r
.72835 .20698 .73074 .21114 .73583 .20908 .73345 .20492 Mtetra
.626 .673 .875 r
.05748 .43861 .06037 .44225 .06433 .44109 .06144 .43744 Mtetra
.575 .653 .889 r
.06144 .43744 .06433 .44109 .06822 .44044 .06533 .43677 Mtetra
.503 .621 .901 r
.06533 .43677 .06822 .44044 .07203 .44037 .06915 .43665 Mtetra
.391 .564 .904 r
.06915 .43665 .07203 .44037 .07576 .441 .07289 .43721 Mtetra
.2 .454 .876 r
.07289 .43721 .07576 .441 .07937 .44254 .07652 .43866 Mtetra
0 .228 .747 r
.07652 .43866 .07937 .44254 .08283 .44536 .07999 .44134 Mtetra
.577 .138 0 r
.07999 .44134 .08283 .44536 .08604 .45011 .08322 .44591 Mtetra
.866 .451 .003 r
.08322 .44591 .08604 .45011 .08885 .45809 .08605 .45359 Mtetra
.952 .601 .269 r
.08605 .45359 .08885 .45809 .09088 .4721 .08814 .46712 Mtetra
.962 .66 .409 r
.08814 .46712 .09088 .4721 .09118 .4998 .08852 .49392 Mtetra
.964 .634 .29 r
.08852 .49392 .09118 .4998 .09339 .51327 .09029 .51069 Mtetra
.645 .763 .934 r
.09029 .51069 .09339 .51327 .09754 .51187 .09445 .50928 Mtetra
.941 .69 .53 r
.09445 .50928 .09754 .51187 .13133 .27715 .1285 .27441 Mtetra
.664 .741 .907 r
.1285 .27441 .13133 .27715 .13523 .27567 .1324 .27293 Mtetra
.948 .65 .439 r
.1324 .27293 .13523 .27567 .13545 .30377 .13229 .30348 Mtetra
.924 .607 .423 r
.13229 .30348 .13545 .30377 .13649 .32592 .13339 .32496 Mtetra
.91 .541 .32 r
.13339 .32496 .13649 .32592 .13884 .3378 .13578 .33645 Mtetra
.865 .425 .148 r
.13578 .33645 .13884 .3378 .14181 .34486 .13878 .34326 Mtetra
.746 .226 0 r
.13878 .34326 .14181 .34486 .14513 .34927 .14211 .34749 Mtetra
.502 0 0 r
.14211 .34749 .14513 .34927 .14865 .35208 .14565 .35017 Mtetra
0 .349 .754 r
.14565 .35017 .14865 .35208 .15232 .35384 .14933 .35183 Mtetra
.084 .537 .905 r
.14933 .35183 .15232 .35384 .15608 .35487 .1531 .35279 Mtetra
.262 .639 .964 r
.1531 .35279 .15608 .35487 .15992 .35539 .15695 .35325 Mtetra
.374 .692 .981 r
.15695 .35325 .15992 .35539 .16381 .35552 .16085 .35333 Mtetra
.447 .722 .984 r
.16085 .35333 .16381 .35552 .16774 .35535 .16479 .35312 Mtetra
.496 .739 .981 r
.16479 .35312 .16774 .35535 .17171 .35496 .16876 .35269 Mtetra
.531 .749 .976 r
.16876 .35269 .17171 .35496 .17571 .35437 .17277 .35207 Mtetra
.557 .756 .971 r
.17277 .35207 .17571 .35437 .17973 .35364 .1768 .35131 Mtetra
.577 .761 .966 r
.1768 .35131 .17973 .35364 .18378 .35277 .18085 .35042 Mtetra
.593 .765 .961 r
.18085 .35042 .18378 .35277 .18784 .3518 .18492 .34943 Mtetra
.605 .767 .957 r
.18492 .34943 .18784 .3518 .19192 .35074 .18901 .34835 Mtetra
.616 .769 .954 r
.18901 .34835 .19192 .35074 .19602 .34959 .19311 .34719 Mtetra
.625 .771 .95 r
.19311 .34719 .19602 .34959 .20013 .34837 .19723 .34596 Mtetra
.633 .773 .947 r
.19723 .34596 .20013 .34837 .20426 .34708 .20136 .34466 Mtetra
.64 .774 .945 r
.20136 .34466 .20426 .34708 .2084 .34573 .2055 .3433 Mtetra
.646 .775 .942 r
.2055 .3433 .2084 .34573 .21255 .34432 .20966 .34188 Mtetra
.652 .777 .94 r
.20966 .34188 .21255 .34432 .21672 .34286 .21383 .34041 Mtetra
.658 .778 .938 r
.21383 .34041 .21672 .34286 .22089 .34134 .21801 .33889 Mtetra
.663 .78 .935 r
.21801 .33889 .22089 .34134 .22508 .33976 .2222 .33731 Mtetra
.669 .781 .933 r
.2222 .33731 .22508 .33976 .22928 .33812 .22641 .33567 Mtetra
.674 .783 .931 r
.22641 .33567 .22928 .33812 .23349 .33643 .23062 .33398 Mtetra
.68 .785 .929 r
.23062 .33398 .23349 .33643 .23772 .33467 .23485 .33222 Mtetra
.687 .787 .926 r
.23485 .33222 .23772 .33467 .24195 .33284 .23909 .33039 Mtetra
.693 .789 .924 r
.23909 .33039 .24195 .33284 .2462 .33093 .24334 .32849 Mtetra
.701 .791 .921 r
.24334 .32849 .2462 .33093 .25046 .32893 .24761 .3265 Mtetra
.709 .794 .917 r
.24761 .3265 .25046 .32893 .25474 .32683 .25189 .32441 Mtetra
.719 .797 .913 r
.25189 .32441 .25474 .32683 .25903 .32461 .25618 .32221 Mtetra
.729 .801 .908 r
.25618 .32221 .25903 .32461 .26334 .32225 .26049 .31987 Mtetra
.742 .805 .902 r
.26049 .31987 .26334 .32225 .26767 .31972 .26482 .31737 Mtetra
.756 .809 .895 r
.26482 .31737 .26767 .31972 .27201 .31698 .26917 .31466 Mtetra
.772 .813 .885 r
.26917 .31466 .27201 .31698 .27639 .31398 .27355 .31169 Mtetra
.791 .817 .873 r
.27355 .31169 .27639 .31398 .28079 .31063 .27795 .30839 Mtetra
.813 .821 .856 r
.27795 .30839 .28079 .31063 .28523 .30683 .28239 .30465 Mtetra
.838 .823 .834 r
.28239 .30465 .28523 .30683 .28971 .30241 .28688 .30031 Mtetra
.865 .823 .806 r
.28688 .30031 .28971 .30241 .29426 .29711 .29143 .29512 Mtetra
.893 .819 .768 r
.29143 .29512 .29426 .29711 .2989 .2905 .29607 .28865 Mtetra
.92 .809 .72 r
.29607 .28865 .2989 .2905 .30368 .28182 .30085 .28017 Mtetra
.943 .791 .663 r
.30085 .28017 .30368 .28182 .3087 .26958 .30586 .26823 Mtetra
.959 .766 .601 r
.30586 .26823 .3087 .26958 .31418 .25037 .31133 .24952 Mtetra
.966 .737 .542 r
.31133 .24952 .31418 .25037 .32073 .21449 .31786 .2146 Mtetra
.976 .822 .626 r
.31786 .2146 .32073 .21449 .32557 .20333 .32292 .20038 Mtetra
.664 .741 .907 r
.32292 .20038 .32557 .20333 .32978 .20173 .32712 .19878 Mtetra
.963 .682 .455 r
.32712 .19878 .32978 .20173 .319 .4374 .31612 .43458 Mtetra
.645 .763 .934 r
.31612 .43458 .319 .4374 .32354 .43587 .32066 .43305 Mtetra
.956 .722 .543 r
.32066 .43305 .32354 .43587 .33006 .40162 .32739 .39597 Mtetra
.917 .699 .592 r
.32739 .39597 .33006 .40162 .33582 .37893 .33313 .37393 Mtetra
.894 .709 .645 r
.33313 .37393 .33582 .37893 .341 .36524 .33831 .3606 Mtetra
.866 .715 .693 r
.33831 .3606 .341 .36524 .34591 .35596 .34322 .35155 Mtetra
.836 .718 .734 r
.34322 .35155 .34591 .35596 .35068 .34918 .34798 .34493 Mtetra
.805 .717 .768 r
.34798 .34493 .35068 .34918 .35534 .34399 .35264 .33984 Mtetra
.775 .714 .796 r
.35264 .33984 .35534 .34399 .35995 .3399 .35725 .33582 Mtetra
.745 .709 .818 r
.35725 .33582 .35995 .3399 .36452 .33661 .36182 .33258 Mtetra
.714 .702 .837 r
.36182 .33258 .36452 .33661 .36906 .33397 .36637 .32996 Mtetra
.682 .692 .853 r
.36637 .32996 .36906 .33397 .37358 .33187 .37089 .32788 Mtetra
.647 .68 .867 r
.37089 .32788 .37358 .33187 .37808 .33029 .37539 .32628 Mtetra
.606 .662 .879 r
.37539 .32628 .37808 .33029 .38256 .32921 .37988 .32519 Mtetra
.553 .638 .889 r
.37988 .32519 .38256 .32921 .38703 .32868 .38435 .32462 Mtetra
.482 .601 .895 r
.38435 .32462 .38703 .32868 .39148 .3288 .38881 .32468 Mtetra
.375 .54 .891 r
.38881 .32468 .39148 .3288 .39591 .32973 .39324 .32553 Mtetra
.204 .433 .86 r
.39324 .32553 .39591 .32973 .40032 .33176 .39765 .32745 Mtetra
0 .237 .754 r
.39765 .32745 .40032 .33176 .40468 .3354 .40201 .33091 Mtetra
0 0 .496 r
.40201 .33091 .40468 .3354 .40897 .34156 .40631 .33683 Mtetra
.788 .388 0 r
.40631 .33683 .40897 .34156 .41313 .35217 .41047 .34706 Mtetra
.931 .571 .151 r
.41047 .34706 .41313 .35217 .41703 .37185 .41438 .36608 Mtetra
.965 .638 .282 r
.41438 .36608 .41703 .37185 .42062 .40322 .41785 .4003 Mtetra
.645 .763 .934 r
.41785 .4003 .42062 .40322 .42533 .40164 .42256 .39871 Mtetra
.97 .693 .448 r
.42256 .39871 .42533 .40164 .43709 .16095 .43454 .15788 Mtetra
.664 .741 .907 r
.43454 .15788 .43709 .16095 .44147 .15929 .43893 .15621 Mtetra
.875 .458 .027 r
.43893 .15621 .44147 .15929 .4456 .16725 .44297 .16724 Mtetra
.947 .609 .345 r
.44297 .16724 .4456 .16725 .44915 .20016 .44652 .19918 Mtetra
.921 .531 .227 r
.44652 .19918 .44915 .20016 .4532 .2163 .45058 .21481 Mtetra
.851 .394 .03 r
.45058 .21481 .4532 .2163 .45746 .22543 .45484 .22362 Mtetra
.687 .166 0 r
.45484 .22362 .45746 .22543 .46184 .23096 .45923 .22894 Mtetra
0 .129 .583 r
.45923 .22894 .46184 .23096 .46628 .23441 .46368 .23223 Mtetra
0 .385 .812 r
.46368 .23223 .46628 .23441 .47077 .23653 .46817 .23425 Mtetra
.137 .545 .922 r
.46817 .23425 .47077 .23653 .4753 .23778 .4727 .2354 Mtetra
.291 .634 .964 r
.4727 .2354 .4753 .23778 .47985 .2384 .47726 .23595 Mtetra
.39 .683 .977 r
.47726 .23595 .47985 .2384 .48442 .23856 .48183 .23605 Mtetra
.456 .712 .978 r
.48183 .23605 .48442 .23856 .48901 .23837 .48643 .23582 Mtetra
.502 .73 .975 r
.48643 .23582 .48901 .23837 .49361 .23792 .49104 .23532 Mtetra
.534 .742 .971 r
.49104 .23532 .49361 .23792 .49823 .23726 .49566 .23462 Mtetra
.559 .75 .966 r
.49566 .23462 .49823 .23726 .50286 .23642 .50029 .23376 Mtetra
.578 .755 .962 r
.50029 .23376 .50286 .23642 .5075 .23544 .50494 .23275 Mtetra
.593 .76 .958 r
.50494 .23275 .5075 .23544 .51215 .23434 .50959 .23163 Mtetra
.605 .763 .955 r
.50959 .23163 .51215 .23434 .51681 .23314 .51426 .23041 Mtetra
.615 .766 .952 r
.51426 .23041 .51681 .23314 .52148 .23184 .51893 .2291 Mtetra
.624 .768 .949 r
.51893 .2291 .52148 .23184 .52615 .23047 .52362 .22771 Mtetra
.631 .77 .947 r
.52362 .22771 .52615 .23047 .53084 .22903 .52831 .22625 Mtetra
.638 .772 .944 r
.52831 .22625 .53084 .22903 .53554 .22751 .53301 .22473 Mtetra
.644 .774 .942 r
.53301 .22473 .53554 .22751 .54024 .22594 .53772 .22315 Mtetra
.65 .776 .94 r
.53772 .22315 .54024 .22594 .54496 .22431 .54244 .22151 Mtetra
.655 .777 .939 r
.54244 .22151 .54496 .22431 .54968 .22262 .54717 .21981 Mtetra
.66 .779 .937 r
.54717 .21981 .54968 .22262 .5544 .22087 .5519 .21806 Mtetra
.665 .781 .935 r
.5519 .21806 .5544 .22087 .55914 .21906 .55664 .21625 Mtetra
.671 .783 .934 r
.55664 .21625 .55914 .21906 .56388 .21719 .56139 .21438 Mtetra
.676 .786 .932 r
.56139 .21438 .56388 .21719 .56863 .21526 .56614 .21245 Mtetra
.682 .788 .93 r
.56614 .21245 .56863 .21526 .57339 .21326 .57091 .21045 Mtetra
.689 .791 .928 r
.57091 .21045 .57339 .21326 .57815 .21118 .57567 .20837 Mtetra
.695 .794 .926 r
.57567 .20837 .57815 .21118 .58291 .20901 .58045 .20622 Mtetra
.703 .797 .923 r
.58045 .20622 .58291 .20901 .58769 .20675 .58523 .20397 Mtetra
.712 .802 .92 r
.58523 .20397 .58769 .20675 .59246 .20438 .59001 .20161 Mtetra
.722 .806 .917 r
.59001 .20161 .59246 .20438 .59724 .20187 .5948 .19912 Mtetra
.734 .811 .912 r
.5948 .19912 .59724 .20187 .60202 .19921 .59958 .19648 Mtetra
.748 .817 .907 r
.59958 .19648 .60202 .19921 .6068 .19635 .60437 .19365 Mtetra
.764 .824 .899 r
.60437 .19365 .6068 .19635 .61158 .19325 .60916 .19058 Mtetra
.783 .831 .889 r
.60916 .19058 .61158 .19325 .61635 .18985 .61394 .18722 Mtetra
.806 .838 .875 r
.61394 .18722 .61635 .18985 .62112 .18604 .61872 .18346 Mtetra
.833 .846 .856 r
.61872 .18346 .62112 .18604 .62587 .18169 .62348 .17919 Mtetra
.864 .852 .829 r
.62348 .17919 .62587 .18169 .63059 .17659 .62821 .17418 Mtetra
.898 .855 .792 r
.62821 .17418 .63059 .17659 .63526 .17041 .6329 .16812 Mtetra
.933 .852 .739 r
.6329 .16812 .63526 .17041 .63987 .16255 .63753 .16044 Mtetra
.964 .837 .668 r
.63753 .16044 .63987 .16255 .64436 .15196 .64204 .15009 Mtetra
.986 .808 .581 r
.64204 .15009 .64436 .15196 .64862 .13638 .64633 .1349 Mtetra
.993 .766 .487 r
.64633 .1349 .64862 .13638 .65237 .11017 .65015 .10938 Mtetra
.993 .747 .44 r
.65015 .10938 .65237 .11017 .65578 .07784 .65348 .07451 Mtetra
.664 .741 .907 r
.65348 .07451 .65578 .07784 .66053 .07604 .65823 .0727 Mtetra
.972 .658 .312 r
.65823 .0727 .66053 .07604 .67705 .31699 .67458 .31378 Mtetra
.645 .763 .934 r
.67458 .31378 .67705 .31699 .68222 .31525 .67975 .31203 Mtetra
.981 .765 .54 r
.67975 .31203 .68222 .31525 .68659 .2979 .68396 .29121 Mtetra
.961 .705 .501 r
.68396 .29121 .68659 .2979 .69012 .26561 .68757 .25987 Mtetra
.94 .723 .582 r
.68757 .25987 .69012 .26561 .69434 .24768 .69184 .24243 Mtetra
.909 .734 .653 r
.69184 .24243 .69434 .24768 .69889 .23607 .6964 .23112 Mtetra
.872 .738 .711 r
.6964 .23112 .69889 .23607 .7036 .22782 .70114 .22306 Mtetra
.834 .736 .755 r
.70114 .22306 .7036 .22782 .70842 .2216 .70598 .21697 Mtetra
.798 .73 .789 r
.70598 .21697 .70842 .2216 .71333 .21671 .71089 .21217 Mtetra
.763 .722 .815 r
.71089 .21217 .71333 .21671 .71829 .21278 .71586 .2083 Mtetra
.73 .713 .834 r
.71586 .2083 .71829 .21278 .7233 .20958 .72088 .20513 Mtetra
.698 .701 .85 r
.72088 .20513 .7233 .20958 .72835 .20698 .72594 .20255 Mtetra
.664 .688 .862 r
.72594 .20255 .72835 .20698 .73345 .20492 .73105 .20049 Mtetra
.625 .658 .862 r
.05462 .43473 .05748 .43861 .06144 .43744 .05858 .43355 Mtetra
.579 .639 .875 r
.05858 .43355 .06144 .43744 .06533 .43677 .06248 .43284 Mtetra
.515 .61 .885 r
.06248 .43284 .06533 .43677 .06915 .43665 .06631 .43267 Mtetra
.418 .559 .889 r
.06631 .43267 .06915 .43665 .07289 .43721 .07005 .43315 Mtetra
.254 .465 .872 r
.07005 .43315 .07289 .43721 .07652 .43866 .07369 .43448 Mtetra
0 .274 .778 r
.07369 .43448 .07652 .43866 .07999 .44134 .07718 .437 Mtetra
0 0 .494 r
.07718 .437 .07999 .44134 .08322 .44591 .08044 .44133 Mtetra
.83 .419 0 r
.08044 .44133 .08322 .44591 .08605 .45359 .08332 .44866 Mtetra
.95 .596 .237 r
.08332 .44866 .08605 .45359 .08814 .46712 .08547 .4616 Mtetra
.966 .662 .397 r
.08547 .4616 .08814 .46712 .08852 .49392 .08597 .48727 Mtetra
.972 .659 .335 r
.08597 .48727 .08852 .49392 .09029 .51069 .08718 .5081 Mtetra
.645 .763 .934 r
.08718 .5081 .09029 .51069 .09445 .50928 .09134 .50669 Mtetra
.941 .69 .53 r
.09134 .50669 .09445 .50928 .1285 .27441 .12566 .27167 Mtetra
.664 .741 .907 r
.12566 .27167 .1285 .27441 .1324 .27293 .12957 .27017 Mtetra
.948 .654 .446 r
.12957 .27017 .1324 .27293 .13229 .30348 .12904 .30374 Mtetra
.917 .597 .424 r
.12904 .30374 .13229 .30348 .13339 .32496 .13023 .32439 Mtetra
.9 .529 .321 r
.13023 .32439 .13339 .32496 .13578 .33645 .13267 .33541 Mtetra
.854 .41 .151 r
.13267 .33541 .13578 .33645 .13878 .34326 .1357 .34191 Mtetra
.736 .21 0 r
.1357 .34191 .13878 .34326 .14211 .34749 .13906 .34593 Mtetra
.496 0 0 r
.13906 .34593 .14211 .34749 .14565 .35017 .14262 .34845 Mtetra
0 .363 .748 r
.14262 .34845 .14565 .35017 .14933 .35183 .14631 .34999 Mtetra
.084 .552 .904 r
.14631 .34999 .14933 .35183 .1531 .35279 .1501 .35086 Mtetra
.261 .653 .966 r
.1501 .35086 .1531 .35279 .15695 .35325 .15396 .35123 Mtetra
.374 .705 .985 r
.15396 .35123 .15695 .35325 .16085 .35333 .15786 .35125 Mtetra
.447 .733 .988 r
.15786 .35125 .16085 .35333 .16479 .35312 .16181 .35099 Mtetra
.497 .75 .985 r
.16181 .35099 .16479 .35312 .16876 .35269 .1658 .35051 Mtetra
.532 .76 .98 r
.1658 .35051 .16876 .35269 .17277 .35207 .16981 .34986 Mtetra
.558 .766 .975 r
.16981 .34986 .17277 .35207 .1768 .35131 .17384 .34907 Mtetra
.578 .77 .97 r
.17384 .34907 .1768 .35131 .18085 .35042 .1779 .34816 Mtetra
.593 .773 .966 r
.1779 .34816 .18085 .35042 .18492 .34943 .18198 .34714 Mtetra
.606 .775 .961 r
.18198 .34714 .18492 .34943 .18901 .34835 .18607 .34604 Mtetra
.616 .777 .958 r
.18607 .34604 .18901 .34835 .19311 .34719 .19018 .34486 Mtetra
.625 .778 .955 r
.19018 .34486 .19311 .34719 .19723 .34596 .1943 .34362 Mtetra
.633 .78 .952 r
.1943 .34362 .19723 .34596 .20136 .34466 .19844 .34231 Mtetra
.64 .781 .949 r
.19844 .34231 .20136 .34466 .2055 .3433 .20259 .34094 Mtetra
.646 .782 .946 r
.20259 .34094 .2055 .3433 .20966 .34188 .20675 .33952 Mtetra
.652 .783 .944 r
.20675 .33952 .20966 .34188 .21383 .34041 .21092 .33804 Mtetra
.657 .785 .942 r
.21092 .33804 .21383 .34041 .21801 .33889 .21511 .33651 Mtetra
.663 .786 .94 r
.21511 .33651 .21801 .33889 .2222 .33731 .2193 .33493 Mtetra
.668 .788 .938 r
.2193 .33493 .2222 .33731 .22641 .33567 .22351 .33329 Mtetra
.674 .789 .936 r
.22351 .33329 .22641 .33567 .23062 .33398 .22773 .3316 Mtetra
.68 .791 .934 r
.22773 .3316 .23062 .33398 .23485 .33222 .23196 .32985 Mtetra
.686 .793 .931 r
.23196 .32985 .23485 .33222 .23909 .33039 .23621 .32802 Mtetra
.693 .796 .929 r
.23621 .32802 .23909 .33039 .24334 .32849 .24046 .32613 Mtetra
.7 .798 .926 r
.24046 .32613 .24334 .32849 .24761 .3265 .24473 .32416 Mtetra
.708 .801 .923 r
.24473 .32416 .24761 .3265 .25189 .32441 .24902 .32208 Mtetra
.717 .805 .919 r
.24902 .32208 .25189 .32441 .25618 .32221 .25332 .3199 Mtetra
.728 .809 .915 r
.25332 .3199 .25618 .32221 .26049 .31987 .25763 .31759 Mtetra
.74 .813 .909 r
.25763 .31759 .26049 .31987 .26482 .31737 .26196 .31511 Mtetra
.755 .817 .902 r
.26196 .31511 .26482 .31737 .26917 .31466 .26631 .31244 Mtetra
.771 .822 .893 r
.26631 .31244 .26917 .31466 .27355 .31169 .27069 .30953 Mtetra
.79 .827 .88 r
.27069 .30953 .27355 .31169 .27795 .30839 .2751 .30629 Mtetra
.813 .831 .864 r
.2751 .30629 .27795 .30839 .28239 .30465 .27954 .30262 Mtetra
.838 .835 .843 r
.27954 .30262 .28239 .30465 .28688 .30031 .28403 .29838 Mtetra
.866 .835 .814 r
.28403 .29838 .28688 .30031 .29143 .29512 .28857 .29332 Mtetra
.895 .832 .776 r
.28857 .29332 .29143 .29512 .29607 .28865 .29321 .28703 Mtetra
.923 .822 .727 r
.29321 .28703 .29607 .28865 .30085 .28017 .29798 .2788 Mtetra
.947 .803 .668 r
.29798 .2788 .30085 .28017 .30586 .26823 .30299 .26724 Mtetra
.963 .776 .604 r
.30299 .26724 .30586 .26823 .31133 .24952 .30843 .24914 Mtetra
.969 .743 .542 r
.30843 .24914 .31133 .24952 .31786 .2146 .31491 .2154 Mtetra
.983 .81 .591 r
.31491 .2154 .31786 .2146 .32292 .20038 .32025 .19742 Mtetra
.664 .741 .907 r
.32025 .19742 .32292 .20038 .32712 .19878 .32446 .19581 Mtetra
.963 .682 .455 r
.32446 .19581 .32712 .19878 .31612 .43458 .31323 .43175 Mtetra
.645 .763 .934 r
.31323 .43175 .31612 .43458 .32066 .43305 .31778 .43022 Mtetra
.957 .72 .537 r
.31778 .43022 .32066 .43305 .32739 .39597 .32476 .38966 Mtetra
.908 .69 .596 r
.32476 .38966 .32739 .39597 .33313 .37393 .33047 .36842 Mtetra
.883 .697 .647 r
.33047 .36842 .33313 .37393 .33831 .3606 .33563 .35555 Mtetra
.854 .702 .693 r
.33563 .35555 .33831 .3606 .34322 .35155 .34053 .34678 Mtetra
.824 .703 .731 r
.34053 .34678 .34322 .35155 .34798 .34493 .34529 .34035 Mtetra
.794 .702 .763 r
.34529 .34035 .34798 .34493 .35264 .33984 .34995 .3354 Mtetra
.764 .699 .789 r
.34995 .3354 .35264 .33984 .35725 .33582 .35456 .33146 Mtetra
.736 .693 .81 r
.35456 .33146 .35725 .33582 .36182 .33258 .35914 .32828 Mtetra
.707 .686 .828 r
.35914 .32828 .36182 .33258 .36637 .32996 .36368 .3257 Mtetra
.677 .677 .842 r
.36368 .3257 .36637 .32996 .37089 .32788 .3682 .32362 Mtetra
.645 .665 .855 r
.3682 .32362 .37089 .32788 .37539 .32628 .37271 .32203 Mtetra
.607 .649 .866 r
.37271 .32203 .37539 .32628 .37988 .32519 .3772 .3209 Mtetra
.559 .626 .874 r
.3772 .3209 .37988 .32519 .38435 .32462 .38167 .32029 Mtetra
.495 .592 .88 r
.38167 .32029 .38435 .32462 .38881 .32468 .38613 .32029 Mtetra
.402 .537 .878 r
.38613 .32029 .38881 .32468 .39324 .32553 .39057 .32104 Mtetra
.252 .444 .855 r
.39057 .32104 .39324 .32553 .39765 .32745 .39499 .32281 Mtetra
.003 .273 .774 r
.39499 .32281 .39765 .32745 .40201 .33091 .39936 .32608 Mtetra
0 0 .557 r
.39936 .32608 .40201 .33091 .40631 .33683 .40366 .3317 Mtetra
.737 .35 0 r
.40366 .3317 .40631 .33683 .41047 .34706 .40783 .34146 Mtetra
.918 .561 .116 r
.40783 .34146 .41047 .34706 .41438 .36608 .41175 .35966 Mtetra
.968 .647 .29 r
.41175 .35966 .41438 .36608 .41785 .4003 .41507 .39736 Mtetra
.645 .763 .934 r
.41507 .39736 .41785 .4003 .42256 .39871 .41979 .39576 Mtetra
.97 .693 .448 r
.41979 .39576 .42256 .39871 .43454 .15788 .43199 .15479 Mtetra
.664 .741 .907 r
.43199 .15479 .43454 .15788 .43893 .15621 .43638 .15311 Mtetra
.92 .532 .143 r
.43638 .15311 .43893 .15621 .44297 .16724 .44031 .16794 Mtetra
.942 .601 .35 r
.44031 .16794 .44297 .16724 .44652 .19918 .44387 .19867 Mtetra
.915 .521 .234 r
.44387 .19867 .44652 .19918 .45058 .21481 .44794 .21367 Mtetra
.846 .382 .04 r
.44794 .21367 .45058 .21481 .45484 .22362 .45221 .22209 Mtetra
.686 .155 0 r
.45221 .22209 .45484 .22362 .45923 .22894 .4566 .22715 Mtetra
.411 0 0 r
.4566 .22715 .45923 .22894 .46368 .23223 .46106 .23026 Mtetra
0 .398 .809 r
.46106 .23026 .46368 .23223 .46817 .23425 .46556 .23213 Mtetra
.134 .56 .924 r
.46556 .23213 .46817 .23425 .4727 .2354 .47009 .23317 Mtetra
.29 .648 .968 r
.47009 .23317 .4727 .2354 .47726 .23595 .47466 .23363 Mtetra
.39 .697 .982 r
.47466 .23363 .47726 .23595 .48183 .23605 .47924 .23366 Mtetra
.456 .725 .983 r
.47924 .23366 .48183 .23605 .48643 .23582 .48384 .23337 Mtetra
.502 .741 .98 r
.48384 .23337 .48643 .23582 .49104 .23532 .48845 .23283 Mtetra
.535 .752 .976 r
.48845 .23283 .49104 .23532 .49566 .23462 .49308 .23209 Mtetra
.559 .759 .971 r
.49308 .23209 .49566 .23462 .50029 .23376 .49772 .23119 Mtetra
.578 .764 .967 r
.49772 .23119 .50029 .23376 .50494 .23275 .50237 .23015 Mtetra
.593 .768 .963 r
.50237 .23015 .50494 .23275 .50959 .23163 .50703 .229 Mtetra
.605 .771 .959 r
.50703 .229 .50959 .23163 .51426 .23041 .5117 .22776 Mtetra
.615 .773 .956 r
.5117 .22776 .51426 .23041 .51893 .2291 .51638 .22643 Mtetra
.624 .775 .953 r
.51638 .22643 .51893 .2291 .52362 .22771 .52107 .22502 Mtetra
.631 .777 .951 r
.52107 .22502 .52362 .22771 .52831 .22625 .52577 .22355 Mtetra
.638 .779 .949 r
.52577 .22355 .52831 .22625 .53301 .22473 .53048 .22202 Mtetra
.644 .781 .947 r
.53048 .22202 .53301 .22473 .53772 .22315 .53519 .22043 Mtetra
.649 .782 .945 r
.53519 .22043 .53772 .22315 .54244 .22151 .53992 .21878 Mtetra
.655 .784 .943 r
.53992 .21878 .54244 .22151 .54717 .21981 .54465 .21708 Mtetra
.66 .786 .941 r
.54465 .21708 .54717 .21981 .5519 .21806 .54939 .21532 Mtetra
.665 .787 .94 r
.54939 .21532 .5519 .21806 .55664 .21625 .55414 .21351 Mtetra
.67 .79 .938 r
.55414 .21351 .55664 .21625 .56139 .21438 .55889 .21164 Mtetra
.675 .792 .936 r
.55889 .21164 .56139 .21438 .56614 .21245 .56365 .20971 Mtetra
.681 .794 .935 r
.56365 .20971 .56614 .21245 .57091 .21045 .56842 .20771 Mtetra
.687 .797 .933 r
.56842 .20771 .57091 .21045 .57567 .20837 .57319 .20565 Mtetra
.694 .801 .931 r
.57319 .20565 .57567 .20837 .58045 .20622 .57797 .2035 Mtetra
.702 .804 .929 r
.57797 .2035 .58045 .20622 .58523 .20397 .58276 .20127 Mtetra
.711 .809 .926 r
.58276 .20127 .58523 .20397 .59001 .20161 .58755 .19892 Mtetra
.721 .814 .923 r
.58755 .19892 .59001 .20161 .5948 .19912 .59234 .19646 Mtetra
.732 .819 .918 r
.59234 .19646 .5948 .19912 .59958 .19648 .59714 .19384 Mtetra
.746 .825 .913 r
.59714 .19384 .59958 .19648 .60437 .19365 .60194 .19105 Mtetra
.762 .832 .906 r
.60194 .19105 .60437 .19365 .60916 .19058 .60673 .18803 Mtetra
.782 .84 .897 r
.60673 .18803 .60916 .19058 .61394 .18722 .61153 .18472 Mtetra
.805 .849 .883 r
.61153 .18472 .61394 .18722 .61872 .18346 .61631 .18103 Mtetra
.832 .857 .865 r
.61631 .18103 .61872 .18346 .62348 .17919 .62108 .17684 Mtetra
.863 .865 .838 r
.62108 .17684 .62348 .17919 .62821 .17418 .62583 .17195 Mtetra
.899 .869 .8 r
.62583 .17195 .62821 .17418 .6329 .16812 .63054 .16604 Mtetra
.935 .866 .747 r
.63054 .16604 .6329 .16812 .63753 .16044 .63519 .15857 Mtetra
.967 .85 .674 r
.63519 .15857 .63753 .16044 .64204 .15009 .63972 .14854 Mtetra
.989 .819 .584 r
.63972 .14854 .64204 .15009 .64633 .1349 .64405 .13383 Mtetra
.995 .774 .487 r
.64405 .13383 .64633 .1349 .65015 .10938 .64793 .10916 Mtetra
.993 .745 .426 r
.64793 .10916 .65015 .10938 .65348 .07451 .65116 .07117 Mtetra
.664 .741 .907 r
.65116 .07117 .65348 .07451 .65823 .0727 .65592 .06935 Mtetra
.972 .658 .312 r
.65592 .06935 .65823 .0727 .67458 .31378 .6721 .31055 Mtetra
.645 .763 .934 r
.6721 .31055 .67458 .31378 .67975 .31203 .67728 .3088 Mtetra
.984 .754 .509 r
.67728 .3088 .67975 .31203 .68396 .29121 .6813 .28372 Mtetra
.953 .697 .51 r
.6813 .28372 .68396 .29121 .68757 .25987 .68498 .25355 Mtetra
.928 .711 .589 r
.68498 .25355 .68757 .25987 .69184 .24243 .6893 .23672 Mtetra
.895 .719 .657 r
.6893 .23672 .69184 .24243 .6964 .23112 .6939 .22577 Mtetra
.857 .721 .711 r
.6939 .22577 .6964 .23112 .70114 .22306 .69865 .21796 Mtetra
.82 .718 .752 r
.69865 .21796 .70114 .22306 .70598 .21697 .70351 .21202 Mtetra
.785 .712 .783 r
.70351 .21202 .70598 .21697 .71089 .21217 .70843 .20733 Mtetra
.753 .705 .807 r
.70843 .20733 .71089 .21217 .71586 .2083 .71341 .20353 Mtetra
.722 .696 .825 r
.71341 .20353 .71586 .2083 .72088 .20513 .71844 .20041 Mtetra
.691 .685 .839 r
.71844 .20041 .72088 .20513 .72594 .20255 .72351 .19786 Mtetra
.661 .672 .85 r
.72351 .19786 .72594 .20255 .73105 .20049 .72862 .1958 Mtetra
.625 .645 .85 r
.05178 .43062 .05462 .43473 .05858 .43355 .05574 .42941 Mtetra
.583 .627 .861 r
.05574 .42941 .05858 .43355 .06248 .43284 .05965 .42867 Mtetra
.526 .6 .87 r
.05965 .42867 .06248 .43284 .06631 .43267 .06349 .42843 Mtetra
.442 .555 .875 r
.06349 .42843 .06631 .43267 .07005 .43315 .06725 .42882 Mtetra
.303 .475 .864 r
.06725 .42882 .07005 .43315 .07369 .43448 .0709 .43002 Mtetra
.056 .315 .799 r
.0709 .43002 .07369 .43448 .07718 .437 .07442 .43235 Mtetra
0 .005 .574 r
.07442 .43235 .07718 .437 .08044 .44133 .07771 .4364 Mtetra
.775 .373 0 r
.07771 .4364 .08044 .44133 .08332 .44866 .08063 .4433 Mtetra
.943 .587 .197 r
.08063 .4433 .08332 .44866 .08547 .4616 .08286 .45555 Mtetra
.97 .664 .382 r
.08286 .45555 .08547 .4616 .08597 .48727 .08351 .4799 Mtetra
.976 .675 .37 r
.08351 .4799 .08597 .48727 .08718 .5081 .08406 .5055 Mtetra
.645 .763 .934 r
.08406 .5055 .08718 .5081 .09134 .50669 .08823 .50409 Mtetra
.941 .69 .53 r
.08823 .50409 .09134 .50669 .12566 .27167 .12281 .26891 Mtetra
.664 .741 .907 r
.12281 .26891 .12566 .27167 .12957 .27017 .12672 .26742 Mtetra
.948 .657 .454 r
.12672 .26742 .12957 .27017 .12904 .30374 .12571 .30455 Mtetra
.909 .587 .423 r
.12571 .30455 .12904 .30374 .13023 .32439 .127 .32421 Mtetra
.89 .515 .32 r
.127 .32421 .13023 .32439 .13267 .33541 .12951 .33466 Mtetra
.841 .392 .149 r
.12951 .33466 .13267 .33541 .1357 .34191 .13258 .3408 Mtetra
.72 .187 0 r
.13258 .3408 .1357 .34191 .13906 .34593 .13597 .34457 Mtetra
.482 0 0 r
.13597 .34457 .13906 .34593 .14262 .34845 .13955 .3469 Mtetra
0 .383 .747 r
.13955 .3469 .14262 .34845 .14631 .34999 .14327 .3483 Mtetra
.09 .569 .904 r
.14327 .3483 .14631 .34999 .1501 .35086 .14707 .34905 Mtetra
.266 .668 .968 r
.14707 .34905 .1501 .35086 .15396 .35123 .15094 .34934 Mtetra
.377 .719 .988 r
.15094 .34934 .15396 .35123 .15786 .35125 .15486 .34929 Mtetra
.45 .746 .992 r
.15486 .34929 .15786 .35125 .16181 .35099 .15882 .34897 Mtetra
.499 .761 .989 r
.15882 .34897 .16181 .35099 .1658 .35051 .16281 .34844 Mtetra
.534 .77 .984 r
.16281 .34844 .1658 .35051 .16981 .34986 .16683 .34775 Mtetra
.559 .775 .979 r
.16683 .34775 .16981 .34986 .17384 .34907 .17087 .34692 Mtetra
.579 .779 .974 r
.17087 .34692 .17384 .34907 .1779 .34816 .17494 .34597 Mtetra
.594 .781 .97 r
.17494 .34597 .1779 .34816 .18198 .34714 .17902 .34493 Mtetra
.606 .783 .965 r
.17902 .34493 .18198 .34714 .18607 .34604 .18312 .34381 Mtetra
.617 .784 .962 r
.18312 .34381 .18607 .34604 .19018 .34486 .18723 .34261 Mtetra
.625 .785 .958 r
.18723 .34261 .19018 .34486 .1943 .34362 .19136 .34135 Mtetra
.633 .786 .956 r
.19136 .34135 .1943 .34362 .19844 .34231 .1955 .34003 Mtetra
.639 .787 .953 r
.1955 .34003 .19844 .34231 .20259 .34094 .19965 .33865 Mtetra
.646 .788 .95 r
.19965 .33865 .20259 .34094 .20675 .33952 .20382 .33722 Mtetra
.651 .79 .948 r
.20382 .33722 .20675 .33952 .21092 .33804 .208 .33573 Mtetra
.657 .791 .946 r
.208 .33573 .21092 .33804 .21511 .33651 .21219 .3342 Mtetra
.662 .792 .944 r
.21219 .3342 .21511 .33651 .2193 .33493 .21639 .33262 Mtetra
.667 .794 .942 r
.21639 .33262 .2193 .33493 .22351 .33329 .2206 .33098 Mtetra
.673 .795 .94 r
.2206 .33098 .22351 .33329 .22773 .3316 .22483 .32929 Mtetra
.678 .797 .938 r
.22483 .32929 .22773 .3316 .23196 .32985 .22906 .32754 Mtetra
.685 .8 .936 r
.22906 .32754 .23196 .32985 .23621 .32802 .23331 .32573 Mtetra
.691 .802 .934 r
.23331 .32573 .23621 .32802 .24046 .32613 .23757 .32385 Mtetra
.698 .805 .931 r
.23757 .32385 .24046 .32613 .24473 .32416 .24184 .32189 Mtetra
.706 .808 .928 r
.24184 .32189 .24473 .32416 .24902 .32208 .24613 .31984 Mtetra
.716 .812 .925 r
.24613 .31984 .24902 .32208 .25332 .3199 .25043 .31768 Mtetra
.726 .816 .921 r
.25043 .31768 .25332 .3199 .25763 .31759 .25475 .3154 Mtetra
.738 .821 .915 r
.25475 .3154 .25763 .31759 .26196 .31511 .25908 .31296 Mtetra
.752 .826 .909 r
.25908 .31296 .26196 .31511 .26631 .31244 .26344 .31034 Mtetra
.769 .831 .9 r
.26344 .31034 .26631 .31244 .27069 .30953 .26781 .30748 Mtetra
.788 .837 .889 r
.26781 .30748 .27069 .30953 .2751 .30629 .27222 .30431 Mtetra
.811 .842 .873 r
.27222 .30431 .2751 .30629 .27954 .30262 .27666 .30074 Mtetra
.837 .846 .852 r
.27666 .30074 .27954 .30262 .28403 .29838 .28115 .29662 Mtetra
.866 .848 .824 r
.28115 .29662 .28403 .29838 .28857 .29332 .28569 .29171 Mtetra
.896 .845 .786 r
.28569 .29171 .28857 .29332 .29321 .28703 .29032 .28563 Mtetra
.926 .835 .736 r
.29032 .28563 .29321 .28703 .29798 .2788 .29509 .2777 Mtetra
.95 .815 .675 r
.29509 .2777 .29798 .2788 .30299 .26724 .30007 .26658 Mtetra
.966 .786 .608 r
.30007 .26658 .30299 .26724 .30843 .24914 .30549 .24922 Mtetra
.972 .75 .543 r
.30549 .24922 .30843 .24914 .31491 .2154 .31191 .21689 Mtetra
.987 .796 .563 r
.31191 .21689 .31491 .2154 .32025 .19742 .31758 .19445 Mtetra
.664 .741 .907 r
.31758 .19445 .32025 .19742 .32446 .19581 .3218 .19284 Mtetra
.963 .682 .455 r
.3218 .19284 .32446 .19581 .31323 .43175 .31034 .42892 Mtetra
.841 .794 .806 r
.31034 .42892 .31323 .43175 .31778 .43022 .31511 .42382 Mtetra
.936 .693 .545 r
.31511 .42382 .31778 .43022 .32476 .38966 .32217 .38274 Mtetra
.898 .681 .6 r
.32217 .38274 .32476 .38966 .33047 .36842 .32783 .36244 Mtetra
.871 .686 .649 r
.32783 .36244 .33047 .36842 .33563 .35555 .33298 .35011 Mtetra
.841 .689 .693 r
.33298 .35011 .33563 .35555 .34053 .34678 .33786 .34167 Mtetra
.811 .689 .73 r
.33786 .34167 .34053 .34678 .34529 .34035 .34261 .33547 Mtetra
.782 .687 .76 r
.34261 .33547 .34529 .34035 .34995 .3354 .34727 .33067 Mtetra
.754 .684 .784 r
.34727 .33067 .34995 .3354 .35456 .33146 .35188 .32684 Mtetra
.727 .679 .803 r
.35188 .32684 .35456 .33146 .35914 .32828 .35645 .32372 Mtetra
.7 .672 .819 r
.35645 .32372 .35914 .32828 .36368 .3257 .361 .32118 Mtetra
.672 .663 .833 r
.361 .32118 .36368 .3257 .3682 .32362 .36552 .31913 Mtetra
.642 .651 .844 r
.36552 .31913 .3682 .32362 .37271 .32203 .37003 .31753 Mtetra
.608 .636 .853 r
.37003 .31753 .37271 .32203 .3772 .3209 .37452 .31637 Mtetra
.565 .615 .861 r
.37452 .31637 .3772 .3209 .38167 .32029 .379 .31571 Mtetra
.508 .584 .866 r
.379 .31571 .38167 .32029 .38613 .32029 .38347 .31562 Mtetra
.426 .535 .865 r
.38347 .31562 .38613 .32029 .39057 .32104 .38791 .31626 Mtetra
.297 .454 .849 r
.38791 .31626 .39057 .32104 .39499 .32281 .39233 .31787 Mtetra
.08 .307 .788 r
.39233 .31787 .39499 .32281 .39936 .32608 .39671 .32089 Mtetra
0 .045 .613 r
.39671 .32089 .39936 .32608 .40366 .3317 .40102 .32616 Mtetra
.668 .3 0 r
.40102 .32616 .40366 .3317 .40783 .34146 .40521 .33537 Mtetra
.899 .544 .073 r
.40521 .33537 .40783 .34146 .41175 .35966 .40914 .35261 Mtetra
.968 .649 .284 r
.40914 .35261 .41175 .35966 .41507 .39736 .4124 .39083 Mtetra
.337 .404 .783 r
.4124 .39083 .41507 .39736 .41979 .39576 .417 .39281 Mtetra
.97 .693 .448 r
.417 .39281 .41979 .39576 .43199 .15479 .42943 .15169 Mtetra
.664 .741 .907 r
.42943 .15169 .43199 .15479 .43638 .15311 .43382 .15001 Mtetra
.942 .576 .217 r
.43382 .15001 .43638 .15311 .44031 .16794 .43761 .16932 Mtetra
.936 .592 .354 r
.43761 .16932 .44031 .16794 .44387 .19867 .4412 .19862 Mtetra
.907 .509 .238 r
.4412 .19862 .44387 .19867 .44794 .21367 .44527 .21287 Mtetra
.837 .367 .045 r
.44527 .21287 .44794 .21367 .45221 .22209 .44956 .22084 Mtetra
.678 .137 0 r
.44956 .22084 .45221 .22209 .4566 .22715 .45396 .22559 Mtetra
.406 0 0 r
.45396 .22559 .4566 .22715 .46106 .23026 .45842 .22847 Mtetra
0 .416 .807 r
.45842 .22847 .46106 .23026 .46556 .23213 .46293 .23018 Mtetra
.136 .577 .926 r
.46293 .23018 .46556 .23213 .47009 .23317 .46747 .23109 Mtetra
.292 .664 .972 r
.46747 .23109 .47009 .23317 .47466 .23363 .47204 .23145 Mtetra
.392 .711 .986 r
.47204 .23145 .47466 .23363 .47924 .23366 .47663 .2314 Mtetra
.458 .737 .988 r
.47663 .2314 .47924 .23366 .48384 .23337 .48123 .23104 Mtetra
.504 .753 .985 r
.48123 .23104 .48384 .23337 .48845 .23283 .48585 .23044 Mtetra
.537 .763 .981 r
.48585 .23044 .48845 .23283 .49308 .23209 .49049 .22965 Mtetra
.561 .769 .976 r
.49049 .22965 .49308 .23209 .49772 .23119 .49513 .2287 Mtetra
.579 .774 .971 r
.49513 .2287 .49772 .23119 .50237 .23015 .49979 .22763 Mtetra
.594 .777 .967 r
.49979 .22763 .50237 .23015 .50703 .229 .50445 .22645 Mtetra
.606 .779 .964 r
.50445 .22645 .50703 .229 .5117 .22776 .50913 .22518 Mtetra
.616 .781 .96 r
.50913 .22518 .5117 .22776 .51638 .22643 .51382 .22383 Mtetra
.624 .783 .957 r
.51382 .22383 .51638 .22643 .52107 .22502 .51851 .22241 Mtetra
.631 .784 .955 r
.51851 .22241 .52107 .22502 .52577 .22355 .52322 .22092 Mtetra
.638 .786 .953 r
.52322 .22092 .52577 .22355 .53048 .22202 .52793 .21938 Mtetra
.644 .787 .951 r
.52793 .21938 .53048 .22202 .53519 .22043 .53265 .21777 Mtetra
.649 .788 .949 r
.53265 .21777 .53519 .22043 .53992 .21878 .53738 .21612 Mtetra
.654 .79 .947 r
.53738 .21612 .53992 .21878 .54465 .21708 .54212 .21441 Mtetra
.659 .792 .945 r
.54212 .21441 .54465 .21708 .54939 .21532 .54687 .21265 Mtetra
.664 .794 .944 r
.54687 .21265 .54939 .21532 .55414 .21351 .55162 .21084 Mtetra
.669 .796 .942 r
.55162 .21084 .55414 .21351 .55889 .21164 .55638 .20897 Mtetra
.674 .798 .941 r
.55638 .20897 .55889 .21164 .56365 .20971 .56115 .20704 Mtetra
.68 .801 .939 r
.56115 .20704 .56365 .20971 .56842 .20771 .56593 .20505 Mtetra
.686 .804 .938 r
.56593 .20505 .56842 .20771 .57319 .20565 .57071 .203 Mtetra
.693 .807 .936 r
.57071 .203 .57319 .20565 .57797 .2035 .57549 .20087 Mtetra
.7 .811 .934 r
.57549 .20087 .57797 .2035 .58276 .20127 .58029 .19865 Mtetra
.709 .816 .931 r
.58029 .19865 .58276 .20127 .58755 .19892 .58509 .19633 Mtetra
.719 .821 .928 r
.58509 .19633 .58755 .19892 .59234 .19646 .58989 .19389 Mtetra
.73 .827 .925 r
.58989 .19389 .59234 .19646 .59714 .19384 .59469 .19131 Mtetra
.743 .833 .92 r
.59469 .19131 .59714 .19384 .60194 .19105 .5995 .18855 Mtetra
.76 .841 .913 r
.5995 .18855 .60194 .19105 .60673 .18803 .6043 .18559 Mtetra
.779 .85 .904 r
.6043 .18559 .60673 .18803 .61153 .18472 .60911 .18234 Mtetra
.802 .859 .892 r
.60911 .18234 .61153 .18472 .61631 .18103 .6139 .17874 Mtetra
.829 .868 .874 r
.6139 .17874 .61631 .18103 .62108 .17684 .61868 .17465 Mtetra
.861 .877 .848 r
.61868 .17465 .62108 .17684 .62583 .17195 .62345 .1699 Mtetra
.898 .882 .81 r
.62345 .1699 .62583 .17195 .63054 .16604 .62817 .16417 Mtetra
.935 .88 .756 r
.62817 .16417 .63054 .16604 .63519 .15857 .63284 .15696 Mtetra
.969 .865 .681 r
.63284 .15696 .63519 .15857 .63972 .14854 .63741 .14729 Mtetra
.991 .832 .588 r
.63741 .14729 .63972 .14854 .64405 .13383 .64178 .13316 Mtetra
.997 .783 .487 r
.64178 .13316 .64405 .13383 .64793 .10916 .64573 .10949 Mtetra
.993 .742 .412 r
.64573 .10949 .64793 .10916 .65116 .07117 .64884 .06782 Mtetra
.664 .741 .907 r
.64884 .06782 .65116 .07117 .65592 .06935 .6536 .066 Mtetra
.972 .658 .312 r
.6536 .066 .65592 .06935 .6721 .31055 .66961 .30732 Mtetra
.645 .763 .934 r
.66961 .30732 .6721 .31055 .67728 .3088 .6748 .30556 Mtetra
.985 .742 .483 r
.6748 .30556 .67728 .3088 .6813 .28372 .67859 .27546 Mtetra
.944 .688 .52 r
.67859 .27546 .6813 .28372 .68498 .25355 .68237 .24668 Mtetra
.915 .699 .596 r
.68237 .24668 .68498 .25355 .6893 .23672 .68673 .23057 Mtetra
.88 .705 .66 r
.68673 .23057 .6893 .23672 .6939 .22577 .69136 .22005 Mtetra
.842 .705 .711 r
.69136 .22005 .6939 .22577 .69865 .21796 .69614 .21252 Mtetra
.806 .701 .749 r
.69614 .21252 .69865 .21796 .70351 .21202 .70101 .20677 Mtetra
.773 .695 .778 r
.70101 .20677 .70351 .21202 .70843 .20733 .70595 .20221 Mtetra
.742 .688 .8 r
.70595 .20221 .70843 .20733 .71341 .20353 .71094 .1985 Mtetra
.713 .68 .816 r
.71094 .1985 .71341 .20353 .71844 .20041 .71598 .19544 Mtetra
.685 .67 .829 r
.71598 .19544 .71844 .20041 .72351 .19786 .72105 .19291 Mtetra
.657 .658 .84 r
.72105 .19291 .72351 .19786 .72862 .1958 .72617 .19086 Mtetra
.624 .633 .839 r
.04897 .42627 .05178 .43062 .05574 .42941 .05294 .42505 Mtetra
.586 .616 .849 r
.05294 .42505 .05574 .42941 .05965 .42867 .05685 .42426 Mtetra
.536 .592 .857 r
.05685 .42426 .05965 .42867 .06349 .42843 .06069 .42396 Mtetra
.464 .552 .861 r
.06069 .42396 .06349 .42843 .06725 .42882 .06447 .42424 Mtetra
.347 .484 .854 r
.06447 .42424 .06725 .42882 .0709 .43002 .06815 .42528 Mtetra
.14 .351 .81 r
.06815 .42528 .0709 .43002 .07442 .43235 .07168 .42739 Mtetra
0 .084 .644 r
.07168 .42739 .07442 .43235 .07771 .4364 .07501 .43113 Mtetra
.692 .307 0 r
.07501 .43113 .07771 .4364 .08063 .4433 .078 .43755 Mtetra
.928 .571 .143 r
.078 .43755 .08063 .4433 .08286 .45555 .08032 .449 Mtetra
.972 .665 .362 r
.08032 .449 .08286 .45555 .08351 .4799 .08114 .47185 Mtetra
.977 .686 .398 r
.08114 .47185 .08351 .4799 .08406 .5055 .08093 .50289 Mtetra
.645 .763 .934 r
.08093 .50289 .08406 .5055 .08823 .50409 .08511 .50148 Mtetra
.941 .69 .53 r
.08511 .50148 .08823 .50409 .12281 .26891 .11995 .26615 Mtetra
.664 .741 .907 r
.11995 .26615 .12281 .26891 .12672 .26742 .12387 .26465 Mtetra
.948 .66 .461 r
.12387 .26465 .12672 .26742 .12571 .30455 .12229 .30587 Mtetra
.901 .576 .422 r
.12229 .30587 .12571 .30455 .127 .32421 .12371 .3244 Mtetra
.878 .498 .316 r
.12371 .3244 .127 .32421 .12951 .33466 .12629 .3342 Mtetra
.825 .369 .142 r
.12629 .3342 .12951 .33466 .13258 .3408 .12942 .33992 Mtetra
.698 .158 0 r
.12942 .33992 .13258 .3408 .13597 .34457 .13285 .3434 Mtetra
.457 0 0 r
.13285 .3434 .13597 .34457 .13955 .3469 .13646 .34552 Mtetra
0 .411 .751 r
.13646 .34552 .13955 .3469 .14327 .3483 .14019 .34676 Mtetra
.104 .591 .907 r
.14019 .34676 .14327 .3483 .14707 .34905 .14401 .34738 Mtetra
.275 .686 .97 r
.14401 .34738 .14707 .34905 .15094 .34934 .14789 .34757 Mtetra
.384 .733 .991 r
.14789 .34757 .15094 .34934 .15486 .34929 .15183 .34743 Mtetra
.455 .758 .995 r
.15183 .34743 .15486 .34929 .15882 .34897 .1558 .34704 Mtetra
.503 .772 .992 r
.1558 .34704 .15882 .34897 .16281 .34844 .1598 .34646 Mtetra
.536 .78 .987 r
.1598 .34646 .16281 .34844 .16683 .34775 .16383 .34572 Mtetra
.561 .784 .982 r
.16383 .34572 .16683 .34775 .17087 .34692 .16788 .34484 Mtetra
.58 .787 .977 r
.16788 .34484 .17087 .34692 .17494 .34597 .17195 .34387 Mtetra
.595 .789 .973 r
.17195 .34387 .17494 .34597 .17902 .34493 .17604 .3428 Mtetra
.607 .79 .969 r
.17604 .3428 .17902 .34493 .18312 .34381 .18014 .34165 Mtetra
.617 .791 .965 r
.18014 .34165 .18312 .34381 .18723 .34261 .18426 .34043 Mtetra
.626 .792 .962 r
.18426 .34043 .18723 .34261 .19136 .34135 .1884 .33915 Mtetra
.633 .793 .959 r
.1884 .33915 .19136 .34135 .1955 .34003 .19255 .33781 Mtetra
.639 .794 .956 r
.19255 .33781 .1955 .34003 .19965 .33865 .1967 .33642 Mtetra
.645 .795 .954 r
.1967 .33642 .19965 .33865 .20382 .33722 .20088 .33498 Mtetra
.651 .796 .952 r
.20088 .33498 .20382 .33722 .208 .33573 .20506 .33349 Mtetra
.656 .797 .95 r
.20506 .33349 .208 .33573 .21219 .3342 .20925 .33195 Mtetra
.661 .798 .948 r
.20925 .33195 .21219 .3342 .21639 .33262 .21346 .33037 Mtetra
.666 .8 .946 r
.21346 .33037 .21639 .33262 .2206 .33098 .21768 .32873 Mtetra
.672 .801 .944 r
.21768 .32873 .2206 .33098 .22483 .32929 .2219 .32705 Mtetra
.677 .803 .943 r
.2219 .32705 .22483 .32929 .22906 .32754 .22614 .32531 Mtetra
.683 .806 .941 r
.22614 .32531 .22906 .32754 .23331 .32573 .23039 .32351 Mtetra
.689 .808 .939 r
.23039 .32351 .23331 .32573 .23757 .32385 .23466 .32164 Mtetra
.696 .811 .936 r
.23466 .32164 .23757 .32385 .24184 .32189 .23893 .3197 Mtetra
.704 .815 .934 r
.23893 .3197 .24184 .32189 .24613 .31984 .24322 .31767 Mtetra
.713 .819 .931 r
.24322 .31767 .24613 .31984 .25043 .31768 .24753 .31555 Mtetra
.723 .823 .927 r
.24753 .31555 .25043 .31768 .25475 .3154 .25185 .3133 Mtetra
.735 .828 .922 r
.25185 .3133 .25475 .3154 .25908 .31296 .25618 .31091 Mtetra
.749 .834 .916 r
.25618 .31091 .25908 .31296 .26344 .31034 .26054 .30834 Mtetra
.766 .84 .908 r
.26054 .30834 .26344 .31034 .26781 .30748 .26492 .30555 Mtetra
.785 .846 .897 r
.26492 .30555 .26781 .30748 .27222 .30431 .26932 .30246 Mtetra
.808 .852 .883 r
.26932 .30246 .27222 .30431 .27666 .30074 .27376 .299 Mtetra
.834 .858 .863 r
.27376 .299 .27666 .30074 .28115 .29662 .27824 .29501 Mtetra
.864 .861 .835 r
.27824 .29501 .28115 .29662 .28569 .29171 .28279 .29028 Mtetra
.896 .859 .797 r
.28279 .29028 .28569 .29171 .29032 .28563 .28741 .28445 Mtetra
.927 .849 .746 r
.28741 .28445 .29032 .28563 .29509 .2777 .29216 .27686 Mtetra
.953 .829 .683 r
.29216 .27686 .29509 .2777 .30007 .26658 .29712 .26625 Mtetra
.97 .797 .613 r
.29712 .26625 .30007 .26658 .30549 .24922 .3025 .24973 Mtetra
.976 .758 .545 r
.3025 .24973 .30549 .24922 .31191 .21689 .30884 .21903 Mtetra
.988 .784 .541 r
.30884 .21903 .31191 .21689 .31758 .19445 .3149 .19147 Mtetra
.664 .741 .907 r
.3149 .19147 .31758 .19445 .3218 .19284 .31912 .18986 Mtetra
.963 .682 .455 r
.31912 .18986 .3218 .19284 .31034 .42892 .30743 .42607 Mtetra
.924 .767 .667 r
.30743 .42607 .31034 .42892 .31511 .42382 .31267 .41399 Mtetra
.913 .668 .553 r
.31267 .41399 .31511 .42382 .32217 .38274 .31961 .37522 Mtetra
.887 .671 .604 r
.31961 .37522 .32217 .38274 .32783 .36244 .32522 .35601 Mtetra
.858 .674 .652 r
.32522 .35601 .32783 .36244 .33298 .35011 .33034 .34428 Mtetra
.828 .676 .694 r
.33034 .34428 .33298 .35011 .33786 .34167 .33521 .33624 Mtetra
.798 .675 .728 r
.33521 .33624 .33786 .34167 .34261 .33547 .33995 .33029 Mtetra
.77 .673 .756 r
.33995 .33029 .34261 .33547 .34727 .33067 .3446 .32567 Mtetra
.743 .67 .779 r
.3446 .32567 .34727 .33067 .35188 .32684 .34921 .32196 Mtetra
.718 .665 .797 r
.34921 .32196 .35188 .32684 .35645 .32372 .35378 .31893 Mtetra
.693 .658 .812 r
.35378 .31893 .35645 .32372 .361 .32118 .35832 .31643 Mtetra
.667 .65 .824 r
.35832 .31643 .361 .32118 .36552 .31913 .36285 .3144 Mtetra
.64 .639 .834 r
.36285 .3144 .36552 .31913 .37003 .31753 .36736 .31279 Mtetra
.609 .625 .842 r
.36736 .31279 .37003 .31753 .37452 .31637 .37186 .31161 Mtetra
.57 .605 .849 r
.37186 .31161 .37452 .31637 .379 .31571 .37634 .31089 Mtetra
.52 .577 .853 r
.37634 .31089 .379 .31571 .38347 .31562 .38081 .31071 Mtetra
.449 .534 .852 r
.38081 .31071 .38347 .31562 .38791 .31626 .38526 .31121 Mtetra
.338 .464 .841 r
.38526 .31121 .38791 .31626 .39233 .31787 .38968 .31263 Mtetra
.152 .338 .796 r
.38968 .31263 .39233 .31787 .39671 .32089 .39407 .31538 Mtetra
0 .108 .66 r
.39407 .31538 .39671 .32089 .40102 .32616 .39839 .32025 Mtetra
0 0 .353 r
.39839 .32025 .40102 .32616 .40521 .33537 .40259 .32883 Mtetra
.87 .52 .019 r
.40259 .32883 .40521 .33537 .40914 .35261 .40655 .34497 Mtetra
.965 .646 .263 r
.40655 .34497 .40914 .35261 .4124 .39083 .40986 .38083 Mtetra
0 0 .521 r
.40986 .38083 .4124 .39083 .417 .39281 .41421 .38985 Mtetra
.97 .693 .448 r
.41421 .38985 .417 .39281 .42943 .15169 .42686 .14859 Mtetra
.664 .741 .907 r
.42686 .14859 .42943 .15169 .43382 .15001 .43126 .1469 Mtetra
.953 .604 .267 r
.43126 .1469 .43382 .15001 .43761 .16932 .43488 .17136 Mtetra
.928 .582 .356 r
.43488 .17136 .43761 .16932 .4412 .19862 .4385 .19902 Mtetra
.897 .495 .24 r
.4385 .19902 .4412 .19862 .44527 .21287 .44259 .2124 Mtetra
.824 .347 .046 r
.44259 .2124 .44527 .21287 .44956 .22084 .44689 .21984 Mtetra
.663 .113 0 r
.44689 .21984 .44956 .22084 .45396 .22559 .4513 .22424 Mtetra
.391 0 0 r
.4513 .22424 .45396 .22559 .45842 .22847 .45577 .22687 Mtetra
0 .44 .809 r
.45577 .22687 .45842 .22847 .46293 .23018 .46029 .22838 Mtetra
.145 .598 .929 r
.46029 .22838 .46293 .23018 .46747 .23109 .46484 .22915 Mtetra
.299 .682 .975 r
.46484 .22915 .46747 .23109 .47204 .23145 .46941 .22939 Mtetra
.398 .726 .99 r
.46941 .22939 .47204 .23145 .47663 .2314 .47401 .22924 Mtetra
.463 .751 .992 r
.47401 .22924 .47663 .2314 .48123 .23104 .47862 .2288 Mtetra
.507 .765 .989 r
.47862 .2288 .48123 .23104 .48585 .23044 .48325 .22814 Mtetra
.539 .773 .984 r
.48325 .22814 .48585 .23044 .49049 .22965 .48789 .2273 Mtetra
.563 .779 .98 r
.48789 .2273 .49049 .22965 .49513 .2287 .49254 .22631 Mtetra
.581 .782 .975 r
.49254 .22631 .49513 .2287 .49979 .22763 .4972 .2252 Mtetra
.595 .785 .971 r
.4972 .2252 .49979 .22763 .50445 .22645 .50187 .22398 Mtetra
.607 .787 .967 r
.50187 .22398 .50445 .22645 .50913 .22518 .50655 .22268 Mtetra
.616 .788 .964 r
.50655 .22268 .50913 .22518 .51382 .22383 .51125 .22131 Mtetra
.624 .79 .961 r
.51125 .22131 .51382 .22383 .51851 .22241 .51595 .21986 Mtetra
.631 .791 .959 r
.51595 .21986 .51851 .22241 .52322 .22092 .52066 .21836 Mtetra
.638 .792 .956 r
.52066 .21836 .52322 .22092 .52793 .21938 .52538 .2168 Mtetra
.643 .793 .954 r
.52538 .2168 .52793 .21938 .53265 .21777 .53011 .21518 Mtetra
.649 .795 .952 r
.53011 .21518 .53265 .21777 .53738 .21612 .53484 .21352 Mtetra
.654 .796 .951 r
.53484 .21352 .53738 .21612 .54212 .21441 .53959 .2118 Mtetra
.658 .798 .949 r
.53959 .2118 .54212 .21441 .54687 .21265 .54434 .21004 Mtetra
.663 .799 .948 r
.54434 .21004 .54687 .21265 .55162 .21084 .5491 .20823 Mtetra
.668 .802 .946 r
.5491 .20823 .55162 .21084 .55638 .20897 .55387 .20636 Mtetra
.673 .804 .945 r
.55387 .20636 .55638 .20897 .56115 .20704 .55864 .20444 Mtetra
.678 .807 .944 r
.55864 .20444 .56115 .20704 .56593 .20505 .56342 .20246 Mtetra
.684 .81 .942 r
.56342 .20246 .56593 .20505 .57071 .203 .56821 .20042 Mtetra
.691 .813 .941 r
.56821 .20042 .57071 .203 .57549 .20087 .57301 .1983 Mtetra
.698 .817 .939 r
.57301 .1983 .57549 .20087 .58029 .19865 .57781 .1961 Mtetra
.706 .822 .937 r
.57781 .1961 .58029 .19865 .58509 .19633 .58261 .19381 Mtetra
.716 .827 .934 r
.58261 .19381 .58509 .19633 .58989 .19389 .58742 .1914 Mtetra
.727 .834 .931 r
.58742 .1914 .58989 .19389 .59469 .19131 .59224 .18886 Mtetra
.74 .841 .926 r
.59224 .18886 .59469 .19131 .5995 .18855 .59705 .18616 Mtetra
.756 .849 .921 r
.59705 .18616 .5995 .18855 .6043 .18559 .60187 .18325 Mtetra
.775 .858 .912 r
.60187 .18325 .6043 .18559 .60911 .18234 .60668 .18008 Mtetra
.797 .869 .901 r
.60668 .18008 .60911 .18234 .6139 .17874 .61149 .17658 Mtetra
.825 .879 .884 r
.61149 .17658 .6139 .17874 .61868 .17465 .61628 .17262 Mtetra
.857 .889 .859 r
.61628 .17262 .61868 .17465 .62345 .1699 .62106 .16802 Mtetra
.894 .896 .822 r
.62106 .16802 .62345 .1699 .62817 .16417 .62581 .1625 Mtetra
.933 .895 .767 r
.62581 .1625 .62817 .16417 .63284 .15696 .6305 .15558 Mtetra
.969 .88 .691 r
.6305 .15558 .63284 .15696 .63741 .14729 .63509 .14634 Mtetra
.992 .846 .594 r
.63509 .14634 .63741 .14729 .64178 .13316 .63951 .13286 Mtetra
.999 .793 .489 r
.63951 .13286 .64178 .13316 .64573 .10949 .64353 .11037 Mtetra
.992 .738 .401 r
.64353 .11037 .64573 .10949 .64884 .06782 .64651 .06445 Mtetra
.664 .741 .907 r
.64651 .06445 .64884 .06782 .6536 .066 .65127 .06263 Mtetra
.972 .658 .312 r
.65127 .06263 .6536 .066 .66961 .30732 .66711 .30407 Mtetra
.645 .763 .934 r
.66711 .30407 .66961 .30732 .6748 .30556 .67231 .30231 Mtetra
.986 .733 .461 r
.67231 .30231 .6748 .30556 .67859 .27546 .67585 .26649 Mtetra
.933 .679 .53 r
.67585 .26649 .67859 .27546 .68237 .24668 .67972 .23928 Mtetra
.901 .687 .604 r
.67972 .23928 .68237 .24668 .68673 .23057 .68414 .224 Mtetra
.864 .69 .664 r
.68414 .224 .68673 .23057 .69136 .22005 .68881 .21398 Mtetra
.827 .689 .711 r
.68881 .21398 .69136 .22005 .69614 .21252 .69361 .20676 Mtetra
.792 .685 .746 r
.69361 .20676 .69614 .21252 .70101 .20677 .6985 .20124 Mtetra
.76 .68 .773 r
.6985 .20124 .70101 .20677 .70595 .20221 .70345 .19683 Mtetra
.731 .673 .793 r
.70345 .19683 .70595 .20221 .71094 .1985 .70845 .19322 Mtetra
.705 .665 .808 r
.70845 .19322 .71094 .1985 .71598 .19544 .7135 .19022 Mtetra
.679 .656 .82 r
.7135 .19022 .71598 .19544 .72105 .19291 .71858 .18772 Mtetra
.653 .645 .83 r
.71858 .18772 .72105 .19291 .72617 .19086 .7237 .18567 Mtetra
.623 .622 .829 r
.04618 .42172 .04897 .42627 .05294 .42505 .05015 .42048 Mtetra
.59 .607 .838 r
.05015 .42048 .05294 .42505 .05685 .42426 .05407 .41964 Mtetra
.546 .585 .844 r
.05407 .41964 .05685 .42426 .06069 .42396 .05793 .41925 Mtetra
.484 .55 .848 r
.05793 .41925 .06069 .42396 .06447 .42424 .06172 .41941 Mtetra
.386 .492 .844 r
.06172 .41941 .06447 .42424 .06815 .42528 .06542 .42028 Mtetra
.217 .383 .815 r
.06542 .42028 .06815 .42528 .07168 .42739 .06899 .42215 Mtetra
0 .161 .698 r
.06899 .42215 .07168 .42739 .07501 .43113 .07236 .42553 Mtetra
0 0 .365 r
.07236 .42553 .07501 .43113 .078 .43755 .07541 .43141 Mtetra
.899 .543 .073 r
.07541 .43141 .078 .43755 .08032 .449 .07784 .44198 Mtetra
.974 .664 .337 r
.07784 .44198 .08032 .449 .08114 .47185 .07886 .46315 Mtetra
.976 .692 .419 r
.07886 .46315 .08114 .47185 .08093 .50289 .0778 .50028 Mtetra
.645 .763 .934 r
.0778 .50028 .08093 .50289 .08511 .50148 .08197 .49886 Mtetra
.941 .69 .53 r
.08197 .49886 .08511 .50148 .11995 .26615 .11709 .26338 Mtetra
.639 .134 0 r
.11709 .26338 .11995 .26615 .12387 .26465 .12029 .2673 Mtetra
.917 .627 .478 r
.12029 .2673 .12387 .26465 .12229 .30587 .11879 .30769 Mtetra
.891 .562 .419 r
.11879 .30769 .12229 .30587 .12371 .3244 .12037 .32494 Mtetra
.865 .478 .31 r
.12037 .32494 .12371 .3244 .12629 .3342 .12304 .33401 Mtetra
.805 .341 .13 r
.12304 .33401 .12629 .3342 .12942 .33992 .12622 .33926 Mtetra
.67 .121 0 r
.12622 .33926 .12942 .33992 .13285 .3434 .12969 .34241 Mtetra
.424 0 0 r
.12969 .34241 .13285 .3434 .13646 .34552 .13333 .3443 Mtetra
0 .444 .761 r
.13333 .3443 .13646 .34552 .14019 .34676 .13709 .34535 Mtetra
.125 .616 .911 r
.13709 .34535 .14019 .34676 .14401 .34738 .14092 .34583 Mtetra
.29 .705 .972 r
.14092 .34583 .14401 .34738 .14789 .34757 .14482 .34591 Mtetra
.394 .749 .993 r
.14482 .34591 .14789 .34757 .15183 .34743 .14877 .34568 Mtetra
.462 .771 .997 r
.14877 .34568 .15183 .34743 .1558 .34704 .15275 .34521 Mtetra
.508 .783 .994 r
.15275 .34521 .1558 .34704 .1598 .34646 .15677 .34456 Mtetra
.541 .79 .99 r
.15677 .34456 .1598 .34646 .16383 .34572 .16081 .34377 Mtetra
.564 .793 .985 r
.16081 .34377 .16383 .34572 .16788 .34484 .16487 .34285 Mtetra
.583 .795 .98 r
.16487 .34285 .16788 .34484 .17195 .34387 .16895 .34183 Mtetra
.597 .797 .976 r
.16895 .34183 .17195 .34387 .17604 .3428 .17304 .34073 Mtetra
.609 .797 .972 r
.17304 .34073 .17604 .3428 .18014 .34165 .17715 .33955 Mtetra
.618 .798 .968 r
.17715 .33955 .18014 .34165 .18426 .34043 .18128 .33831 Mtetra
.626 .799 .965 r
.18128 .33831 .18426 .34043 .1884 .33915 .18542 .33701 Mtetra
.633 .799 .962 r
.18542 .33701 .1884 .33915 .19255 .33781 .18957 .33566 Mtetra
.639 .8 .96 r
.18957 .33566 .19255 .33781 .1967 .33642 .19374 .33425 Mtetra
.645 .8 .957 r
.19374 .33425 .1967 .33642 .20088 .33498 .19791 .3328 Mtetra
.65 .801 .955 r
.19791 .3328 .20088 .33498 .20506 .33349 .2021 .33131 Mtetra
.655 .802 .953 r
.2021 .33131 .20506 .33349 .20925 .33195 .2063 .32977 Mtetra
.66 .804 .952 r
.2063 .32977 .20925 .33195 .21346 .33037 .21051 .32818 Mtetra
.665 .805 .95 r
.21051 .32818 .21346 .33037 .21768 .32873 .21473 .32655 Mtetra
.67 .807 .948 r
.21473 .32655 .21768 .32873 .2219 .32705 .21896 .32487 Mtetra
.675 .809 .947 r
.21896 .32487 .2219 .32705 .22614 .32531 .22321 .32314 Mtetra
.681 .811 .945 r
.22321 .32314 .22614 .32531 .23039 .32351 .22746 .32135 Mtetra
.687 .814 .943 r
.22746 .32135 .23039 .32351 .23466 .32164 .23173 .3195 Mtetra
.694 .817 .941 r
.23173 .3195 .23466 .32164 .23893 .3197 .23601 .31758 Mtetra
.701 .821 .939 r
.23601 .31758 .23893 .3197 .24322 .31767 .2403 .31558 Mtetra
.71 .825 .936 r
.2403 .31558 .24322 .31767 .24753 .31555 .24461 .31349 Mtetra
.72 .83 .933 r
.24461 .31349 .24753 .31555 .25185 .3133 .24893 .31128 Mtetra
.731 .835 .929 r
.24893 .31128 .25185 .3133 .25618 .31091 .25326 .30894 Mtetra
.745 .841 .924 r
.25326 .30894 .25618 .31091 .26054 .30834 .25762 .30644 Mtetra
.761 .848 .916 r
.25762 .30644 .26054 .30834 .26492 .30555 .262 .30372 Mtetra
.78 .855 .907 r
.262 .30372 .26492 .30555 .26932 .30246 .2664 .30073 Mtetra
.803 .863 .893 r
.2664 .30073 .26932 .30246 .27376 .299 .27084 .29739 Mtetra
.83 .869 .874 r
.27084 .29739 .27376 .299 .27824 .29501 .27532 .29355 Mtetra
.861 .874 .847 r
.27532 .29355 .27824 .29501 .28279 .29028 .27985 .28902 Mtetra
.894 .873 .809 r
.27985 .28902 .28279 .29028 .28741 .28445 .28446 .28346 Mtetra
.927 .865 .758 r
.28446 .28346 .28741 .28445 .29216 .27686 .2892 .27626 Mtetra
.955 .844 .693 r
.2892 .27626 .29216 .27686 .29712 .26625 .29413 .26623 Mtetra
.974 .81 .619 r
.29413 .26623 .29712 .26625 .3025 .24973 .29946 .25066 Mtetra
.979 .767 .548 r
.29946 .25066 .3025 .24973 .30884 .21903 .30571 .2218 Mtetra
.988 .773 .526 r
.30571 .2218 .30884 .21903 .3149 .19147 .31221 .18849 Mtetra
.664 .741 .907 r
.31221 .18849 .3149 .19147 .31912 .18986 .31644 .18687 Mtetra
.963 .682 .455 r
.31644 .18687 .31912 .18986 .30743 .42607 .30451 .42322 Mtetra
.945 .745 .602 r
.30451 .42322 .30743 .42607 .31267 .41399 .31029 .40333 Mtetra
.904 .659 .558 r
.31029 .40333 .31267 .41399 .31961 .37522 .31709 .36716 Mtetra
.876 .661 .609 r
.31709 .36716 .31961 .37522 .32522 .35601 .32264 .34915 Mtetra
.845 .663 .655 r
.32264 .34915 .32522 .35601 .33034 .34428 .32772 .33811 Mtetra
.814 .663 .695 r
.32772 .33811 .33034 .34428 .33521 .33624 .33257 .3305 Mtetra
.785 .662 .728 r
.33257 .3305 .33521 .33624 .33995 .33029 .33729 .32484 Mtetra
.758 .66 .754 r
.33729 .32484 .33995 .33029 .3446 .32567 .34194 .32041 Mtetra
.732 .656 .774 r
.34194 .32041 .3446 .32567 .34921 .32196 .34654 .31684 Mtetra
.709 .652 .791 r
.34654 .31684 .34921 .32196 .35378 .31893 .35111 .3139 Mtetra
.686 .646 .805 r
.35111 .3139 .35378 .31893 .35832 .31643 .35565 .31146 Mtetra
.662 .638 .816 r
.35565 .31146 .35832 .31643 .36285 .3144 .36018 .30945 Mtetra
.637 .628 .824 r
.36018 .30945 .36285 .3144 .36736 .31279 .36469 .30784 Mtetra
.609 .615 .832 r
.36469 .30784 .36736 .31279 .37186 .31161 .36919 .30662 Mtetra
.575 .597 .837 r
.36919 .30662 .37186 .31161 .37634 .31089 .37368 .30583 Mtetra
.531 .572 .841 r
.37368 .30583 .37634 .31089 .38081 .31071 .37815 .30555 Mtetra
.469 .534 .841 r
.37815 .30555 .38081 .31071 .38526 .31121 .38261 .3059 Mtetra
.375 .473 .832 r
.38261 .3059 .38526 .31121 .38968 .31263 .38704 .30711 Mtetra
.219 .367 .8 r
.38704 .30711 .38968 .31263 .39407 .31538 .39144 .30956 Mtetra
0 .169 .698 r
.39144 .30956 .39407 .31538 .39839 .32025 .39577 .31399 Mtetra
0 0 .436 r
.39577 .31399 .39839 .32025 .40259 .32883 .39999 .32186 Mtetra
.826 .485 0 r
.39999 .32186 .40259 .32883 .40655 .34497 .40398 .33677 Mtetra
.959 .641 .236 r
.40398 .33677 .40655 .34497 .40986 .38083 .40735 .37001 Mtetra
0 0 .181 r
.40735 .37001 .40986 .38083 .41421 .38985 .41141 .38688 Mtetra
.97 .693 .448 r
.41141 .38688 .41421 .38985 .42686 .14859 .42428 .14548 Mtetra
.664 .741 .907 r
.42428 .14548 .42686 .14859 .43126 .1469 .42869 .14378 Mtetra
.959 .622 .301 r
.42869 .14378 .43126 .1469 .43488 .17136 .43211 .17403 Mtetra
.92 .57 .358 r
.43211 .17403 .43488 .17136 .4385 .19902 .43577 .19983 Mtetra
.884 .477 .239 r
.43577 .19983 .4385 .19902 .44259 .2124 .43989 .21225 Mtetra
.807 .322 .042 r
.43989 .21225 .44259 .2124 .44689 .21984 .4442 .21909 Mtetra
.641 .081 0 r
.4442 .21909 .44689 .21984 .4513 .22424 .44862 .22309 Mtetra
.367 0 0 r
.44862 .22309 .4513 .22424 .45577 .22687 .45311 .22543 Mtetra
0 .469 .814 r
.45311 .22543 .45577 .22687 .46029 .22838 .45764 .22674 Mtetra
.16 .621 .932 r
.45764 .22674 .46029 .22838 .46484 .22915 .46219 .22734 Mtetra
.31 .701 .978 r
.46219 .22734 .46484 .22915 .46941 .22939 .46678 .22745 Mtetra
.406 .742 .993 r
.46678 .22745 .46941 .22939 .47401 .22924 .47138 .2272 Mtetra
.469 .764 .995 r
.47138 .2272 .47401 .22924 .47862 .2288 .476 .22667 Mtetra
.512 .777 .992 r
.476 .22667 .47862 .2288 .48325 .22814 .48063 .22593 Mtetra
.543 .784 .987 r
.48063 .22593 .48325 .22814 .48789 .2273 .48527 .22503 Mtetra
.566 .788 .983 r
.48527 .22503 .48789 .2273 .49254 .22631 .48993 .22399 Mtetra
.583 .791 .978 r
.48993 .22399 .49254 .22631 .4972 .2252 .4946 .22283 Mtetra
.597 .793 .974 r
.4946 .22283 .4972 .2252 .50187 .22398 .49928 .22158 Mtetra
.608 .794 .971 r
.49928 .22158 .50187 .22398 .50655 .22268 .50397 .22025 Mtetra
.617 .795 .967 r
.50397 .22025 .50655 .22268 .51125 .22131 .50867 .21885 Mtetra
.625 .796 .964 r
.50867 .21885 .51125 .22131 .51595 .21986 .51337 .21738 Mtetra
.632 .797 .962 r
.51337 .21738 .51595 .21986 .52066 .21836 .51809 .21586 Mtetra
.638 .798 .96 r
.51809 .21586 .52066 .21836 .52538 .2168 .52282 .21428 Mtetra
.643 .799 .958 r
.52282 .21428 .52538 .2168 .53011 .21518 .52755 .21265 Mtetra
.648 .8 .956 r
.52755 .21265 .53011 .21518 .53484 .21352 .53229 .21098 Mtetra
.653 .802 .954 r
.53229 .21098 .53484 .21352 .53959 .2118 .53704 .20926 Mtetra
.657 .803 .953 r
.53704 .20926 .53959 .2118 .54434 .21004 .5418 .20749 Mtetra
.662 .805 .952 r
.5418 .20749 .54434 .21004 .5491 .20823 .54657 .20568 Mtetra
.667 .807 .95 r
.54657 .20568 .5491 .20823 .55387 .20636 .55134 .20382 Mtetra
.671 .809 .949 r
.55134 .20382 .55387 .20636 .55864 .20444 .55613 .2019 Mtetra
.677 .812 .948 r
.55613 .2019 .55864 .20444 .56342 .20246 .56091 .19994 Mtetra
.682 .815 .947 r
.56091 .19994 .56342 .20246 .56821 .20042 .56571 .19791 Mtetra
.688 .819 .945 r
.56571 .19791 .56821 .20042 .57301 .1983 .57051 .19581 Mtetra
.695 .823 .944 r
.57051 .19581 .57301 .1983 .57781 .1961 .57532 .19363 Mtetra
.703 .828 .942 r
.57532 .19363 .57781 .1961 .58261 .19381 .58013 .19137 Mtetra
.712 .833 .94 r
.58013 .19137 .58261 .19381 .58742 .1914 .58495 .189 Mtetra
.723 .84 .937 r
.58495 .189 .58742 .1914 .59224 .18886 .58977 .18651 Mtetra
.735 .848 .933 r
.58977 .18651 .59224 .18886 .59705 .18616 .5946 .18386 Mtetra
.75 .856 .928 r
.5946 .18386 .59705 .18616 .60187 .18325 .59942 .18102 Mtetra
.769 .866 .921 r
.59942 .18102 .60187 .18325 .60668 .18008 .60425 .17794 Mtetra
.791 .877 .91 r
.60425 .17794 .60668 .18008 .61149 .17658 .60907 .17454 Mtetra
.819 .889 .894 r
.60907 .17454 .61149 .17658 .61628 .17262 .61388 .17072 Mtetra
.851 .901 .87 r
.61388 .17072 .61628 .17262 .62106 .16802 .61867 .1663 Mtetra
.889 .909 .834 r
.61867 .1663 .62106 .16802 .62581 .1625 .62343 .16102 Mtetra
.929 .91 .78 r
.62343 .16102 .62581 .1625 .6305 .15558 .62815 .15443 Mtetra
.967 .896 .702 r
.62815 .15443 .6305 .15558 .63509 .14634 .63278 .14566 Mtetra
.992 .861 .602 r
.63278 .14566 .63509 .14634 .63951 .13286 .63724 .13293 Mtetra
1 .805 .491 r
.63724 .13293 .63951 .13286 .64353 .11037 .64135 .11175 Mtetra
.992 .741 .397 r
.64135 .11175 .64353 .11037 .64651 .06445 .6444 .06668 Mtetra
.769 .908 .518 r
.6444 .06668 .64651 .06445 .65127 .06263 .64894 .05925 Mtetra
.972 .658 .312 r
.64894 .05925 .65127 .06263 .66711 .30407 .66461 .30082 Mtetra
.645 .763 .934 r
.66461 .30082 .66711 .30407 .67231 .30231 .66981 .29905 Mtetra
.986 .725 .442 r
.66981 .29905 .67231 .30231 .67585 .26649 .67308 .25685 Mtetra
.921 .669 .54 r
.67308 .25685 .67585 .26649 .67972 .23928 .67705 .23139 Mtetra
.885 .674 .611 r
.67705 .23139 .67972 .23928 .68414 .224 .68153 .21703 Mtetra
.847 .675 .668 r
.68153 .21703 .68414 .224 .68881 .21398 .68623 .20756 Mtetra
.811 .673 .712 r
.68623 .20756 .68881 .21398 .69361 .20676 .69106 .20071 Mtetra
.777 .669 .744 r
.69106 .20071 .69361 .20676 .6985 .20124 .69597 .19543 Mtetra
.748 .665 .769 r
.69597 .19543 .6985 .20124 .70345 .19683 .70093 .19119 Mtetra
.721 .659 .787 r
.70093 .19119 .70345 .19683 .70845 .19322 .70595 .18769 Mtetra
.696 .652 .802 r
.70595 .18769 .70845 .19322 .7135 .19022 .711 .18476 Mtetra
.673 .644 .813 r
.711 .18476 .7135 .19022 .71858 .18772 .71608 .18231 Mtetra
.65 .634 .821 r
.71608 .18231 .71858 .18772 .7237 .18567 .72121 .18027 Mtetra
.622 .613 .82 r
.04342 .41696 .04618 .42172 .05015 .42048 .04739 .4157 Mtetra
.593 .599 .827 r
.04739 .4157 .05015 .42048 .05407 .41964 .05132 .41481 Mtetra
.555 .579 .833 r
.05132 .41481 .05407 .41964 .05793 .41925 .05519 .41434 Mtetra
.502 .549 .836 r
.05519 .41434 .05793 .41925 .06172 .41941 .059 .41437 Mtetra
.421 .499 .834 r
.059 .41437 .06172 .41941 .06542 .42028 .06272 .41505 Mtetra
.284 .41 .814 r
.06272 .41505 .06542 .42028 .06899 .42215 .06632 .41665 Mtetra
.026 .232 .736 r
.06632 .41665 .06899 .42215 .07236 .42553 .06975 .41964 Mtetra
0 0 .478 r
.06975 .41964 .07236 .42553 .07541 .43141 .07287 .42493 Mtetra
.847 .496 0 r
.07287 .42493 .07541 .43141 .07784 .44198 .07541 .43453 Mtetra
.972 .66 .302 r
.07541 .43453 .07784 .44198 .07886 .46315 .07666 .45385 Mtetra
.975 .696 .435 r
.07666 .45385 .07886 .46315 .0778 .50028 .07465 .49765 Mtetra
.645 .763 .934 r
.07465 .49765 .0778 .50028 .08197 .49886 .07883 .49623 Mtetra
.941 .69 .53 r
.07883 .49623 .08197 .49886 .11709 .26338 .11421 .2606 Mtetra
.937 .574 .291 r
.11421 .2606 .11709 .26338 .12029 .2673 .11634 .2727 Mtetra
.898 .605 .482 r
.11634 .2727 .12029 .2673 .11879 .30769 .11521 .30998 Mtetra
.88 .546 .414 r
.11521 .30998 .11879 .30769 .12037 .32494 .11696 .32581 Mtetra
.848 .455 .3 r
.11696 .32581 .12037 .32494 .12304 .33401 .11973 .33408 Mtetra
.78 .307 .113 r
.11973 .33408 .12304 .33401 .12622 .33926 .12298 .3388 Mtetra
.634 .075 0 r
.12298 .3388 .12622 .33926 .12969 .34241 .12649 .3416 Mtetra
.379 0 0 r
.12649 .3416 .12969 .34241 .13333 .3443 .13017 .34322 Mtetra
0 .484 .776 r
.13017 .34322 .13333 .3443 .13709 .34535 .13395 .34407 Mtetra
.154 .644 .918 r
.13395 .34407 .13709 .34535 .14092 .34583 .13781 .3444 Mtetra
.309 .725 .975 r
.13781 .3444 .14092 .34583 .14482 .34591 .14173 .34435 Mtetra
.407 .765 .995 r
.14173 .34435 .14482 .34591 .14877 .34568 .14569 .34401 Mtetra
.471 .784 .998 r
.14569 .34401 .14877 .34568 .15275 .34521 .14969 .34347 Mtetra
.515 .794 .996 r
.14969 .34347 .15275 .34521 .15677 .34456 .15371 .34275 Mtetra
.546 .799 .992 r
.15371 .34275 .15677 .34456 .16081 .34377 .15776 .34189 Mtetra
.568 .802 .987 r
.15776 .34189 .16081 .34377 .16487 .34285 .16183 .34092 Mtetra
.586 .803 .982 r
.16183 .34092 .16487 .34285 .16895 .34183 .16592 .33986 Mtetra
.599 .804 .978 r
.16592 .33986 .16895 .34183 .17304 .34073 .17003 .33873 Mtetra
.61 .804 .974 r
.17003 .33873 .17304 .34073 .17715 .33955 .17415 .33752 Mtetra
.619 .804 .971 r
.17415 .33752 .17715 .33955 .18128 .33831 .17828 .33625 Mtetra
.627 .805 .968 r
.17828 .33625 .18128 .33831 .18542 .33701 .18243 .33493 Mtetra
.634 .805 .965 r
.18243 .33493 .18542 .33701 .18957 .33566 .18658 .33356 Mtetra
.639 .805 .963 r
.18658 .33356 .18957 .33566 .19374 .33425 .19075 .33214 Mtetra
.645 .806 .96 r
.19075 .33214 .19374 .33425 .19791 .3328 .19494 .33068 Mtetra
.65 .807 .958 r
.19494 .33068 .19791 .3328 .2021 .33131 .19913 .32918 Mtetra
.654 .808 .957 r
.19913 .32918 .2021 .33131 .2063 .32977 .20333 .32764 Mtetra
.659 .809 .955 r
.20333 .32764 .2063 .32977 .21051 .32818 .20755 .32605 Mtetra
.664 .81 .954 r
.20755 .32605 .21051 .32818 .21473 .32655 .21177 .32442 Mtetra
.668 .812 .952 r
.21177 .32442 .21473 .32655 .21896 .32487 .21601 .32275 Mtetra
.673 .814 .951 r
.21601 .32275 .21896 .32487 .22321 .32314 .22026 .32103 Mtetra
.678 .816 .949 r
.22026 .32103 .22321 .32314 .22746 .32135 .22451 .31926 Mtetra
.684 .819 .948 r
.22451 .31926 .22746 .32135 .23173 .3195 .22878 .31742 Mtetra
.69 .822 .946 r
.22878 .31742 .23173 .3195 .23601 .31758 .23307 .31553 Mtetra
.698 .826 .944 r
.23307 .31553 .23601 .31758 .2403 .31558 .23736 .31356 Mtetra
.706 .831 .942 r
.23736 .31356 .2403 .31558 .24461 .31349 .24167 .3115 Mtetra
.715 .836 .939 r
.24167 .3115 .24461 .31349 .24893 .31128 .24599 .30934 Mtetra
.726 .842 .936 r
.24599 .30934 .24893 .31128 .25326 .30894 .25033 .30706 Mtetra
.739 .848 .931 r
.25033 .30706 .25326 .30894 .25762 .30644 .25468 .30462 Mtetra
.755 .856 .925 r
.25468 .30462 .25762 .30644 .262 .30372 .25906 .30199 Mtetra
.774 .864 .916 r
.25906 .30199 .262 .30372 .2664 .30073 .26346 .29911 Mtetra
.796 .872 .903 r
.26346 .29911 .2664 .30073 .27084 .29739 .2679 .2959 Mtetra
.823 .88 .886 r
.2679 .2959 .27084 .29739 .27532 .29355 .27237 .29223 Mtetra
.855 .887 .86 r
.27237 .29223 .27532 .29355 .27985 .28902 .27689 .28793 Mtetra
.89 .888 .823 r
.27689 .28793 .27985 .28902 .28446 .28346 .28149 .28267 Mtetra
.925 .881 .772 r
.28149 .28267 .28446 .28346 .2892 .27626 .28621 .27589 Mtetra
.956 .861 .705 r
.28621 .27589 .2892 .27626 .29413 .26623 .29111 .2665 Mtetra
.977 .825 .627 r
.29111 .2665 .29413 .26623 .29946 .25066 .29638 .25199 Mtetra
.983 .778 .551 r
.29638 .25199 .29946 .25066 .30571 .2218 .30252 .22517 Mtetra
.987 .764 .514 r
.30252 .22517 .30571 .2218 .31221 .18849 .30952 .18549 Mtetra
.664 .741 .907 r
.30952 .18549 .31221 .18849 .31644 .18687 .31375 .18387 Mtetra
.963 .682 .455 r
.31375 .18387 .31644 .18687 .30451 .42322 .30158 .42035 Mtetra
.952 .731 .566 r
.30158 .42035 .30451 .42322 .31029 .40333 .30796 .39192 Mtetra
.894 .651 .564 r
.30796 .39192 .31029 .40333 .31709 .36716 .3146 .35858 Mtetra
.862 .65 .614 r
.3146 .35858 .31709 .36716 .32264 .34915 .32008 .34189 Mtetra
.83 .65 .659 r
.32008 .34189 .32264 .34915 .32772 .33811 .32511 .33161 Mtetra
.8 .65 .697 r
.32511 .33161 .32772 .33811 .33257 .3305 .32994 .32447 Mtetra
.771 .649 .727 r
.32994 .32447 .33257 .3305 .33729 .32484 .33465 .31913 Mtetra
.745 .647 .752 r
.33465 .31913 .33729 .32484 .34194 .32041 .33929 .31492 Mtetra
.722 .644 .771 r
.33929 .31492 .34194 .32041 .34654 .31684 .34388 .3115 Mtetra
.7 .64 .786 r
.34388 .3115 .34654 .31684 .35111 .3139 .34845 .30866 Mtetra
.679 .635 .798 r
.34845 .30866 .35111 .3139 .35565 .31146 .35299 .30628 Mtetra
.658 .628 .808 r
.35299 .30628 .35565 .31146 .36018 .30945 .35752 .3043 Mtetra
.635 .619 .816 r
.35752 .3043 .36018 .30945 .36469 .30784 .36203 .30268 Mtetra
.61 .607 .823 r
.36203 .30268 .36469 .30784 .36919 .30662 .36653 .30142 Mtetra
.58 .59 .827 r
.36653 .30142 .36919 .30662 .37368 .30583 .37103 .30056 Mtetra
.542 .567 .83 r
.37103 .30056 .37368 .30583 .37815 .30555 .37551 .30017 Mtetra
.489 .534 .83 r
.37551 .30017 .37815 .30555 .38261 .3059 .37997 .30036 Mtetra
.409 .482 .823 r
.37997 .30036 .38261 .3059 .38704 .30711 .38441 .30133 Mtetra
.279 .393 .8 r
.38441 .30133 .38704 .30711 .39144 .30956 .38882 .30346 Mtetra
.049 .228 .727 r
.38882 .30346 .39144 .30956 .39577 .31399 .39317 .30739 Mtetra
0 0 .517 r
.39317 .30739 .39577 .31399 .39999 .32186 .39741 .3145 Mtetra
.761 .434 0 r
.39741 .3145 .39999 .32186 .40398 .33677 .40143 .32806 Mtetra
.949 .632 .201 r
.40143 .32806 .40398 .33677 .40735 .37001 .40488 .35843 Mtetra
.859 .574 .043 r
.40488 .35843 .40735 .37001 .41141 .38688 .4086 .3839 Mtetra
.97 .693 .448 r
.4086 .3839 .41141 .38688 .42428 .14548 .4217 .14235 Mtetra
.664 .741 .907 r
.4217 .14235 .42428 .14548 .42869 .14378 .42611 .14066 Mtetra
.963 .635 .325 r
.42611 .14066 .42869 .14378 .43211 .17403 .4293 .1773 Mtetra
.909 .556 .358 r
.4293 .1773 .43211 .17403 .43577 .19983 .43301 .20104 Mtetra
.869 .455 .236 r
.43301 .20104 .43577 .19983 .43989 .21225 .43716 .21238 Mtetra
.785 .292 .033 r
.43716 .21238 .43989 .21225 .4442 .21909 .4415 .21857 Mtetra
.61 .041 0 r
.4415 .21857 .4442 .21909 .44862 .22309 .44593 .22213 Mtetra
.332 0 0 r
.44593 .22213 .44862 .22309 .45311 .22543 .45043 .22416 Mtetra
0 .504 .822 r
.45043 .22416 .45311 .22543 .45764 .22674 .45497 .22523 Mtetra
.182 .648 .937 r
.45497 .22523 .45764 .22674 .46219 .22734 .45953 .22565 Mtetra
.325 .721 .981 r
.45953 .22565 .46219 .22734 .46678 .22745 .46412 .22562 Mtetra
.417 .759 .995 r
.46412 .22562 .46678 .22745 .47138 .2272 .46873 .22525 Mtetra
.477 .778 .997 r
.46873 .22525 .47138 .2272 .476 .22667 .47336 .22463 Mtetra
.518 .788 .994 r
.47336 .22463 .476 .22667 .48063 .22593 .478 .22381 Mtetra
.548 .794 .99 r
.478 .22381 .48063 .22593 .48527 .22503 .48265 .22284 Mtetra
.569 .798 .985 r
.48265 .22284 .48527 .22503 .48993 .22399 .48731 .22174 Mtetra
.586 .8 .981 r
.48731 .22174 .48993 .22399 .4946 .22283 .49199 .22054 Mtetra
.599 .801 .977 r
.49199 .22054 .4946 .22283 .49928 .22158 .49668 .21925 Mtetra
.61 .802 .973 r
.49668 .21925 .49928 .22158 .50397 .22025 .50137 .21788 Mtetra
.619 .802 .97 r
.50137 .21788 .50397 .22025 .50867 .21885 .50608 .21645 Mtetra
.626 .803 .967 r
.50608 .21645 .50867 .21885 .51337 .21738 .51079 .21496 Mtetra
.632 .803 .965 r
.51079 .21496 .51337 .21738 .51809 .21586 .51551 .21341 Mtetra
.638 .804 .963 r
.51551 .21341 .51809 .21586 .52282 .21428 .52025 .21182 Mtetra
.643 .805 .961 r
.52025 .21182 .52282 .21428 .52755 .21265 .52499 .21018 Mtetra
.648 .806 .959 r
.52499 .21018 .52755 .21265 .53229 .21098 .52973 .2085 Mtetra
.652 .807 .957 r
.52973 .2085 .53229 .21098 .53704 .20926 .53449 .20677 Mtetra
.656 .808 .956 r
.53449 .20677 .53704 .20926 .5418 .20749 .53926 .205 Mtetra
.661 .81 .955 r
.53926 .205 .5418 .20749 .54657 .20568 .54403 .20319 Mtetra
.665 .812 .954 r
.54403 .20319 .54657 .20568 .55134 .20382 .54881 .20133 Mtetra
.67 .814 .953 r
.54881 .20133 .55134 .20382 .55613 .2019 .5536 .19943 Mtetra
.674 .817 .952 r
.5536 .19943 .55613 .2019 .56091 .19994 .5584 .19747 Mtetra
.679 .82 .951 r
.5584 .19747 .56091 .19994 .56571 .19791 .5632 .19546 Mtetra
.685 .824 .95 r
.5632 .19546 .56571 .19791 .57051 .19581 .56801 .19338 Mtetra
.692 .828 .948 r
.56801 .19338 .57051 .19581 .57532 .19363 .57282 .19123 Mtetra
.699 .833 .947 r
.57282 .19123 .57532 .19363 .58013 .19137 .57764 .189 Mtetra
.707 .839 .945 r
.57764 .189 .58013 .19137 .58495 .189 .58247 .18667 Mtetra
.718 .846 .943 r
.58247 .18667 .58495 .189 .58977 .18651 .5873 .18423 Mtetra
.73 .854 .94 r
.5873 .18423 .58977 .18651 .5946 .18386 .59214 .18165 Mtetra
.744 .863 .935 r
.59214 .18165 .5946 .18386 .59942 .18102 .59697 .17889 Mtetra
.762 .873 .929 r
.59697 .17889 .59942 .18102 .60425 .17794 .60181 .1759 Mtetra
.783 .885 .919 r
.60181 .1759 .60425 .17794 .60907 .17454 .60664 .17262 Mtetra
.81 .899 .905 r
.60664 .17262 .60907 .17454 .61388 .17072 .61146 .16895 Mtetra
.842 .912 .882 r
.61146 .16895 .61388 .17072 .61867 .1663 .61627 .16473 Mtetra
.881 .922 .848 r
.61627 .16473 .61867 .1663 .62343 .16102 .62106 .15971 Mtetra
.923 .926 .795 r
.62106 .15971 .62343 .16102 .62815 .15443 .6258 .15348 Mtetra
.962 .914 .716 r
.6258 .15348 .62815 .15443 .63278 .14566 .63046 .14524 Mtetra
.991 .878 .612 r
.63046 .14524 .63278 .14566 .63724 .13293 .63498 .13334 Mtetra
1 .818 .496 r
.63498 .13334 .63724 .13293 .64135 .11175 .63916 .11361 Mtetra
.993 .749 .396 r
.63916 .11361 .64135 .11175 .6444 .06668 .6424 .07173 Mtetra
.845 .807 .318 r
.6424 .07173 .6444 .06668 .64894 .05925 .6466 .05586 Mtetra
.972 .658 .312 r
.6466 .05586 .64894 .05925 .66461 .30082 .6621 .29755 Mtetra
.645 .763 .934 r
.6621 .29755 .66461 .30082 .66981 .29905 .66731 .29577 Mtetra
.985 .718 .427 r
.66731 .29577 .66981 .29905 .67308 .25685 .67028 .24658 Mtetra
.907 .658 .551 r
.67028 .24658 .67308 .25685 .67705 .23139 .67436 .22305 Mtetra
.868 .661 .619 r
.67436 .22305 .67705 .23139 .68153 .21703 .67889 .20969 Mtetra
.83 .66 .673 r
.67889 .20969 .68153 .21703 .68623 .20756 .68363 .20083 Mtetra
.794 .658 .713 r
.68363 .20083 .68623 .20756 .69106 .20071 .68849 .19437 Mtetra
.762 .655 .743 r
.68849 .19437 .69106 .20071 .69597 .19543 .69341 .18936 Mtetra
.735 .65 .765 r
.69341 .18936 .69597 .19543 .70093 .19119 .6984 .18531 Mtetra
.71 .645 .782 r
.6984 .18531 .70093 .19119 .70595 .18769 .70342 .18194 Mtetra
.688 .639 .795 r
.70342 .18194 .70595 .18769 .711 .18476 .70848 .17909 Mtetra
.667 .632 .805 r
.70848 .17909 .711 .18476 .71608 .18231 .71357 .17668 Mtetra
.646 .624 .813 r
.71357 .17668 .71608 .18231 .72121 .18027 .7187 .17465 Mtetra
.622 .605 .812 r
.04068 .41202 .04342 .41696 .04739 .4157 .04466 .41074 Mtetra
.596 .592 .818 r
.04466 .41074 .04739 .4157 .05132 .41481 .04859 .4098 Mtetra
.564 .575 .823 r
.04859 .4098 .05132 .41481 .05519 .41434 .05247 .40923 Mtetra
.519 .548 .825 r
.05247 .40923 .05519 .41434 .059 .41437 .0563 .40911 Mtetra
.452 .506 .824 r
.0563 .40911 .059 .41437 .06272 .41505 .06005 .40959 Mtetra
.342 .434 .811 r
.06005 .40959 .06272 .41505 .06632 .41665 .06369 .4109 Mtetra
.139 .294 .76 r
.06369 .4109 .06632 .41665 .06975 .41964 .06717 .41347 Mtetra
0 .002 .578 r
.06717 .41347 .06975 .41964 .07287 .42493 .07037 .41812 Mtetra
.755 .421 0 r
.07037 .41812 .07287 .42493 .07541 .43453 .07305 .42667 Mtetra
.964 .65 .253 r
.07305 .42667 .07541 .43453 .07666 .45385 .07455 .44402 Mtetra
.976 .699 .436 r
.07455 .44402 .07666 .45385 .07465 .49765 .07227 .48935 Mtetra
.073 .159 .649 r
.07227 .48935 .07465 .49765 .07883 .49623 .07568 .4936 Mtetra
.941 .69 .53 r
.07568 .4936 .07883 .49623 .11421 .2606 .11133 .25781 Mtetra
.948 .63 .399 r
.11133 .25781 .11421 .2606 .11634 .2727 .11226 .27883 Mtetra
.889 .593 .48 r
.11226 .27883 .11634 .2727 .11521 .30998 .11155 .31271 Mtetra
.867 .528 .408 r
.11155 .31271 .11521 .30998 .11696 .32581 .11349 .32699 Mtetra
.829 .427 .286 r
.11349 .32699 .11696 .32581 .11973 .33408 .11637 .33438 Mtetra
.75 .265 .088 r
.11637 .33438 .11973 .33408 .12298 .3388 .1197 .33854 Mtetra
.588 .019 0 r
.1197 .33854 .12298 .3388 .12649 .3416 .12326 .34094 Mtetra
.322 0 0 r
.12326 .34094 .12649 .3416 .13017 .34322 .12698 .34228 Mtetra
0 .53 .796 r
.12698 .34228 .13017 .34322 .13395 .34407 .13079 .34291 Mtetra
.189 .675 .926 r
.13079 .34291 .13395 .34407 .13781 .3444 .13468 .34307 Mtetra
.333 .747 .979 r
.13468 .34307 .13781 .3444 .14173 .34435 .13861 .34288 Mtetra
.424 .781 .996 r
.13861 .34288 .14173 .34435 .14569 .34401 .14259 .34244 Mtetra
.483 .797 .999 r
.14259 .34244 .14569 .34401 .14969 .34347 .1466 .3418 Mtetra
.523 .805 .997 r
.1466 .3418 .14969 .34347 .15371 .34275 .15064 .341 Mtetra
.552 .809 .993 r
.15064 .341 .15371 .34275 .15776 .34189 .1547 .34009 Mtetra
.573 .81 .989 r
.1547 .34009 .15776 .34189 .16183 .34092 .15878 .33907 Mtetra
.59 .811 .984 r
.15878 .33907 .16183 .34092 .16592 .33986 .16288 .33796 Mtetra
.602 .811 .98 r
.16288 .33796 .16592 .33986 .17003 .33873 .16699 .33678 Mtetra
.612 .811 .976 r
.16699 .33678 .17003 .33873 .17415 .33752 .17112 .33554 Mtetra
.621 .811 .973 r
.17112 .33554 .17415 .33752 .17828 .33625 .17526 .33425 Mtetra
.628 .81 .97 r
.17526 .33425 .17828 .33625 .18243 .33493 .17941 .3329 Mtetra
.634 .81 .967 r
.17941 .3329 .18243 .33493 .18658 .33356 .18358 .33151 Mtetra
.64 .811 .965 r
.18358 .33151 .18658 .33356 .19075 .33214 .18775 .33008 Mtetra
.645 .811 .963 r
.18775 .33008 .19075 .33214 .19494 .33068 .19194 .32861 Mtetra
.649 .812 .961 r
.19194 .32861 .19494 .33068 .19913 .32918 .19614 .3271 Mtetra
.653 .812 .96 r
.19614 .3271 .19913 .32918 .20333 .32764 .20035 .32556 Mtetra
.658 .813 .958 r
.20035 .32556 .20333 .32764 .20755 .32605 .20457 .32397 Mtetra
.662 .815 .957 r
.20457 .32397 .20755 .32605 .21177 .32442 .2088 .32235 Mtetra
.666 .817 .956 r
.2088 .32235 .21177 .32442 .21601 .32275 .21304 .32068 Mtetra
.671 .819 .954 r
.21304 .32068 .21601 .32275 .22026 .32103 .21729 .31897 Mtetra
.676 .821 .953 r
.21729 .31897 .22026 .32103 .22451 .31926 .22155 .31722 Mtetra
.681 .824 .952 r
.22155 .31722 .22451 .31926 .22878 .31742 .22582 .31541 Mtetra
.687 .827 .951 r
.22582 .31541 .22878 .31742 .23307 .31553 .23011 .31354 Mtetra
.693 .831 .949 r
.23011 .31354 .23307 .31553 .23736 .31356 .2344 .3116 Mtetra
.701 .836 .947 r
.2344 .3116 .23736 .31356 .24167 .3115 .23871 .30959 Mtetra
.71 .841 .945 r
.23871 .30959 .24167 .3115 .24599 .30934 .24303 .30748 Mtetra
.72 .847 .942 r
.24303 .30748 .24599 .30934 .25033 .30706 .24737 .30525 Mtetra
.732 .854 .938 r
.24737 .30525 .25033 .30706 .25468 .30462 .25173 .30289 Mtetra
.747 .863 .933 r
.25173 .30289 .25468 .30462 .25906 .30199 .25611 .30035 Mtetra
.766 .872 .925 r
.25611 .30035 .25906 .30199 .26346 .29911 .26051 .29759 Mtetra
.788 .881 .914 r
.26051 .29759 .26346 .29911 .2679 .2959 .26493 .29452 Mtetra
.814 .891 .898 r
.26493 .29452 .2679 .2959 .27237 .29223 .2694 .29104 Mtetra
.846 .9 .874 r
.2694 .29104 .27237 .29223 .27689 .28793 .27391 .28698 Mtetra
.882 .904 .839 r
.27391 .28698 .27689 .28793 .28149 .28267 .2785 .28204 Mtetra
.921 .899 .789 r
.2785 .28204 .28149 .28267 .28621 .27589 .28318 .27573 Mtetra
.955 .88 .72 r
.28318 .27573 .28621 .27589 .29111 .2665 .28805 .26704 Mtetra
.979 .843 .638 r
.28805 .26704 .29111 .2665 .29638 .25199 .29325 .25368 Mtetra
.986 .791 .556 r
.29325 .25368 .29638 .25199 .30252 .22517 .29926 .22909 Mtetra
.986 .756 .505 r
.29926 .22909 .30252 .22517 .30952 .18549 .30681 .18249 Mtetra
.664 .741 .907 r
.30681 .18249 .30952 .18549 .31375 .18387 .31105 .18086 Mtetra
.963 .682 .455 r
.31105 .18086 .31375 .18387 .30158 .42035 .29865 .41748 Mtetra
.956 .722 .544 r
.29865 .41748 .30158 .42035 .30796 .39192 .30569 .37983 Mtetra
.882 .641 .57 r
.30569 .37983 .30796 .39192 .3146 .35858 .31214 .34954 Mtetra
.848 .639 .619 r
.31214 .34954 .3146 .35858 .32008 .34189 .31754 .33427 Mtetra
.815 .638 .663 r
.31754 .33427 .32008 .34189 .32511 .33161 .32253 .3248 Mtetra
.784 .637 .699 r
.32253 .3248 .32511 .33161 .32994 .32447 .32733 .31818 Mtetra
.757 .636 .727 r
.32733 .31818 .32994 .32447 .33465 .31913 .33202 .31318 Mtetra
.732 .634 .75 r
.33202 .31318 .33465 .31913 .33929 .31492 .33665 .30921 Mtetra
.711 .632 .768 r
.33665 .30921 .33929 .31492 .34388 .3115 .34123 .30595 Mtetra
.691 .629 .782 r
.34123 .30595 .34388 .3115 .34845 .30866 .34579 .30322 Mtetra
.672 .624 .793 r
.34579 .30322 .34845 .30866 .35299 .30628 .35033 .30091 Mtetra
.653 .618 .802 r
.35033 .30091 .35299 .30628 .35752 .3043 .35486 .29895 Mtetra
.633 .61 .809 r
.35486 .29895 .35752 .3043 .36203 .30268 .35938 .29733 Mtetra
.611 .599 .814 r
.35938 .29733 .36203 .30268 .36653 .30142 .36388 .29603 Mtetra
.585 .585 .818 r
.36388 .29603 .36653 .30142 .37103 .30056 .36838 .2951 Mtetra
.552 .564 .82 r
.36838 .2951 .37103 .30056 .37551 .30017 .37286 .29458 Mtetra
.507 .535 .82 r
.37286 .29458 .37551 .30017 .37997 .30036 .37733 .29459 Mtetra
.44 .49 .815 r
.37733 .29459 .37997 .30036 .38441 .30133 .38179 .29532 Mtetra
.334 .416 .797 r
.38179 .29532 .38441 .30133 .38882 .30346 .3862 .29708 Mtetra
.145 .281 .746 r
.3862 .29708 .38882 .30346 .39317 .30739 .39057 .30049 Mtetra
0 .022 .589 r
.39057 .30049 .39317 .30739 .39741 .3145 .39484 .30676 Mtetra
0 0 .229 r
.39484 .30676 .39741 .3145 .40143 .32806 .39891 .31888 Mtetra
.93 .616 .154 r
.39891 .31888 .40143 .32806 .40488 .35843 .40243 .34616 Mtetra
.929 .636 .163 r
.40243 .34616 .40488 .35843 .4086 .3839 .40578 .38091 Mtetra
.97 .693 .448 r
.40578 .38091 .4086 .3839 .4217 .14235 .41911 .13922 Mtetra
.664 .741 .907 r
.41911 .13922 .4217 .14235 .42611 .14066 .42352 .13752 Mtetra
.965 .644 .343 r
.42352 .13752 .42611 .14066 .4293 .1773 .42646 .18113 Mtetra
.896 .539 .357 r
.42646 .18113 .4293 .1773 .43301 .20104 .43023 .20262 Mtetra
.85 .429 .229 r
.43023 .20262 .43301 .20104 .43716 .21238 .43441 .21279 Mtetra
.756 .253 .017 r
.43441 .21279 .43716 .21238 .4415 .21857 .43877 .21827 Mtetra
.57 0 0 r
.43877 .21827 .4415 .21857 .44593 .22213 .44322 .22135 Mtetra
.286 0 0 r
.44322 .22135 .44593 .22213 .45043 .22416 .44773 .22304 Mtetra
0 .544 .834 r
.44773 .22304 .45043 .22416 .45497 .22523 .45228 .22385 Mtetra
.21 .677 .942 r
.45228 .22385 .45497 .22523 .45953 .22565 .45686 .22407 Mtetra
.345 .743 .984 r
.45686 .22407 .45953 .22565 .46412 .22562 .46146 .22388 Mtetra
.431 .775 .997 r
.46146 .22388 .46412 .22562 .46873 .22525 .46608 .22339 Mtetra
.487 .792 .999 r
.46608 .22339 .46873 .22525 .47336 .22463 .47071 .22267 Mtetra
.526 .8 .996 r
.47071 .22267 .47336 .22463 .478 .22381 .47536 .22176 Mtetra
.554 .804 .992 r
.47536 .22176 .478 .22381 .48265 .22284 .48002 .22072 Mtetra
.574 .807 .987 r
.48002 .22072 .48265 .22284 .48731 .22174 .48469 .21956 Mtetra
.59 .808 .983 r
.48469 .21956 .48731 .22174 .49199 .22054 .48937 .21831 Mtetra
.602 .808 .979 r
.48937 .21831 .49199 .22054 .49668 .21925 .49406 .21697 Mtetra
.612 .808 .975 r
.49406 .21697 .49668 .21925 .50137 .21788 .49876 .21557 Mtetra
.62 .809 .972 r
.49876 .21557 .50137 .21788 .50608 .21645 .50348 .21411 Mtetra
.627 .809 .97 r
.50348 .21411 .50608 .21645 .51079 .21496 .5082 .21259 Mtetra
.633 .809 .967 r
.5082 .21259 .51079 .21496 .51551 .21341 .51293 .21102 Mtetra
.638 .809 .965 r
.51293 .21102 .51551 .21341 .52025 .21182 .51766 .20941 Mtetra
.643 .81 .963 r
.51766 .20941 .52025 .21182 .52499 .21018 .52241 .20776 Mtetra
.647 .811 .962 r
.52241 .20776 .52499 .21018 .52973 .2085 .52717 .20607 Mtetra
.651 .812 .96 r
.52717 .20607 .52973 .2085 .53449 .20677 .53193 .20433 Mtetra
.655 .813 .959 r
.53193 .20433 .53449 .20677 .53926 .205 .5367 .20256 Mtetra
.659 .815 .958 r
.5367 .20256 .53926 .205 .54403 .20319 .54148 .20075 Mtetra
.663 .817 .957 r
.54148 .20075 .54403 .20319 .54881 .20133 .54627 .1989 Mtetra
.667 .819 .956 r
.54627 .1989 .54881 .20133 .5536 .19943 .55107 .197 Mtetra
.672 .821 .955 r
.55107 .197 .5536 .19943 .5584 .19747 .55587 .19506 Mtetra
.677 .825 .955 r
.55587 .19506 .5584 .19747 .5632 .19546 .56068 .19306 Mtetra
.682 .828 .954 r
.56068 .19306 .5632 .19546 .56801 .19338 .5655 .19101 Mtetra
.688 .833 .953 r
.5655 .19101 .56801 .19338 .57282 .19123 .57032 .18889 Mtetra
.694 .838 .952 r
.57032 .18889 .57282 .19123 .57764 .189 .57515 .1867 Mtetra
.702 .844 .95 r
.57515 .1867 .57764 .189 .58247 .18667 .57998 .18442 Mtetra
.712 .851 .949 r
.57998 .18442 .58247 .18667 .5873 .18423 .58482 .18203 Mtetra
.723 .859 .946 r
.58482 .18203 .5873 .18423 .59214 .18165 .58967 .17951 Mtetra
.736 .868 .942 r
.58967 .17951 .59214 .18165 .59697 .17889 .59451 .17684 Mtetra
.753 .88 .937 r
.59451 .17684 .59697 .17889 .60181 .1759 .59936 .17396 Mtetra
.773 .892 .929 r
.59936 .17396 .60181 .1759 .60664 .17262 .6042 .17081 Mtetra
.799 .907 .916 r
.6042 .17081 .60664 .17262 .61146 .16895 .60904 .1673 Mtetra
.831 .922 .895 r
.60904 .1673 .61146 .16895 .61627 .16473 .61387 .1633 Mtetra
.869 .935 .863 r
.61387 .1633 .61627 .16473 .62106 .15971 .61867 .15857 Mtetra
.912 .941 .811 r
.61867 .15857 .62106 .15971 .6258 .15348 .62344 .15273 Mtetra
.955 .932 .733 r
.62344 .15273 .6258 .15348 .63046 .14524 .62814 .14507 Mtetra
.987 .897 .625 r
.62814 .14507 .63046 .14524 .63498 .13334 .63271 .13407 Mtetra
.999 .834 .502 r
.63271 .13407 .63498 .13334 .63916 .11361 .63698 .11592 Mtetra
.993 .758 .395 r
.63698 .11592 .63916 .11361 .6424 .07173 .6404 .07753 Mtetra
.933 .789 .322 r
.6404 .07753 .6424 .07173 .6466 .05586 .64426 .05246 Mtetra
.972 .658 .312 r
.64426 .05246 .6466 .05586 .6621 .29755 .65958 .29427 Mtetra
.91 .819 .745 r
.65958 .29427 .6621 .29755 .66731 .29577 .66453 .28654 Mtetra
.963 .684 .459 r
.66453 .28654 .66731 .29577 .67028 .24658 .66746 .23575 Mtetra
.891 .646 .562 r
.66746 .23575 .67028 .24658 .67436 .22305 .67165 .21429 Mtetra
.85 .646 .627 r
.67165 .21429 .67436 .22305 .67889 .20969 .67624 .20202 Mtetra
.811 .645 .677 r
.67624 .20202 .67889 .20969 .68363 .20083 .68102 .19381 Mtetra
.776 .643 .714 r
.68102 .19381 .68363 .20083 .68849 .19437 .6859 .18778 Mtetra
.747 .64 .742 r
.6859 .18778 .68849 .19437 .69341 .18936 .69085 .18306 Mtetra
.722 .637 .763 r
.69085 .18306 .69341 .18936 .6984 .18531 .69584 .17921 Mtetra
.7 .633 .778 r
.69584 .17921 .6984 .18531 .70342 .18194 .70088 .17598 Mtetra
.68 .628 .79 r
.70088 .17598 .70342 .18194 .70848 .17909 .70595 .17322 Mtetra
.661 .622 .799 r
.70595 .17322 .70848 .17909 .71357 .17668 .71104 .17085 Mtetra
.643 .614 .806 r
.71104 .17085 .71357 .17668 .7187 .17465 .71617 .16883 Mtetra
.622 .598 .806 r
.03796 .40691 .04068 .41202 .04466 .41074 .04194 .40561 Mtetra
.599 .587 .81 r
.04194 .40561 .04466 .41074 .04859 .4098 .04588 .40461 Mtetra
.572 .571 .814 r
.04588 .40461 .04859 .4098 .05247 .40923 .04978 .40394 Mtetra
.535 .548 .815 r
.04978 .40394 .05247 .40923 .0563 .40911 .05362 .40367 Mtetra
.481 .513 .814 r
.05362 .40367 .0563 .40911 .06005 .40959 .0574 .40393 Mtetra
.394 .455 .805 r
.0574 .40393 .06005 .40959 .06369 .4109 .06109 .40494 Mtetra
.237 .346 .772 r
.06109 .40494 .06369 .4109 .06717 .41347 .06462 .40706 Mtetra
0 .116 .655 r
.06462 .40706 .06717 .41347 .07037 .41812 .06791 .41103 Mtetra
0 0 .291 r
.06791 .41103 .07037 .41812 .07305 .42667 .07073 .41846 Mtetra
.941 .628 .181 r
.07073 .41846 .07305 .42667 .07455 .44402 .0725 .4337 Mtetra
.98 .702 .418 r
.0725 .4337 .07455 .44402 .07227 .48935 .0709 .4737 Mtetra
0 0 .084 r
.0709 .4737 .07227 .48935 .07568 .4936 .07252 .49095 Mtetra
.941 .69 .53 r
.07252 .49095 .07568 .4936 .11133 .25781 .10844 .25502 Mtetra
.948 .65 .44 r
.10844 .25502 .11133 .25781 .11226 .27883 .10806 .28564 Mtetra
.878 .578 .477 r
.10806 .28564 .11226 .27883 .11155 .31271 .10782 .31584 Mtetra
.85 .504 .399 r
.10782 .31584 .11155 .31271 .11349 .32699 .10997 .32846 Mtetra
.804 .391 .266 r
.10997 .32846 .11349 .32699 .11637 .33438 .11298 .33489 Mtetra
.711 .213 .054 r
.11298 .33489 .11637 .33438 .1197 .33854 .11638 .33845 Mtetra
.529 0 0 r
.11638 .33845 .1197 .33854 .12326 .34094 .12 .34043 Mtetra
.253 0 0 r
.12 .34043 .12326 .34094 .12698 .34228 .12376 .34146 Mtetra
.026 .581 .82 r
.12376 .34146 .12698 .34228 .13079 .34291 .1276 .34186 Mtetra
.23 .708 .936 r
.1276 .34186 .13079 .34291 .13468 .34307 .13151 .34184 Mtetra
.36 .769 .982 r
.13151 .34184 .13468 .34307 .13861 .34288 .13547 .34151 Mtetra
.443 .797 .997 r
.13547 .34151 .13861 .34288 .14259 .34244 .13947 .34094 Mtetra
.497 .81 1 r
.13947 .34094 .14259 .34244 .1466 .3418 .1435 .34021 Mtetra
.534 .815 .998 r
.1435 .34021 .1466 .3418 .15064 .341 .14755 .33933 Mtetra
.56 .818 .994 r
.14755 .33933 .15064 .341 .1547 .34009 .15162 .33834 Mtetra
.579 .818 .989 r
.15162 .33834 .1547 .34009 .15878 .33907 .15571 .33726 Mtetra
.594 .818 .985 r
.15571 .33726 .15878 .33907 .16288 .33796 .15982 .33611 Mtetra
.606 .817 .981 r
.15982 .33611 .16288 .33796 .16699 .33678 .16394 .33489 Mtetra
.615 .817 .978 r
.16394 .33489 .16699 .33678 .17112 .33554 .16808 .33362 Mtetra
.623 .816 .975 r
.16808 .33362 .17112 .33554 .17526 .33425 .17223 .33229 Mtetra
.629 .816 .972 r
.17223 .33229 .17526 .33425 .17941 .3329 .17639 .33093 Mtetra
.635 .815 .969 r
.17639 .33093 .17941 .3329 .18358 .33151 .18056 .32952 Mtetra
.64 .815 .967 r
.18056 .32952 .18358 .33151 .18775 .33008 .18474 .32807 Mtetra
.644 .816 .965 r
.18474 .32807 .18775 .33008 .19194 .32861 .18893 .32659 Mtetra
.649 .816 .964 r
.18893 .32659 .19194 .32861 .19614 .3271 .19313 .32507 Mtetra
.653 .817 .962 r
.19313 .32507 .19614 .3271 .20035 .32556 .19735 .32352 Mtetra
.656 .818 .961 r
.19735 .32352 .20035 .32556 .20457 .32397 .20157 .32194 Mtetra
.66 .819 .96 r
.20157 .32194 .20457 .32397 .2088 .32235 .20581 .32032 Mtetra
.664 .821 .959 r
.20581 .32032 .2088 .32235 .21304 .32068 .21005 .31866 Mtetra
.668 .823 .958 r
.21005 .31866 .21304 .32068 .21729 .31897 .2143 .31696 Mtetra
.673 .825 .957 r
.2143 .31696 .21729 .31897 .22155 .31722 .21857 .31523 Mtetra
.677 .828 .956 r
.21857 .31523 .22155 .31722 .22582 .31541 .22284 .31344 Mtetra
.683 .831 .955 r
.22284 .31344 .22582 .31541 .23011 .31354 .22713 .3116 Mtetra
.689 .836 .954 r
.22713 .3116 .23011 .31354 .2344 .3116 .23143 .3097 Mtetra
.695 .84 .952 r
.23143 .3097 .2344 .3116 .23871 .30959 .23574 .30773 Mtetra
.703 .846 .951 r
.23574 .30773 .23871 .30959 .24303 .30748 .24006 .30567 Mtetra
.713 .852 .949 r
.24006 .30567 .24303 .30748 .24737 .30525 .2444 .30352 Mtetra
.724 .86 .945 r
.2444 .30352 .24737 .30525 .25173 .30289 .24876 .30124 Mtetra
.738 .869 .941 r
.24876 .30124 .25173 .30289 .25611 .30035 .25313 .2988 Mtetra
.755 .878 .935 r
.25313 .2988 .25611 .30035 .26051 .29759 .25753 .29615 Mtetra
.776 .889 .925 r
.25753 .29615 .26051 .29759 .26493 .29452 .26195 .29324 Mtetra
.802 .901 .911 r
.26195 .29324 .26493 .29452 .2694 .29104 .2664 .28996 Mtetra
.834 .912 .89 r
.2664 .28996 .2694 .29104 .27391 .28698 .27091 .28616 Mtetra
.871 .919 .857 r
.27091 .28616 .27391 .28698 .2785 .28204 .27547 .28158 Mtetra
.912 .918 .808 r
.27547 .28158 .2785 .28204 .28318 .27573 .28013 .27577 Mtetra
.951 .902 .738 r
.28013 .27577 .28318 .27573 .28805 .26704 .28495 .26783 Mtetra
.98 .864 .652 r
.28495 .26783 .28805 .26704 .29325 .25368 .29008 .25571 Mtetra
.99 .807 .563 r
.29008 .25571 .29325 .25368 .29926 .22909 .29595 .23352 Mtetra
.985 .749 .499 r
.29595 .23352 .29926 .22909 .30681 .18249 .3041 .17948 Mtetra
.664 .741 .907 r
.3041 .17948 .30681 .18249 .31105 .18086 .30834 .17784 Mtetra
.963 .682 .455 r
.30834 .17784 .31105 .18086 .29865 .41748 .2957 .4146 Mtetra
.958 .715 .529 r
.2957 .4146 .29865 .41748 .30569 .37983 .30346 .36714 Mtetra
.867 .629 .576 r
.30346 .36714 .30569 .37983 .31214 .34954 .30972 .34007 Mtetra
.831 .626 .625 r
.30972 .34007 .31214 .34954 .31754 .33427 .31502 .32633 Mtetra
.797 .624 .667 r
.31502 .32633 .31754 .33427 .32253 .3248 .31996 .31772 Mtetra
.767 .624 .701 r
.31996 .31772 .32253 .3248 .32733 .31818 .32473 .31165 Mtetra
.742 .623 .728 r
.32473 .31165 .32733 .31818 .33202 .31318 .3294 .30702 Mtetra
.719 .622 .749 r
.3294 .30702 .33202 .31318 .33665 .30921 .33401 .3033 Mtetra
.7 .621 .765 r
.33401 .3033 .33665 .30921 .34123 .30595 .33859 .30022 Mtetra
.682 .618 .778 r
.33859 .30022 .34123 .30595 .34579 .30322 .34314 .2976 Mtetra
.665 .615 .788 r
.34314 .2976 .34579 .30322 .35033 .30091 .34768 .29536 Mtetra
.649 .609 .796 r
.34768 .29536 .35033 .30091 .35486 .29895 .35221 .29343 Mtetra
.631 .602 .803 r
.35221 .29343 .35486 .29895 .35938 .29733 .35672 .2918 Mtetra
.612 .593 .807 r
.35672 .2918 .35938 .29733 .36388 .29603 .36123 .29047 Mtetra
.59 .58 .81 r
.36123 .29047 .36388 .29603 .36838 .2951 .36573 .28945 Mtetra
.562 .562 .812 r
.36573 .28945 .36838 .2951 .37286 .29458 .37022 .2888 Mtetra
.524 .537 .811 r
.37022 .2888 .37286 .29458 .37733 .29459 .3747 .28863 Mtetra
.469 .499 .806 r
.3747 .28863 .37733 .29459 .38179 .29532 .37917 .28909 Mtetra
.383 .437 .793 r
.37917 .28909 .38179 .29532 .3862 .29708 .3836 .29047 Mtetra
.232 .328 .757 r
.3836 .29047 .3862 .29708 .39057 .30049 .38798 .29331 Mtetra
0 .115 .648 r
.38798 .29331 .39057 .30049 .39484 .30676 .39228 .2987 Mtetra
0 0 .342 r
.39228 .2987 .39484 .30676 .39891 .31888 .3964 .30927 Mtetra
.897 .589 .09 r
.3964 .30927 .39891 .31888 .40243 .34616 .40002 .33328 Mtetra
.957 .664 .232 r
.40002 .33328 .40243 .34616 .40578 .38091 .40295 .37791 Mtetra
.97 .693 .448 r
.40295 .37791 .40578 .38091 .41911 .13922 .41651 .13608 Mtetra
.664 .741 .907 r
.41651 .13608 .41911 .13922 .42352 .13752 .42093 .13437 Mtetra
.967 .651 .356 r
.42093 .13437 .42352 .13752 .42646 .18113 .42357 .18548 Mtetra
.881 .518 .354 r
.42357 .18548 .42646 .18113 .43023 .20262 .42742 .20454 Mtetra
.827 .397 .218 r
.42742 .20454 .43023 .20262 .43441 .21279 .43164 .21345 Mtetra
.72 .206 0 r
.43164 .21345 .43441 .21279 .43877 .21827 .43603 .21816 Mtetra
.518 0 0 r
.43603 .21816 .43877 .21827 .44322 .22135 .4405 .22073 Mtetra
.228 0 0 r
.4405 .22073 .44322 .22135 .44773 .22304 .44502 .22205 Mtetra
.048 .588 .849 r
.44502 .22205 .44773 .22304 .45228 .22385 .44958 .22259 Mtetra
.244 .707 .948 r
.44958 .22259 .45228 .22385 .45686 .22407 .45417 .2226 Mtetra
.368 .765 .986 r
.45417 .2226 .45686 .22407 .46146 .22388 .45878 .22224 Mtetra
.447 .792 .998 r
.45878 .22224 .46146 .22388 .46608 .22339 .46341 .22162 Mtetra
.499 .805 .999 r
.46341 .22162 .46608 .22339 .47071 .22267 .46805 .22078 Mtetra
.535 .811 .997 r
.46805 .22078 .47071 .22267 .47536 .22176 .4727 .21979 Mtetra
.561 .814 .993 r
.4727 .21979 .47536 .22176 .48002 .22072 .47737 .21867 Mtetra
.58 .815 .989 r
.47737 .21867 .48002 .22072 .48469 .21956 .48205 .21744 Mtetra
.594 .815 .984 r
.48205 .21744 .48469 .21956 .48937 .21831 .48674 .21613 Mtetra
.605 .815 .981 r
.48674 .21613 .48937 .21831 .49406 .21697 .49144 .21475 Mtetra
.615 .815 .977 r
.49144 .21475 .49406 .21697 .49876 .21557 .49615 .21331 Mtetra
.622 .815 .974 r
.49615 .21331 .49876 .21557 .50348 .21411 .50086 .21181 Mtetra
.628 .814 .972 r
.50086 .21181 .50348 .21411 .5082 .21259 .50559 .21027 Mtetra
.634 .814 .969 r
.50559 .21027 .5082 .21259 .51293 .21102 .51033 .20868 Mtetra
.639 .814 .967 r
.51033 .20868 .51293 .21102 .51766 .20941 .51507 .20705 Mtetra
.643 .815 .966 r
.51507 .20705 .51766 .20941 .52241 .20776 .51983 .20538 Mtetra
.647 .815 .964 r
.51983 .20538 .52241 .20776 .52717 .20607 .52459 .20368 Mtetra
.651 .816 .963 r
.52459 .20368 .52717 .20607 .53193 .20433 .52936 .20194 Mtetra
.654 .817 .962 r
.52936 .20194 .53193 .20433 .5367 .20256 .53414 .20017 Mtetra
.658 .819 .961 r
.53414 .20017 .5367 .20256 .54148 .20075 .53892 .19836 Mtetra
.661 .821 .96 r
.53892 .19836 .54148 .20075 .54627 .1989 .54372 .19651 Mtetra
.665 .823 .959 r
.54372 .19651 .54627 .1989 .55107 .197 .54852 .19462 Mtetra
.669 .825 .959 r
.54852 .19462 .55107 .197 .55587 .19506 .55333 .19269 Mtetra
.673 .829 .958 r
.55333 .19269 .55587 .19506 .56068 .19306 .55815 .19072 Mtetra
.678 .832 .958 r
.55815 .19072 .56068 .19306 .5655 .19101 .56297 .18869 Mtetra
.683 .837 .957 r
.56297 .18869 .5655 .19101 .57032 .18889 .56781 .18661 Mtetra
.689 .842 .956 r
.56781 .18661 .57032 .18889 .57515 .1867 .57264 .18445 Mtetra
.696 .848 .955 r
.57264 .18445 .57515 .1867 .57998 .18442 .57749 .18222 Mtetra
.705 .855 .954 r
.57749 .18222 .57998 .18442 .58482 .18203 .58234 .17989 Mtetra
.715 .863 .952 r
.58234 .17989 .58482 .18203 .58967 .17951 .58719 .17745 Mtetra
.727 .873 .949 r
.58719 .17745 .58967 .17951 .59451 .17684 .59205 .17487 Mtetra
.742 .885 .945 r
.59205 .17487 .59451 .17684 .59936 .17396 .5969 .1721 Mtetra
.761 .898 .938 r
.5969 .1721 .59936 .17396 .6042 .17081 .60176 .16909 Mtetra
.785 .913 .927 r
.60176 .16909 .6042 .17081 .60904 .1673 .60662 .16576 Mtetra
.816 .93 .908 r
.60662 .16576 .60904 .1673 .61387 .1633 .61146 .16199 Mtetra
.853 .946 .879 r
.61146 .16199 .61387 .1633 .61867 .15857 .61629 .15757 Mtetra
.896 .956 .83 r
.61629 .15757 .61867 .15857 .62344 .15273 .62108 .15216 Mtetra
.942 .951 .752 r
.62108 .15216 .62344 .15273 .62814 .14507 .62582 .14511 Mtetra
.978 .918 .642 r
.62582 .14511 .62814 .14507 .63271 .13407 .63044 .13508 Mtetra
.995 .852 .51 r
.63044 .13508 .63271 .13407 .63698 .11592 .6348 .11865 Mtetra
.992 .769 .395 r
.6348 .11865 .63698 .11592 .6404 .07753 .63841 .08405 Mtetra
.96 .767 .32 r
.63841 .08405 .6404 .07753 .64426 .05246 .6419 .04905 Mtetra
.972 .658 .312 r
.6419 .04905 .64426 .05246 .65958 .29427 .65705 .29098 Mtetra
.981 .764 .537 r
.65705 .29098 .65958 .29427 .66453 .28654 .66141 .2696 Mtetra
.915 .634 .496 r
.66141 .2696 .66453 .28654 .66746 .23575 .66461 .22441 Mtetra
.872 .632 .573 r
.66461 .22441 .66746 .23575 .67165 .21429 .66892 .20515 Mtetra
.829 .631 .635 r
.66892 .20515 .67165 .21429 .67624 .20202 .67357 .19404 Mtetra
.791 .63 .682 r
.67357 .19404 .67624 .20202 .68102 .19381 .67839 .18654 Mtetra
.758 .628 .716 r
.67839 .18654 .68102 .19381 .6859 .18778 .6833 .18096 Mtetra
.732 .626 .741 r
.6833 .18096 .6859 .18778 .69085 .18306 .68826 .17655 Mtetra
.709 .624 .76 r
.68826 .17655 .69085 .18306 .69584 .17921 .69327 .17292 Mtetra
.69 .621 .775 r
.69327 .17292 .69584 .17921 .70088 .17598 .69832 .16983 Mtetra
.672 .618 .786 r
.69832 .16983 .70088 .17598 .70595 .17322 .7034 .16716 Mtetra
.656 .613 .794 r
.7034 .16716 .70595 .17322 .71104 .17085 .7085 .16485 Mtetra
.64 .606 .8 r
.7085 .16485 .71104 .17085 .71617 .16883 .71363 .16284 Mtetra
.621 .592 .8 r
.03526 .40166 .03796 .40691 .04194 .40561 .03924 .40033 Mtetra
.603 .583 .803 r
.03924 .40033 .04194 .40561 .04588 .40461 .04319 .39926 Mtetra
.58 .569 .806 r
.04319 .39926 .04588 .40461 .04978 .40394 .0471 .39849 Mtetra
.549 .549 .807 r
.0471 .39849 .04978 .40394 .05362 .40367 .05097 .39806 Mtetra
.506 .52 .805 r
.05097 .39806 .05362 .40367 .0574 .40393 .05478 .39809 Mtetra
.439 .473 .798 r
.05478 .39809 .0574 .40393 .06109 .40494 .05851 .39877 Mtetra
.321 .389 .777 r
.05851 .39877 .06109 .40494 .06462 .40706 .0621 .40042 Mtetra
.085 .218 .706 r
.0621 .40042 .06462 .40706 .06791 .41103 .06549 .40367 Mtetra
0 0 .447 r
.06549 .40367 .06791 .41103 .07073 .41846 .06846 .40993 Mtetra
.886 .579 .071 r
.06846 .40993 .07073 .41846 .0725 .4337 .07052 .42295 Mtetra
.984 .704 .391 r
.07052 .42295 .0725 .4337 .0709 .4737 .06964 .45738 Mtetra
.964 .713 .275 r
.06964 .45738 .0709 .4737 .07252 .49095 .06934 .4883 Mtetra
.941 .69 .53 r
.06934 .4883 .07252 .49095 .10844 .25502 .10554 .25222 Mtetra
.947 .66 .461 r
.10554 .25222 .10844 .25502 .10806 .28564 .10375 .29307 Mtetra
.864 .56 .472 r
.10375 .29307 .10806 .28564 .10782 .31584 .10401 .31934 Mtetra
.829 .475 .386 r
.10401 .31934 .10782 .31584 .10997 .32846 .1064 .33017 Mtetra
.772 .347 .24 r
.1064 .33017 .10997 .32846 .11298 .33489 .10954 .3356 Mtetra
.661 .147 .008 r
.10954 .3356 .11298 .33489 .11638 .33845 .11302 .33852 Mtetra
.455 0 0 r
.11302 .33852 .11638 .33845 .12 .34043 .11671 .34005 Mtetra
.17 0 0 r
.11671 .34005 .12 .34043 .12376 .34146 .12051 .34075 Mtetra
.093 .635 .847 r
.12051 .34075 .12376 .34146 .1276 .34186 .12439 .34091 Mtetra
.276 .742 .946 r
.12439 .34091 .1276 .34186 .13151 .34184 .12833 .34069 Mtetra
.392 .791 .985 r
.12833 .34069 .13151 .34184 .13547 .34151 .13231 .3402 Mtetra
.464 .813 .998 r
.13231 .3402 .13547 .34151 .13947 .34094 .13633 .33952 Mtetra
.512 .822 1 r
.13633 .33952 .13947 .34094 .1435 .34021 .14037 .33867 Mtetra
.545 .826 .998 r
.14037 .33867 .1435 .34021 .14755 .33933 .14444 .33771 Mtetra
.569 .826 .994 r
.14444 .33771 .14755 .33933 .15162 .33834 .14852 .33665 Mtetra
.586 .826 .99 r
.14852 .33665 .15162 .33834 .15571 .33726 .15262 .33552 Mtetra
.599 .825 .986 r
.15262 .33552 .15571 .33726 .15982 .33611 .15674 .33431 Mtetra
.61 .823 .982 r
.15674 .33431 .15982 .33611 .16394 .33489 .16087 .33305 Mtetra
.618 .822 .979 r
.16087 .33305 .16394 .33489 .16808 .33362 .16502 .33174 Mtetra
.625 .821 .976 r
.16502 .33174 .16808 .33362 .17223 .33229 .16917 .33038 Mtetra
.631 .821 .973 r
.16917 .33038 .17223 .33229 .17639 .33093 .17334 .32899 Mtetra
.636 .82 .971 r
.17334 .32899 .17639 .33093 .18056 .32952 .17752 .32756 Mtetra
.64 .82 .969 r
.17752 .32756 .18056 .32952 .18474 .32807 .18171 .3261 Mtetra
.644 .82 .967 r
.18171 .3261 .18474 .32807 .18893 .32659 .18591 .32461 Mtetra
.648 .82 .966 r
.18591 .32461 .18893 .32659 .19313 .32507 .19011 .32308 Mtetra
.652 .821 .965 r
.19011 .32308 .19313 .32507 .19735 .32352 .19433 .32153 Mtetra
.655 .821 .963 r
.19433 .32153 .19735 .32352 .20157 .32194 .19856 .31994 Mtetra
.658 .823 .962 r
.19856 .31994 .20157 .32194 .20581 .32032 .2028 .31833 Mtetra
.662 .824 .962 r
.2028 .31833 .20581 .32032 .21005 .31866 .20705 .31668 Mtetra
.665 .826 .961 r
.20705 .31668 .21005 .31866 .2143 .31696 .2113 .315 Mtetra
.669 .829 .96 r
.2113 .315 .2143 .31696 .21857 .31523 .21557 .31328 Mtetra
.673 .832 .959 r
.21557 .31328 .21857 .31523 .22284 .31344 .21985 .31152 Mtetra
.678 .835 .959 r
.21985 .31152 .22284 .31344 .22713 .3116 .22414 .30971 Mtetra
.683 .839 .958 r
.22414 .30971 .22713 .3116 .23143 .3097 .22844 .30785 Mtetra
.689 .844 .957 r
.22844 .30785 .23143 .3097 .23574 .30773 .23275 .30593 Mtetra
.696 .85 .956 r
.23275 .30593 .23574 .30773 .24006 .30567 .23707 .30393 Mtetra
.705 .856 .955 r
.23707 .30393 .24006 .30567 .2444 .30352 .24141 .30184 Mtetra
.715 .864 .952 r
.24141 .30184 .2444 .30352 .24876 .30124 .24576 .29965 Mtetra
.727 .873 .949 r
.24576 .29965 .24876 .30124 .25313 .2988 .25014 .29731 Mtetra
.743 .884 .944 r
.25014 .29731 .25313 .2988 .25753 .29615 .25453 .2948 Mtetra
.762 .896 .937 r
.25453 .2948 .25753 .29615 .26195 .29324 .25894 .29206 Mtetra
.787 .909 .925 r
.25894 .29206 .26195 .29324 .2664 .28996 .26339 .28899 Mtetra
.818 .923 .906 r
.26339 .28899 .2664 .28996 .27091 .28616 .26788 .28547 Mtetra
.855 .934 .876 r
.26788 .28547 .27091 .28616 .27547 .28158 .27242 .28126 Mtetra
.899 .938 .829 r
.27242 .28126 .27547 .28158 .28013 .27577 .27705 .27598 Mtetra
.943 .926 .76 r
.27705 .27598 .28013 .27577 .28495 .26783 .28182 .26884 Mtetra
.978 .889 .669 r
.28182 .26884 .28495 .26783 .29008 .25571 .28687 .25805 Mtetra
.993 .827 .572 r
.28687 .25805 .29008 .25571 .29595 .23352 .29257 .23843 Mtetra
.987 .754 .498 r
.29257 .23843 .29595 .23352 .3041 .17948 .30064 .18636 Mtetra
.774 .842 .386 r
.30064 .18636 .3041 .17948 .30834 .17784 .30562 .17481 Mtetra
.963 .682 .455 r
.30562 .17481 .30834 .17784 .2957 .4146 .29275 .41171 Mtetra
.959 .711 .518 r
.29275 .41171 .2957 .4146 .30346 .36714 .30129 .35391 Mtetra
.85 .616 .583 r
.30129 .35391 .30346 .36714 .30972 .34007 .30732 .33024 Mtetra
.812 .612 .632 r
.30732 .33024 .30972 .34007 .31502 .32633 .31252 .31809 Mtetra
.778 .61 .672 r
.31252 .31809 .31502 .32633 .31996 .31772 .3174 .3104 Mtetra
.75 .61 .704 r
.3174 .3104 .31996 .31772 .32473 .31165 .32213 .3049 Mtetra
.726 .611 .729 r
.32213 .3049 .32473 .31165 .3294 .30702 .32678 .30066 Mtetra
.706 .611 .748 r
.32678 .30066 .3294 .30702 .33401 .3033 .33138 .29721 Mtetra
.689 .61 .763 r
.33138 .29721 .33401 .3033 .33859 .30022 .33595 .29432 Mtetra
.673 .609 .775 r
.33595 .29432 .33859 .30022 .34314 .2976 .3405 .29182 Mtetra
.659 .606 .784 r
.3405 .29182 .34314 .2976 .34768 .29536 .34503 .28966 Mtetra
.644 .602 .792 r
.34503 .28966 .34768 .29536 .35221 .29343 .34956 .28776 Mtetra
.63 .596 .797 r
.34956 .28776 .35221 .29343 .35672 .2918 .35408 .28612 Mtetra
.613 .588 .801 r
.35408 .28612 .35672 .2918 .36123 .29047 .35859 .28474 Mtetra
.595 .577 .803 r
.35859 .28474 .36123 .29047 .36573 .28945 .36309 .28364 Mtetra
.571 .561 .804 r
.36309 .28364 .36573 .28945 .37022 .2888 .36759 .28286 Mtetra
.54 .539 .803 r
.36759 .28286 .37022 .2888 .3747 .28863 .37208 .28249 Mtetra
.495 .507 .799 r
.37208 .28249 .3747 .28863 .37917 .28909 .37655 .28266 Mtetra
.427 .457 .788 r
.37655 .28266 .37917 .28909 .3836 .29047 .381 .28365 Mtetra
.309 .37 .763 r
.381 .28365 .3836 .29047 .38798 .29331 .38541 .28589 Mtetra
.083 .202 .69 r
.38541 .28589 .38798 .29331 .39228 .2987 .38974 .29035 Mtetra
0 0 .459 r
.38974 .29035 .39228 .2987 .3964 .30927 .39391 .2993 Mtetra
.836 .54 0 r
.39391 .2993 .3964 .30927 .40002 .33328 .39764 .31988 Mtetra
.97 .677 .275 r
.39764 .31988 .40002 .33328 .40295 .37791 .40011 .3749 Mtetra
.97 .693 .448 r
.40011 .3749 .40295 .37791 .41651 .13608 .4139 .13292 Mtetra
.798 .352 0 r
.4139 .13292 .41651 .13608 .42093 .13437 .41796 .14119 Mtetra
.926 .604 .412 r
.41796 .14119 .42093 .13437 .42357 .18548 .42065 .1903 Mtetra
.86 .491 .349 r
.42065 .1903 .42357 .18548 .42742 .20454 .42458 .20676 Mtetra
.796 .356 .201 r
.42458 .20676 .42742 .20454 .43164 .21345 .42885 .21434 Mtetra
.673 .146 0 r
.42885 .21434 .43164 .21345 .43603 .21816 .43326 .21823 Mtetra
.451 0 0 r
.43326 .21823 .43603 .21816 .4405 .22073 .43775 .22025 Mtetra
.157 0 0 r
.43775 .22025 .4405 .22073 .44502 .22205 .4423 .22118 Mtetra
.104 .637 .866 r
.4423 .22118 .44502 .22205 .44958 .22259 .44687 .22143 Mtetra
.283 .739 .954 r
.44687 .22143 .44958 .22259 .45417 .2226 .45147 .22122 Mtetra
.395 .787 .988 r
.45147 .22122 .45417 .2226 .45878 .22224 .45609 .22069 Mtetra
.466 .809 .999 r
.45609 .22069 .45878 .22224 .46341 .22162 .46073 .21991 Mtetra
.513 .819 1 r
.46073 .21991 .46341 .22162 .46805 .22078 .46538 .21896 Mtetra
.546 .822 .997 r
.46538 .21896 .46805 .22078 .4727 .21979 .47004 .21787 Mtetra
.569 .824 .993 r
.47004 .21787 .4727 .21979 .47737 .21867 .47471 .21667 Mtetra
.586 .823 .989 r
.47471 .21667 .47737 .21867 .48205 .21744 .4794 .21538 Mtetra
.599 .823 .985 r
.4794 .21538 .48205 .21744 .48674 .21613 .4841 .21401 Mtetra
.609 .822 .982 r
.4841 .21401 .48674 .21613 .49144 .21475 .4888 .21258 Mtetra
.618 .821 .979 r
.4888 .21258 .49144 .21475 .49615 .21331 .49352 .2111 Mtetra
.624 .82 .976 r
.49352 .2111 .49615 .21331 .50086 .21181 .49824 .20956 Mtetra
.63 .82 .973 r
.49824 .20956 .50086 .21181 .50559 .21027 .50298 .20799 Mtetra
.635 .819 .971 r
.50298 .20799 .50559 .21027 .51033 .20868 .50772 .20638 Mtetra
.639 .819 .969 r
.50772 .20638 .51033 .20868 .51507 .20705 .51247 .20473 Mtetra
.643 .819 .968 r
.51247 .20473 .51507 .20705 .51983 .20538 .51723 .20305 Mtetra
.647 .82 .966 r
.51723 .20305 .51983 .20538 .52459 .20368 .522 .20133 Mtetra
.65 .82 .965 r
.522 .20133 .52459 .20368 .52936 .20194 .52678 .19959 Mtetra
.653 .821 .964 r
.52678 .19959 .52936 .20194 .53414 .20017 .53156 .19781 Mtetra
.656 .822 .963 r
.53156 .19781 .53414 .20017 .53892 .19836 .53636 .196 Mtetra
.659 .824 .963 r
.53636 .196 .53892 .19836 .54372 .19651 .54116 .19416 Mtetra
.663 .826 .962 r
.54116 .19416 .54372 .19651 .54852 .19462 .54597 .19229 Mtetra
.666 .829 .962 r
.54597 .19229 .54852 .19462 .55333 .19269 .55079 .19037 Mtetra
.67 .832 .961 r
.55079 .19037 .55333 .19269 .55815 .19072 .55561 .18842 Mtetra
.674 .835 .961 r
.55561 .18842 .55815 .19072 .56297 .18869 .56044 .18642 Mtetra
.678 .84 .961 r
.56044 .18642 .56297 .18869 .56781 .18661 .56528 .18437 Mtetra
.684 .845 .96 r
.56528 .18437 .56781 .18661 .57264 .18445 .57013 .18226 Mtetra
.69 .851 .96 r
.57013 .18226 .57264 .18445 .57749 .18222 .57498 .18008 Mtetra
.697 .858 .959 r
.57498 .18008 .57749 .18222 .58234 .17989 .57984 .17782 Mtetra
.706 .866 .958 r
.57984 .17782 .58234 .17989 .58719 .17745 .5847 .17545 Mtetra
.717 .876 .956 r
.5847 .17545 .58719 .17745 .59205 .17487 .58957 .17297 Mtetra
.73 .888 .953 r
.58957 .17297 .59205 .17487 .5969 .1721 .59444 .17032 Mtetra
.747 .902 .947 r
.59444 .17032 .5969 .1721 .60176 .16909 .59931 .16746 Mtetra
.769 .918 .938 r
.59931 .16746 .60176 .16909 .60662 .16576 .60418 .16432 Mtetra
.796 .937 .922 r
.60418 .16432 .60662 .16576 .61146 .16199 .60904 .16079 Mtetra
.832 .955 .895 r
.60904 .16079 .61146 .16199 .61629 .15757 .61389 .1567 Mtetra
.875 .969 .85 r
.61389 .1567 .61629 .15757 .62108 .15216 .61871 .15174 Mtetra
.922 .969 .775 r
.61871 .15174 .62108 .15216 .62582 .14511 .62348 .14536 Mtetra
.964 .941 .662 r
.62348 .14536 .62582 .14511 .63044 .13508 .62816 .13636 Mtetra
.987 .873 .522 r
.62816 .13636 .63044 .13508 .6348 .11865 .63261 .12176 Mtetra
.99 .783 .396 r
.63261 .12176 .6348 .11865 .63841 .08405 .63642 .09121 Mtetra
.971 .75 .32 r
.63642 .09121 .63841 .08405 .6419 .04905 .63954 .04563 Mtetra
.972 .658 .312 r
.63954 .04563 .6419 .04905 .65705 .29098 .65451 .28768 Mtetra
.986 .733 .463 r
.65451 .28768 .65705 .29098 .66141 .2696 .65827 .25197 Mtetra
.897 .621 .51 r
.65827 .25197 .66141 .2696 .66461 .22441 .66176 .21264 Mtetra
.849 .616 .585 r
.66176 .21264 .66461 .22441 .66892 .20515 .66617 .19569 Mtetra
.806 .614 .644 r
.66617 .19569 .66892 .20515 .67357 .19404 .67089 .18579 Mtetra
.769 .614 .686 r
.67089 .18579 .67357 .19404 .67839 .18654 .67574 .17903 Mtetra
.74 .613 .718 r
.67574 .17903 .67839 .18654 .6833 .18096 .68068 .17393 Mtetra
.716 .613 .741 r
.68068 .17393 .6833 .18096 .68826 .17655 .68567 .16986 Mtetra
.696 .612 .758 r
.68567 .16986 .68826 .17655 .69327 .17292 .69069 .16645 Mtetra
.68 .611 .772 r
.69069 .16645 .69327 .17292 .69832 .16983 .69575 .16351 Mtetra
.665 .608 .782 r
.69575 .16351 .69832 .16983 .7034 .16716 .70084 .16095 Mtetra
.651 .604 .789 r
.70084 .16095 .7034 .16716 .7085 .16485 .70595 .15868 Mtetra
.637 .599 .795 r
.70595 .15868 .7085 .16485 .71363 .16284 .71108 .15669 Mtetra
.621 .588 .794 r
.03257 .39627 .03526 .40166 .03924 .40033 .03655 .39492 Mtetra
.606 .579 .797 r
.03655 .39492 .03924 .40033 .04319 .39926 .04051 .39379 Mtetra
.587 .568 .799 r
.04051 .39379 .04319 .39926 .0471 .39849 .04444 .3929 Mtetra
.563 .551 .799 r
.04444 .3929 .0471 .39849 .05097 .39806 .04833 .39231 Mtetra
.529 .527 .797 r
.04833 .39231 .05097 .39806 .05478 .39809 .05217 .3921 Mtetra
.478 .489 .791 r
.05217 .3921 .05478 .39809 .05851 .39877 .05595 .39244 Mtetra
.392 .426 .777 r
.05595 .39244 .05851 .39877 .0621 .40042 .05961 .39359 Mtetra
.225 .303 .734 r
.05961 .39359 .0621 .40042 .06549 .40367 .0631 .3961 Mtetra
0 .021 .579 r
.0631 .3961 .06549 .40367 .06846 .40993 .06624 .40113 Mtetra
.758 .476 0 r
.06624 .40113 .06846 .40993 .07052 .42295 .0686 .41184 Mtetra
.984 .702 .346 r
.0686 .41184 .07052 .42295 .06964 .45738 .06848 .44049 Mtetra
.99 .73 .383 r
.06848 .44049 .06964 .45738 .06934 .4883 .06616 .48564 Mtetra
.941 .69 .53 r
.06616 .48564 .06934 .4883 .10554 .25222 .10264 .24941 Mtetra
.947 .666 .474 r
.10264 .24941 .10554 .25222 .10375 .29307 .09932 .30107 Mtetra
.845 .536 .465 r
.09932 .30107 .10375 .29307 .10401 .31934 .10014 .32316 Mtetra
.802 .438 .367 r
.10014 .32316 .10401 .31934 .1064 .33017 .10278 .33212 Mtetra
.73 .289 .203 r
.10278 .33212 .1064 .33017 .10954 .3356 .10606 .33649 Mtetra
.595 .063 0 r
.10606 .33649 .10954 .3356 .11302 .33852 .10964 .33872 Mtetra
.361 0 0 r
.10964 .33872 .11302 .33852 .11671 .34005 .11338 .33978 Mtetra
.073 0 0 r
.11338 .33978 .11671 .34005 .12051 .34075 .11723 .34014 Mtetra
.167 .691 .875 r
.11723 .34014 .12051 .34075 .12439 .34091 .12115 .34004 Mtetra
.327 .776 .957 r
.12115 .34004 .12439 .34091 .12833 .34069 .12512 .33962 Mtetra
.425 .813 .988 r
.12512 .33962 .12833 .34069 .13231 .3402 .12913 .33897 Mtetra
.488 .828 .998 r
.12913 .33897 .13231 .3402 .13633 .33952 .13317 .33815 Mtetra
.529 .834 .999 r
.13317 .33815 .13633 .33952 .14037 .33867 .13723 .3372 Mtetra
.558 .835 .997 r
.13723 .3372 .14037 .33867 .14444 .33771 .14131 .33615 Mtetra
.578 .834 .994 r
.14131 .33615 .14444 .33771 .14852 .33665 .14541 .33501 Mtetra
.593 .833 .99 r
.14541 .33501 .14852 .33665 .15262 .33552 .14952 .33381 Mtetra
.605 .831 .986 r
.14952 .33381 .15262 .33552 .15674 .33431 .15365 .33255 Mtetra
.614 .829 .983 r
.15365 .33255 .15674 .33431 .16087 .33305 .15779 .33125 Mtetra
.622 .827 .979 r
.15779 .33125 .16087 .33305 .16502 .33174 .16194 .3299 Mtetra
.628 .826 .977 r
.16194 .3299 .16502 .33174 .16917 .33038 .16611 .32851 Mtetra
.633 .825 .974 r
.16611 .32851 .16917 .33038 .17334 .32899 .17028 .32709 Mtetra
.637 .824 .972 r
.17028 .32709 .17334 .32899 .17752 .32756 .17446 .32564 Mtetra
.641 .824 .97 r
.17446 .32564 .17752 .32756 .18171 .3261 .17866 .32416 Mtetra
.644 .823 .969 r
.17866 .32416 .18171 .3261 .18591 .32461 .18286 .32266 Mtetra
.648 .823 .968 r
.18286 .32266 .18591 .32461 .19011 .32308 .18708 .32113 Mtetra
.651 .824 .966 r
.18708 .32113 .19011 .32308 .19433 .32153 .1913 .31957 Mtetra
.654 .825 .966 r
.1913 .31957 .19433 .32153 .19856 .31994 .19553 .31799 Mtetra
.656 .826 .965 r
.19553 .31799 .19856 .31994 .2028 .31833 .19978 .31638 Mtetra
.659 .827 .964 r
.19978 .31638 .2028 .31833 .20705 .31668 .20403 .31474 Mtetra
.662 .829 .964 r
.20403 .31474 .20705 .31668 .2113 .315 .20829 .31307 Mtetra
.666 .832 .963 r
.20829 .31307 .2113 .315 .21557 .31328 .21256 .31137 Mtetra
.669 .835 .963 r
.21256 .31137 .21557 .31328 .21985 .31152 .21684 .30964 Mtetra
.673 .838 .962 r
.21684 .30964 .21985 .31152 .22414 .30971 .22113 .30786 Mtetra
.677 .842 .962 r
.22113 .30786 .22414 .30971 .22844 .30785 .22543 .30604 Mtetra
.682 .847 .962 r
.22543 .30604 .22844 .30785 .23275 .30593 .22974 .30417 Mtetra
.688 .853 .961 r
.22974 .30417 .23275 .30593 .23707 .30393 .23407 .30223 Mtetra
.696 .86 .96 r
.23407 .30223 .23707 .30393 .24141 .30184 .2384 .30022 Mtetra
.704 .868 .959 r
.2384 .30022 .24141 .30184 .24576 .29965 .24276 .29812 Mtetra
.715 .877 .957 r
.24276 .29812 .24576 .29965 .25014 .29731 .24712 .29589 Mtetra
.728 .888 .953 r
.24712 .29589 .25014 .29731 .25453 .2948 .25151 .29352 Mtetra
.746 .901 .948 r
.25151 .29352 .25453 .2948 .25894 .29206 .25592 .29095 Mtetra
.768 .916 .938 r
.25592 .29095 .25894 .29206 .26339 .28899 .26035 .2881 Mtetra
.796 .932 .922 r
.26035 .2881 .26339 .28899 .26788 .28547 .26482 .28487 Mtetra
.833 .947 .896 r
.26482 .28487 .26788 .28547 .27242 .28126 .26934 .28107 Mtetra
.877 .957 .853 r
.26934 .28107 .27242 .28126 .27705 .27598 .27394 .27635 Mtetra
.926 .951 .785 r
.27394 .27635 .27705 .27598 .28182 .26884 .27866 .27005 Mtetra
.97 .919 .691 r
.27866 .27005 .28182 .26884 .28687 .25805 .28362 .26065 Mtetra
.995 .853 .584 r
.28362 .26065 .28687 .25805 .29257 .23843 .28913 .24375 Mtetra
.991 .769 .501 r
.28913 .24375 .29257 .23843 .30064 .18636 .29671 .19917 Mtetra
.926 .825 .369 r
.29671 .19917 .30064 .18636 .30562 .17481 .3029 .17178 Mtetra
.963 .682 .454 r
.3029 .17178 .30562 .17481 .29275 .41171 .29022 .40284 Mtetra
.937 .682 .525 r
.29022 .40284 .29275 .41171 .30129 .35391 .29915 .34025 Mtetra
.829 .6 .591 r
.29915 .34025 .30129 .35391 .30732 .33024 .30495 .32009 Mtetra
.789 .595 .639 r
.30495 .32009 .30732 .33024 .31252 .31809 .31004 .30961 Mtetra
.757 .595 .677 r
.31004 .30961 .31252 .31809 .3174 .3104 .31486 .30287 Mtetra
.731 .596 .707 r
.31486 .30287 .3174 .3104 .32213 .3049 .31955 .29797 Mtetra
.709 .598 .73 r
.31955 .29797 .32213 .3049 .32678 .30066 .32418 .29414 Mtetra
.692 .6 .748 r
.32418 .29414 .32678 .30066 .33138 .29721 .32876 .29097 Mtetra
.677 .6 .762 r
.32876 .29097 .33138 .29721 .33595 .29432 .33332 .28827 Mtetra
.664 .6 .773 r
.33332 .28827 .33595 .29432 .3405 .29182 .33786 .28591 Mtetra
.652 .598 .781 r
.33786 .28591 .3405 .29182 .34503 .28966 .34239 .28381 Mtetra
.64 .595 .788 r
.34239 .28381 .34503 .28966 .34956 .28776 .34691 .28196 Mtetra
.628 .591 .792 r
.34691 .28196 .34956 .28776 .35408 .28612 .35143 .28031 Mtetra
.615 .584 .795 r
.35143 .28031 .35408 .28612 .35859 .28474 .35595 .27888 Mtetra
.599 .574 .797 r
.35595 .27888 .35859 .28474 .36309 .28364 .36046 .27769 Mtetra
.58 .561 .797 r
.36046 .27769 .36309 .28364 .36759 .28286 .36496 .27677 Mtetra
.555 .542 .796 r
.36496 .27677 .36759 .28286 .37208 .28249 .36946 .27619 Mtetra
.52 .516 .791 r
.36946 .27619 .37208 .28249 .37655 .28266 .37394 .27607 Mtetra
.466 .475 .783 r
.37394 .27607 .37655 .28266 .381 .28365 .37841 .27663 Mtetra
.377 .407 .765 r
.37841 .27663 .381 .28365 .38541 .28589 .38284 .27826 Mtetra
.209 .279 .717 r
.38284 .27826 .38541 .28589 .38974 .29035 .38721 .28175 Mtetra
0 .005 .563 r
.38721 .28175 .38974 .29035 .39391 .2993 .39143 .28901 Mtetra
.721 .453 0 r
.39143 .28901 .39391 .2993 .39764 .31988 .39529 .30602 Mtetra
.973 .681 .288 r
.39529 .30602 .39764 .31988 .40011 .3749 .3975 .36586 Mtetra
.965 .686 .454 r
.3975 .36586 .40011 .3749 .4139 .13292 .41128 .12976 Mtetra
.953 .604 .267 r
.41128 .12976 .4139 .13292 .41796 .14119 .41475 .15397 Mtetra
.883 .559 .432 r
.41475 .15397 .41796 .14119 .42065 .1903 .41769 .19555 Mtetra
.833 .457 .341 r
.41769 .19555 .42065 .1903 .42458 .20676 .42171 .20926 Mtetra
.755 .303 .178 r
.42171 .20926 .42458 .20676 .42885 .21434 .42603 .21542 Mtetra
.611 .071 0 r
.42603 .21542 .42885 .21434 .43326 .21823 .43048 .21845 Mtetra
.368 0 0 r
.43048 .21845 .43326 .21823 .43775 .22025 .43499 .2199 Mtetra
0 .513 .711 r
.43499 .2199 .43775 .22025 .4423 .22118 .43955 .22042 Mtetra
.168 .687 .884 r
.43955 .22042 .4423 .22118 .44687 .22143 .44414 .22036 Mtetra
.327 .772 .961 r
.44414 .22036 .44687 .22143 .45147 .22122 .44876 .21992 Mtetra
.425 .809 .99 r
.44876 .21992 .45147 .22122 .45609 .22069 .45339 .2192 Mtetra
.488 .825 .999 r
.45339 .2192 .45609 .22069 .46073 .21991 .45803 .21827 Mtetra
.529 .831 .999 r
.45803 .21827 .46073 .21991 .46538 .21896 .46269 .2172 Mtetra
.557 .833 .997 r
.46269 .2172 .46538 .21896 .47004 .21787 .46736 .21601 Mtetra
.578 .832 .993 r
.46736 .21601 .47004 .21787 .47471 .21667 .47205 .21472 Mtetra
.593 .831 .989 r
.47205 .21472 .47471 .21667 .4794 .21538 .47674 .21336 Mtetra
.605 .83 .986 r
.47674 .21336 .4794 .21538 .4841 .21401 .48144 .21193 Mtetra
.614 .828 .982 r
.48144 .21193 .4841 .21401 .4888 .21258 .48616 .21045 Mtetra
.621 .826 .979 r
.48616 .21045 .4888 .21258 .49352 .2111 .49088 .20892 Mtetra
.627 .825 .977 r
.49088 .20892 .49352 .2111 .49824 .20956 .49561 .20735 Mtetra
.632 .824 .974 r
.49561 .20735 .49824 .20956 .50298 .20799 .50035 .20575 Mtetra
.636 .823 .972 r
.50035 .20575 .50298 .20799 .50772 .20638 .5051 .20411 Mtetra
.64 .823 .971 r
.5051 .20411 .50772 .20638 .51247 .20473 .50986 .20244 Mtetra
.643 .823 .969 r
.50986 .20244 .51247 .20473 .51723 .20305 .51463 .20074 Mtetra
.646 .823 .968 r
.51463 .20074 .51723 .20305 .522 .20133 .5194 .19902 Mtetra
.649 .824 .967 r
.5194 .19902 .522 .20133 .52678 .19959 .52419 .19727 Mtetra
.652 .824 .966 r
.52419 .19727 .52678 .19959 .53156 .19781 .52898 .19549 Mtetra
.655 .826 .965 r
.52898 .19549 .53156 .19781 .53636 .196 .53378 .19368 Mtetra
.657 .827 .965 r
.53378 .19368 .53636 .196 .54116 .19416 .53859 .19185 Mtetra
.66 .829 .965 r
.53859 .19185 .54116 .19416 .54597 .19229 .54341 .18998 Mtetra
.663 .832 .964 r
.54341 .18998 .54597 .19229 .55079 .19037 .54823 .18809 Mtetra
.666 .834 .964 r
.54823 .18809 .55079 .19037 .55561 .18842 .55306 .18616 Mtetra
.669 .838 .964 r
.55306 .18616 .55561 .18842 .56044 .18642 .5579 .18419 Mtetra
.673 .842 .964 r
.5579 .18419 .56044 .18642 .56528 .18437 .56275 .18217 Mtetra
.677 .847 .964 r
.56275 .18217 .56528 .18437 .57013 .18226 .56761 .18011 Mtetra
.683 .853 .964 r
.56761 .18011 .57013 .18226 .57498 .18008 .57247 .17799 Mtetra
.689 .86 .964 r
.57247 .17799 .57498 .18008 .57984 .17782 .57734 .17579 Mtetra
.696 .869 .963 r
.57734 .17579 .57984 .17782 .5847 .17545 .58221 .17351 Mtetra
.705 .879 .962 r
.58221 .17351 .5847 .17545 .58957 .17297 .58709 .17112 Mtetra
.716 .891 .96 r
.58709 .17112 .58957 .17297 .59444 .17032 .59197 .1686 Mtetra
.73 .905 .956 r
.59197 .1686 .59444 .17032 .59931 .16746 .59685 .1659 Mtetra
.749 .921 .948 r
.59685 .1659 .59931 .16746 .60418 .16432 .60174 .16296 Mtetra
.773 .941 .935 r
.60174 .16296 .60418 .16432 .60904 .16079 .60662 .1597 Mtetra
.805 .961 .912 r
.60662 .1597 .60904 .16079 .61389 .1567 .61149 .15595 Mtetra
.845 .979 .871 r
.61149 .15595 .61389 .1567 .61871 .15174 .61633 .15147 Mtetra
.892 .986 .799 r
.61633 .15147 .61871 .15174 .62348 .14536 .62114 .14578 Mtetra
.938 .964 .686 r
.62114 .14578 .62348 .14536 .62816 .13636 .62587 .13787 Mtetra
.971 .898 .536 r
.62587 .13787 .62816 .13636 .63261 .12176 .63042 .1252 Mtetra
.983 .8 .397 r
.63042 .1252 .63261 .12176 .63642 .09121 .63443 .09895 Mtetra
.976 .738 .32 r
.63443 .09895 .63642 .09121 .63954 .04563 .63717 .0422 Mtetra
.972 .658 .312 r
.63717 .0422 .63954 .04563 .65451 .28768 .65196 .28437 Mtetra
.985 .717 .427 r
.65196 .28437 .65451 .28768 .65827 .25197 .65512 .23377 Mtetra
.874 .604 .525 r
.65512 .23377 .65827 .25197 .66176 .21264 .65889 .20048 Mtetra
.823 .598 .598 r
.65889 .20048 .66176 .21264 .66617 .19569 .66342 .18594 Mtetra
.78 .597 .652 r
.66342 .18594 .66617 .19569 .67089 .18579 .66819 .17731 Mtetra
.746 .597 .691 r
.66819 .17731 .67089 .18579 .67574 .17903 .67309 .17131 Mtetra
.72 .599 .72 r
.67309 .17131 .67574 .17903 .68068 .17393 .67805 .16673 Mtetra
.7 .6 .741 r
.67805 .16673 .68068 .17393 .68567 .16986 .68306 .16299 Mtetra
.683 .601 .757 r
.68306 .16299 .68567 .16986 .69069 .16645 .6881 .15982 Mtetra
.67 .601 .77 r
.6881 .15982 .69069 .16645 .69575 .16351 .69317 .15705 Mtetra
.657 .6 .779 r
.69317 .15705 .69575 .16351 .70084 .16095 .69826 .15459 Mtetra
.646 .597 .786 r
.69826 .15459 .70084 .16095 .70595 .15868 .70338 .15238 Mtetra
.634 .593 .791 r
.70338 .15238 .70595 .15868 .71108 .15669 .70852 .1504 Mtetra
.622 .584 .79 r
.02989 .39077 .03257 .39627 .03655 .39492 .03388 .3894 Mtetra
.609 .577 .792 r
.03388 .3894 .03655 .39492 .04051 .39379 .03785 .3882 Mtetra
.595 .567 .793 r
.03785 .3882 .04051 .39379 .04444 .3929 .04179 .38719 Mtetra
.576 .554 .792 r
.04179 .38719 .04444 .3929 .04833 .39231 .04571 .38643 Mtetra
.55 .534 .79 r
.04571 .38643 .04833 .39231 .05217 .3921 .04959 .38597 Mtetra
.513 .504 .784 r
.04959 .38597 .05217 .3921 .05595 .39244 .05341 .38596 Mtetra
.451 .457 .773 r
.05341 .38596 .05595 .39244 .05961 .39359 .05714 .3866 Mtetra
.339 .37 .747 r
.05714 .3866 .05961 .39359 .0631 .3961 .06073 .38833 Mtetra
.088 .179 .665 r
.06073 .38833 .0631 .3961 .06624 .40113 .06404 .3921 Mtetra
0 0 .326 r
.06404 .3921 .06624 .40113 .0686 .41184 .06672 .40044 Mtetra
.966 .687 .265 r
.06672 .40044 .0686 .41184 .06848 .44049 .06741 .42315 Mtetra
.988 .727 .428 r
.06741 .42315 .06848 .44049 .06616 .48564 .06297 .48298 Mtetra
.941 .69 .53 r
.06297 .48298 .06616 .48564 .10264 .24941 .09972 .24659 Mtetra
.946 .669 .482 r
.09972 .24659 .10264 .24941 .09932 .30107 .0948 .30958 Mtetra
.819 .503 .455 r
.0948 .30958 .09932 .30107 .10014 .32316 .09621 .32727 Mtetra
.764 .387 .341 r
.09621 .32727 .10014 .32316 .10278 .33212 .09911 .33426 Mtetra
.672 .212 .152 r
.09911 .33426 .10278 .33212 .10606 .33649 .10254 .33752 Mtetra
.504 0 0 r
.10254 .33752 .10606 .33649 .10964 .33872 .10622 .33904 Mtetra
.244 0 0 r
.10622 .33904 .10964 .33872 .11338 .33978 .11003 .33961 Mtetra
.036 .605 .753 r
.11003 .33961 .11338 .33978 .11723 .34014 .11393 .33961 Mtetra
.246 .745 .902 r
.11393 .33961 .11723 .34014 .12115 .34004 .11789 .33924 Mtetra
.379 .808 .966 r
.11789 .33924 .12115 .34004 .12512 .33962 .12189 .3386 Mtetra
.461 .834 .991 r
.12189 .3386 .12512 .33962 .12913 .33897 .12592 .33779 Mtetra
.513 .843 .998 r
.12592 .33779 .12913 .33897 .13317 .33815 .12998 .33683 Mtetra
.548 .845 .998 r
.12998 .33683 .13317 .33815 .13723 .3372 .13406 .33577 Mtetra
.571 .844 .996 r
.13406 .33577 .13723 .3372 .14131 .33615 .13816 .33462 Mtetra
.589 .841 .993 r
.13816 .33462 .14131 .33615 .14541 .33501 .14227 .33341 Mtetra
.602 .839 .989 r
.14227 .33341 .14541 .33501 .14952 .33381 .1464 .33214 Mtetra
.611 .836 .986 r
.1464 .33214 .14952 .33381 .15365 .33255 .15054 .33083 Mtetra
.619 .834 .982 r
.15054 .33083 .15365 .33255 .15779 .33125 .15469 .32948 Mtetra
.625 .832 .98 r
.15469 .32948 .15779 .33125 .16194 .3299 .15885 .32809 Mtetra
.631 .83 .977 r
.15885 .32809 .16194 .3299 .16611 .32851 .16302 .32667 Mtetra
.635 .829 .975 r
.16302 .32667 .16611 .32851 .17028 .32709 .1672 .32522 Mtetra
.639 .828 .973 r
.1672 .32522 .17028 .32709 .17446 .32564 .1714 .32375 Mtetra
.642 .827 .971 r
.1714 .32375 .17446 .32564 .17866 .32416 .1756 .32226 Mtetra
.645 .826 .97 r
.1756 .32226 .17866 .32416 .18286 .32266 .17981 .32074 Mtetra
.647 .826 .969 r
.17981 .32074 .18286 .32266 .18708 .32113 .18403 .3192 Mtetra
.65 .827 .968 r
.18403 .3192 .18708 .32113 .1913 .31957 .18825 .31764 Mtetra
.652 .827 .967 r
.18825 .31764 .1913 .31957 .19553 .31799 .19249 .31606 Mtetra
.655 .828 .967 r
.19249 .31606 .19553 .31799 .19978 .31638 .19674 .31445 Mtetra
.657 .83 .966 r
.19674 .31445 .19978 .31638 .20403 .31474 .20099 .31282 Mtetra
.659 .832 .966 r
.20099 .31282 .20403 .31474 .20829 .31307 .20526 .31117 Mtetra
.662 .834 .966 r
.20526 .31117 .20829 .31307 .21256 .31137 .20953 .30949 Mtetra
.665 .837 .966 r
.20953 .30949 .21256 .31137 .21684 .30964 .21381 .30779 Mtetra
.668 .84 .966 r
.21381 .30779 .21684 .30964 .22113 .30786 .21811 .30605 Mtetra
.671 .844 .966 r
.21811 .30605 .22113 .30786 .22543 .30604 .22241 .30427 Mtetra
.675 .849 .966 r
.22241 .30427 .22543 .30604 .22974 .30417 .22672 .30245 Mtetra
.68 .855 .966 r
.22672 .30245 .22974 .30417 .23407 .30223 .23105 .30058 Mtetra
.685 .862 .966 r
.23105 .30058 .23407 .30223 .2384 .30022 .23538 .29864 Mtetra
.692 .87 .965 r
.23538 .29864 .2384 .30022 .24276 .29812 .23973 .29663 Mtetra
.701 .88 .964 r
.23973 .29663 .24276 .29812 .24712 .29589 .24409 .29453 Mtetra
.711 .891 .962 r
.24409 .29453 .24712 .29589 .25151 .29352 .24847 .2923 Mtetra
.725 .905 .958 r
.24847 .2923 .25151 .29352 .25592 .29095 .25287 .28991 Mtetra
.744 .92 .951 r
.25287 .28991 .25592 .29095 .26035 .2881 .25729 .2873 Mtetra
.768 .938 .938 r
.25729 .2873 .26035 .2881 .26482 .28487 .26175 .28437 Mtetra
.801 .957 .916 r
.26175 .28437 .26482 .28487 .26934 .28107 .26624 .28098 Mtetra
.844 .973 .877 r
.26624 .28098 .26934 .28107 .27394 .27635 .2708 .27685 Mtetra
.896 .976 .814 r
.2708 .27685 .27394 .27635 .27866 .27005 .27546 .27143 Mtetra
.951 .952 .717 r
.27546 .27143 .27866 .27005 .28362 .26065 .28032 .26349 Mtetra
.991 .887 .6 r
.28032 .26349 .28362 .26065 .28913 .24375 .28565 .24945 Mtetra
.997 .789 .504 r
.28565 .24945 .28913 .24375 .29671 .19917 .29267 .21278 Mtetra
.992 .807 .431 r
.29267 .21278 .29671 .19917 .3029 .17178 .30017 .16873 Mtetra
.963 .681 .453 r
.30017 .16873 .3029 .17178 .29022 .40284 .28897 .37666 Mtetra
.853 .594 .546 r
.28897 .37666 .29022 .40284 .29915 .34025 .29705 .32622 Mtetra
.803 .58 .6 r
.29705 .32622 .29915 .34025 .30495 .32009 .3026 .30968 Mtetra
.763 .577 .646 r
.3026 .30968 .30495 .32009 .31004 .30961 .30757 .30092 Mtetra
.733 .578 .682 r
.30757 .30092 .31004 .30961 .31486 .30287 .31233 .29516 Mtetra
.71 .582 .71 r
.31233 .29516 .31486 .30287 .31955 .29797 .31698 .29089 Mtetra
.692 .586 .732 r
.31698 .29089 .31955 .29797 .32418 .29414 .32158 .28748 Mtetra
.678 .589 .748 r
.32158 .28748 .32418 .29414 .32876 .29097 .32614 .2846 Mtetra
.666 .591 .761 r
.32614 .2846 .32876 .29097 .33332 .28827 .33069 .2821 Mtetra
.656 .592 .771 r
.33069 .2821 .33332 .28827 .33786 .28591 .33522 .27987 Mtetra
.646 .591 .779 r
.33522 .27987 .33786 .28591 .34239 .28381 .33975 .27786 Mtetra
.637 .59 .785 r
.33975 .27786 .34239 .28381 .34691 .28196 .34427 .27603 Mtetra
.627 .586 .789 r
.34427 .27603 .34691 .28196 .35143 .28031 .34879 .27438 Mtetra
.616 .581 .791 r
.34879 .27438 .35143 .28031 .35595 .27888 .35331 .27291 Mtetra
.604 .573 .792 r
.35331 .27291 .35595 .27888 .36046 .27769 .35782 .27162 Mtetra
.589 .562 .791 r
.35782 .27162 .36046 .27769 .36496 .27677 .36233 .27055 Mtetra
.569 .546 .789 r
.36233 .27055 .36496 .27677 .36946 .27619 .36684 .26976 Mtetra
.542 .524 .785 r
.36684 .26976 .36946 .27619 .37394 .27607 .37134 .26934 Mtetra
.502 .491 .777 r
.37134 .26934 .37394 .27607 .37841 .27663 .37582 .26947 Mtetra
.437 .439 .763 r
.37582 .26947 .37841 .27663 .38284 .27826 .38028 .27045 Mtetra
.318 .345 .732 r
.38028 .27045 .38284 .27826 .38721 .28175 .38469 .27293 Mtetra
.057 .144 .64 r
.38469 .27293 .38721 .28175 .39143 .28901 .38898 .27845 Mtetra
0 0 .305 r
.38898 .27845 .39143 .28901 .39529 .30602 .39296 .29181 Mtetra
.957 .669 .232 r
.39296 .29181 .39529 .30602 .3975 .36586 .39561 .33936 Mtetra
.947 .665 .471 r
.39561 .33936 .3975 .36586 .41128 .12976 .40866 .12659 Mtetra
.965 .641 .339 r
.40866 .12659 .41128 .12976 .41475 .15397 .41147 .16756 Mtetra
.858 .53 .431 r
.41147 .16756 .41475 .15397 .41769 .19555 .41469 .20117 Mtetra
.795 .411 .327 r
.41469 .20117 .41769 .19555 .42171 .20926 .41881 .21199 Mtetra
.699 .234 .144 r
.41881 .21199 .42171 .20926 .42603 .21542 .42319 .21667 Mtetra
.528 0 0 r
.42319 .21667 .42603 .21542 .43048 .21845 .42767 .21881 Mtetra
.264 0 0 r
.42767 .21881 .43048 .21845 .43499 .2199 .43222 .21965 Mtetra
.022 .593 .754 r
.43222 .21965 .43499 .2199 .43955 .22042 .4368 .21975 Mtetra
.237 .738 .903 r
.4368 .21975 .43955 .22042 .44414 .22036 .4414 .21937 Mtetra
.374 .804 .967 r
.4414 .21937 .44414 .22036 .44876 .21992 .44603 .21868 Mtetra
.458 .831 .991 r
.44603 .21868 .44876 .21992 .45339 .2192 .45067 .21777 Mtetra
.511 .841 .998 r
.45067 .21777 .45339 .2192 .45803 .21827 .45533 .21669 Mtetra
.546 .843 .999 r
.45533 .21669 .45803 .21827 .46269 .2172 .45999 .21549 Mtetra
.57 .843 .996 r
.45999 .21549 .46269 .2172 .46736 .21601 .46468 .21419 Mtetra
.588 .841 .993 r
.46468 .21419 .46736 .21601 .47205 .21472 .46937 .21281 Mtetra
.601 .838 .989 r
.46937 .21281 .47205 .21472 .47674 .21336 .47407 .21137 Mtetra
.611 .836 .986 r
.47407 .21137 .47674 .21336 .48144 .21193 .47878 .20988 Mtetra
.619 .833 .983 r
.47878 .20988 .48144 .21193 .48616 .21045 .4835 .20835 Mtetra
.625 .831 .98 r
.4835 .20835 .48616 .21045 .49088 .20892 .48823 .20678 Mtetra
.63 .83 .977 r
.48823 .20678 .49088 .20892 .49561 .20735 .49297 .20517 Mtetra
.634 .828 .975 r
.49297 .20517 .49561 .20735 .50035 .20575 .49772 .20353 Mtetra
.638 .827 .973 r
.49772 .20353 .50035 .20575 .5051 .20411 .50247 .20187 Mtetra
.641 .827 .972 r
.50247 .20187 .5051 .20411 .50986 .20244 .50724 .20018 Mtetra
.644 .826 .97 r
.50724 .20018 .50986 .20244 .51463 .20074 .51201 .19847 Mtetra
.646 .826 .969 r
.51201 .19847 .51463 .20074 .5194 .19902 .5168 .19673 Mtetra
.649 .826 .968 r
.5168 .19673 .5194 .19902 .52419 .19727 .52159 .19497 Mtetra
.651 .827 .968 r
.52159 .19497 .52419 .19727 .52898 .19549 .52639 .19319 Mtetra
.653 .828 .967 r
.52639 .19319 .52898 .19549 .53378 .19368 .5312 .19139 Mtetra
.655 .83 .967 r
.5312 .19139 .53378 .19368 .53859 .19185 .53601 .18956 Mtetra
.657 .831 .967 r
.53601 .18956 .53859 .19185 .54341 .18998 .54084 .18771 Mtetra
.66 .834 .967 r
.54084 .18771 .54341 .18998 .54823 .18809 .54567 .18583 Mtetra
.662 .836 .967 r
.54567 .18583 .54823 .18809 .55306 .18616 .55051 .18393 Mtetra
.665 .84 .967 r
.55051 .18393 .55306 .18616 .5579 .18419 .55536 .18199 Mtetra
.668 .844 .967 r
.55536 .18199 .5579 .18419 .56275 .18217 .56021 .18001 Mtetra
.671 .849 .968 r
.56021 .18001 .56275 .18217 .56761 .18011 .56507 .178 Mtetra
.675 .855 .968 r
.56507 .178 .56761 .18011 .57247 .17799 .56994 .17593 Mtetra
.679 .861 .968 r
.56994 .17593 .57247 .17799 .57734 .17579 .57482 .17381 Mtetra
.685 .87 .968 r
.57482 .17381 .57734 .17579 .58221 .17351 .5797 .17161 Mtetra
.692 .879 .968 r
.5797 .17161 .58221 .17351 .58709 .17112 .58459 .16933 Mtetra
.7 .891 .967 r
.58459 .16933 .58709 .17112 .59197 .1686 .58949 .16694 Mtetra
.712 .905 .964 r
.58949 .16694 .59197 .1686 .59685 .1659 .59438 .1644 Mtetra
.726 .922 .958 r
.59438 .1644 .59685 .1659 .60174 .16296 .59928 .16168 Mtetra
.745 .942 .948 r
.59928 .16168 .60174 .16296 .60662 .1597 .60418 .15868 Mtetra
.771 .963 .928 r
.60418 .15868 .60662 .1597 .61149 .15595 .60907 .15529 Mtetra
.804 .985 .891 r
.60907 .15529 .61149 .15595 .61633 .15147 .61395 .15131 Mtetra
.847 .997 .825 r
.61395 .15131 .61633 .15147 .62114 .14578 .6188 .14635 Mtetra
.894 .983 .712 r
.6188 .14635 .62114 .14578 .62587 .13787 .62358 .13958 Mtetra
.937 .923 .554 r
.62358 .13958 .62587 .13787 .63042 .1252 .62822 .12894 Mtetra
.967 .821 .398 r
.62822 .12894 .63042 .1252 .63443 .09895 .63244 .10722 Mtetra
.979 .728 .32 r
.63244 .10722 .63443 .09895 .63717 .0422 .6348 .03875 Mtetra
.972 .658 .312 r
.6348 .03875 .63717 .0422 .65196 .28437 .64941 .28104 Mtetra
.984 .706 .406 r
.64941 .28104 .65196 .28437 .65512 .23377 .65197 .21511 Mtetra
.844 .582 .542 r
.65197 .21511 .65512 .23377 .65889 .20048 .65601 .18803 Mtetra
.791 .576 .611 r
.65601 .18803 .65889 .20048 .66342 .18594 .66065 .17595 Mtetra
.751 .577 .66 r
.66065 .17595 .66342 .18594 .66819 .17731 .66549 .16863 Mtetra
.722 .58 .696 r
.66549 .16863 .66819 .17731 .67309 .17131 .67043 .16343 Mtetra
.7 .584 .722 r
.67043 .16343 .67309 .17131 .67805 .16673 .67542 .15937 Mtetra
.684 .588 .742 r
.67542 .15937 .67805 .16673 .68306 .16299 .68044 .15599 Mtetra
.671 .59 .757 r
.68044 .15599 .68306 .16299 .6881 .15982 .6855 .15306 Mtetra
.66 .592 .768 r
.6855 .15306 .6881 .15982 .69317 .15705 .69058 .15046 Mtetra
.65 .592 .776 r
.69058 .15046 .69317 .15705 .69826 .15459 .69568 .14811 Mtetra
.641 .591 .783 r
.69568 .14811 .69826 .15459 .70338 .15238 .7008 .14596 Mtetra
.632 .588 .787 r
.7008 .14596 .70338 .15238 .70852 .1504 .70594 .14399 Mtetra
.622 .581 .787 r
.02723 .38518 .02989 .39077 .03388 .3894 .03122 .38378 Mtetra
.613 .576 .788 r
.03122 .38378 .03388 .3894 .03785 .3882 .0352 .38251 Mtetra
.602 .568 .788 r
.0352 .38251 .03785 .3882 .04179 .38719 .03916 .38139 Mtetra
.588 .557 .786 r
.03916 .38139 .04179 .38719 .04571 .38643 .0431 .38045 Mtetra
.57 .541 .783 r
.0431 .38045 .04571 .38643 .04959 .38597 .04701 .37974 Mtetra
.543 .518 .777 r
.04701 .37974 .04959 .38597 .05341 .38596 .05088 .37936 Mtetra
.502 .482 .768 r
.05088 .37936 .05341 .38596 .05714 .3866 .05469 .37948 Mtetra
.43 .423 .75 r
.05469 .37948 .05714 .3866 .06073 .38833 .05839 .38042 Mtetra
.28 .303 .707 r
.05839 .38042 .06073 .38833 .06404 .3921 .06188 .38289 Mtetra
0 0 .54 r
.06188 .38289 .06404 .3921 .06672 .40044 .06489 .3888 Mtetra
.875 .615 .09 r
.06489 .3888 .06672 .40044 .06741 .42315 .0664 .40549 Mtetra
.983 .722 .452 r
.0664 .40549 .06741 .42315 .06297 .48298 .05977 .4803 Mtetra
.94 .69 .531 r
.05977 .4803 .06297 .48298 .09972 .24659 .09501 .2566 Mtetra
.898 .617 .502 r
.09501 .2566 .09972 .24659 .0948 .30958 .09018 .31851 Mtetra
.78 .455 .438 r
.09018 .31851 .0948 .30958 .09621 .32727 .09222 .33161 Mtetra
.708 .315 .301 r
.09222 .33161 .09621 .32727 .09911 .33426 .0954 .33656 Mtetra
.587 .105 .079 r
.0954 .33656 .09911 .33426 .10254 .33752 .09899 .33867 Mtetra
.38 0 0 r
.09899 .33867 .10254 .33752 .10622 .33904 .10277 .33945 Mtetra
.101 0 0 r
.10277 .33945 .10622 .33904 .11003 .33961 .10665 .33952 Mtetra
.154 .694 .81 r
.10665 .33952 .11003 .33961 .11393 .33961 .11061 .33915 Mtetra
.327 .797 .926 r
.11061 .33915 .11393 .33961 .11789 .33924 .11461 .33849 Mtetra
.433 .838 .974 r
.11461 .33849 .11789 .33924 .12189 .3386 .11864 .33764 Mtetra
.498 .853 .992 r
.11864 .33764 .12189 .3386 .12592 .33779 .1227 .33665 Mtetra
.539 .856 .997 r
.1227 .33665 .12592 .33779 .12998 .33683 .12678 .33555 Mtetra
.567 .855 .997 r
.12678 .33555 .12998 .33683 .13406 .33577 .13088 .33438 Mtetra
.586 .852 .994 r
.13088 .33438 .13406 .33577 .13816 .33462 .13499 .33313 Mtetra
.6 .848 .991 r
.13499 .33313 .13816 .33462 .14227 .33341 .13912 .33184 Mtetra
.61 .844 .988 r
.13912 .33184 .14227 .33341 .1464 .33214 .14326 .33051 Mtetra
.618 .841 .985 r
.14326 .33051 .1464 .33214 .15054 .33083 .14741 .32913 Mtetra
.625 .838 .982 r
.14741 .32913 .15054 .33083 .15469 .32948 .15157 .32773 Mtetra
.63 .836 .979 r
.15157 .32773 .15469 .32948 .15885 .32809 .15574 .3263 Mtetra
.634 .833 .977 r
.15574 .3263 .15885 .32809 .16302 .32667 .15992 .32485 Mtetra
.637 .832 .975 r
.15992 .32485 .16302 .32667 .1672 .32522 .16411 .32337 Mtetra
.64 .83 .974 r
.16411 .32337 .1672 .32522 .1714 .32375 .16831 .32188 Mtetra
.643 .83 .972 r
.16831 .32188 .1714 .32375 .1756 .32226 .17252 .32037 Mtetra
.645 .829 .971 r
.17252 .32037 .1756 .32226 .17981 .32074 .17674 .31884 Mtetra
.647 .829 .97 r
.17674 .31884 .17981 .32074 .18403 .3192 .18096 .31729 Mtetra
.649 .829 .969 r
.18096 .31729 .18403 .3192 .18825 .31764 .18519 .31573 Mtetra
.651 .829 .969 r
.18519 .31573 .18825 .31764 .19249 .31606 .18944 .31415 Mtetra
.653 .83 .968 r
.18944 .31415 .19249 .31606 .19674 .31445 .19369 .31255 Mtetra
.654 .832 .968 r
.19369 .31255 .19674 .31445 .20099 .31282 .19795 .31093 Mtetra
.656 .833 .968 r
.19795 .31093 .20099 .31282 .20526 .31117 .20221 .3093 Mtetra
.658 .836 .968 r
.20221 .3093 .20526 .31117 .20953 .30949 .20649 .30764 Mtetra
.66 .838 .969 r
.20649 .30764 .20953 .30949 .21381 .30779 .21077 .30596 Mtetra
.662 .842 .969 r
.21077 .30596 .21381 .30779 .21811 .30605 .21507 .30426 Mtetra
.665 .846 .969 r
.21507 .30426 .21811 .30605 .22241 .30427 .21937 .30252 Mtetra
.667 .85 .97 r
.21937 .30252 .22241 .30427 .22672 .30245 .22369 .30076 Mtetra
.67 .856 .97 r
.22369 .30076 .22672 .30245 .23105 .30058 .22801 .29895 Mtetra
.674 .863 .971 r
.22801 .29895 .23105 .30058 .23538 .29864 .23234 .2971 Mtetra
.679 .871 .971 r
.23234 .2971 .23538 .29864 .23973 .29663 .23669 .29519 Mtetra
.685 .88 .971 r
.23669 .29519 .23973 .29663 .24409 .29453 .24105 .2932 Mtetra
.692 .892 .97 r
.24105 .2932 .24409 .29453 .24847 .2923 .24542 .29112 Mtetra
.702 .905 .968 r
.24542 .29112 .24847 .2923 .25287 .28991 .24981 .28892 Mtetra
.715 .922 .963 r
.24981 .28892 .25287 .28991 .25729 .2873 .25422 .28655 Mtetra
.733 .94 .953 r
.25422 .28655 .25729 .2873 .26175 .28437 .25865 .28394 Mtetra
.757 .961 .934 r
.25865 .28394 .26175 .28437 .26624 .28098 .26312 .28098 Mtetra
.792 .982 .901 r
.26312 .28098 .26624 .28098 .2708 .27685 .26764 .27745 Mtetra
.841 .995 .841 r
.26764 .27745 .2708 .27685 .27546 .27143 .27224 .27295 Mtetra
.904 .985 .746 r
.27224 .27295 .27546 .27143 .28032 .26349 .27699 .26653 Mtetra
.969 .929 .619 r
.27699 .26653 .28032 .26349 .28565 .24945 .28211 .25546 Mtetra
1 .82 .508 r
.28211 .25546 .28565 .24945 .29267 .21278 .28854 .22708 Mtetra
.998 .781 .448 r
.28854 .22708 .29267 .21278 .30017 .16873 .29743 .16568 Mtetra
.963 .68 .451 r
.29743 .16568 .30017 .16873 .28897 .37666 .28778 .35008 Mtetra
.822 .568 .555 r
.28778 .35008 .28897 .37666 .29705 .32622 .29498 .31191 Mtetra
.768 .555 .609 r
.29498 .31191 .29705 .32622 .3026 .30968 .30027 .29907 Mtetra
.731 .555 .653 r
.30027 .29907 .3026 .30968 .30757 .30092 .30512 .29206 Mtetra
.706 .56 .687 r
.30512 .29206 .30757 .30092 .31233 .29516 .30981 .28731 Mtetra
.687 .567 .714 r
.30981 .28731 .31233 .29516 .31698 .29089 .31442 .28368 Mtetra
.674 .573 .734 r
.31442 .28368 .31698 .29089 .32158 .28748 .31899 .2807 Mtetra
.663 .578 .749 r
.31899 .2807 .32158 .28748 .32614 .2846 .32353 .27812 Mtetra
.655 .582 .761 r
.32353 .27812 .32614 .2846 .33069 .2821 .32806 .27582 Mtetra
.647 .584 .77 r
.32806 .27582 .33069 .2821 .33522 .27987 .33259 .27373 Mtetra
.64 .585 .777 r
.33259 .27373 .33522 .27987 .33975 .27786 .33711 .2718 Mtetra
.633 .585 .782 r
.33711 .2718 .33975 .27786 .34427 .27603 .34163 .27002 Mtetra
.626 .583 .785 r
.34163 .27002 .34427 .27603 .34879 .27438 .34615 .26836 Mtetra
.618 .579 .787 r
.34615 .26836 .34879 .27438 .35331 .27291 .35067 .26684 Mtetra
.609 .572 .788 r
.35067 .26684 .35331 .27291 .35782 .27162 .35519 .26545 Mtetra
.598 .563 .786 r
.35519 .26545 .35782 .27162 .36233 .27055 .35971 .26423 Mtetra
.583 .55 .784 r
.35971 .26423 .36233 .27055 .36684 .26976 .36423 .26322 Mtetra
.563 .532 .779 r
.36423 .26322 .36684 .26976 .37134 .26934 .36874 .26249 Mtetra
.535 .507 .771 r
.36874 .26249 .37134 .26934 .37582 .26947 .37324 .26217 Mtetra
.49 .467 .759 r
.37324 .26217 .37582 .26947 .38028 .27045 .37773 .2625 Mtetra
.41 .4 .737 r
.37773 .2625 .38028 .27045 .38469 .27293 .38217 .26395 Mtetra
.241 .265 .686 r
.38217 .26395 .38469 .27293 .38898 .27845 .38653 .26769 Mtetra
0 0 .489 r
.38653 .26769 .38898 .27845 .39296 .29181 .39066 .27731 Mtetra
.902 .629 .125 r
.39066 .27731 .39296 .29181 .39561 .33936 .39376 .31247 Mtetra
.944 .662 .475 r
.39376 .31247 .39561 .33936 .40866 .12659 .40603 .12341 Mtetra
.968 .656 .368 r
.40603 .12341 .40866 .12659 .41147 .16756 .40813 .18185 Mtetra
.819 .488 .428 r
.40813 .18185 .41147 .16756 .41469 .20117 .41165 .2071 Mtetra
.741 .346 .305 r
.41165 .2071 .41469 .20117 .41881 .21199 .41589 .21493 Mtetra
.62 .141 .095 r
.41589 .21493 .41881 .21199 .42319 .21667 .42033 .21806 Mtetra
.417 0 0 r
.42033 .21806 .42319 .21667 .42767 .21881 .42485 .21927 Mtetra
.138 0 0 r
.42485 .21927 .42767 .21881 .43222 .21965 .42942 .21949 Mtetra
.127 .675 .796 r
.42942 .21949 .43222 .21965 .4368 .21975 .43402 .21914 Mtetra
.311 .787 .92 r
.43402 .21914 .4368 .21975 .4414 .21937 .43864 .21844 Mtetra
.423 .834 .972 r
.43864 .21844 .4414 .21937 .44603 .21868 .44328 .2175 Mtetra
.492 .851 .991 r
.44328 .2175 .44603 .21868 .45067 .21777 .44794 .21638 Mtetra
.535 .855 .997 r
.44794 .21638 .45067 .21777 .45533 .21669 .45261 .21514 Mtetra
.564 .855 .997 r
.45261 .21514 .45533 .21669 .45999 .21549 .45729 .21381 Mtetra
.584 .852 .995 r
.45729 .21381 .45999 .21549 .46468 .21419 .46198 .2124 Mtetra
.599 .848 .992 r
.46198 .2124 .46468 .21419 .46937 .21281 .46668 .21094 Mtetra
.609 .845 .988 r
.46668 .21094 .46937 .21281 .47407 .21137 .47138 .20942 Mtetra
.617 .841 .985 r
.47138 .20942 .47407 .21137 .47878 .20988 .4761 .20787 Mtetra
.624 .838 .982 r
.4761 .20787 .47878 .20988 .4835 .20835 .48083 .20628 Mtetra
.629 .836 .98 r
.48083 .20628 .4835 .20835 .48823 .20678 .48557 .20466 Mtetra
.633 .834 .977 r
.48557 .20466 .48823 .20678 .49297 .20517 .49032 .20301 Mtetra
.637 .832 .976 r
.49032 .20301 .49297 .20517 .49772 .20353 .49507 .20134 Mtetra
.64 .831 .974 r
.49507 .20134 .49772 .20353 .50247 .20187 .49984 .19965 Mtetra
.642 .83 .972 r
.49984 .19965 .50247 .20187 .50724 .20018 .50461 .19794 Mtetra
.644 .829 .971 r
.50461 .19794 .50724 .20018 .51201 .19847 .50939 .19621 Mtetra
.646 .829 .97 r
.50939 .19621 .51201 .19847 .5168 .19673 .51418 .19447 Mtetra
.648 .829 .97 r
.51418 .19447 .5168 .19673 .52159 .19497 .51898 .1927 Mtetra
.65 .829 .969 r
.51898 .1927 .52159 .19497 .52639 .19319 .52378 .19092 Mtetra
.652 .83 .969 r
.52378 .19092 .52639 .19319 .5312 .19139 .5286 .18912 Mtetra
.653 .831 .969 r
.5286 .18912 .5312 .19139 .53601 .18956 .53342 .1873 Mtetra
.655 .833 .969 r
.53342 .1873 .53601 .18956 .54084 .18771 .53825 .18546 Mtetra
.656 .835 .969 r
.53825 .18546 .54084 .18771 .54567 .18583 .54309 .1836 Mtetra
.658 .838 .969 r
.54309 .1836 .54567 .18583 .55051 .18393 .54794 .18172 Mtetra
.66 .841 .97 r
.54794 .18172 .55051 .18393 .55536 .18199 .5528 .17981 Mtetra
.662 .845 .97 r
.5528 .17981 .55536 .18199 .56021 .18001 .55766 .17788 Mtetra
.664 .85 .971 r
.55766 .17788 .56021 .18001 .56507 .178 .56253 .17591 Mtetra
.667 .855 .972 r
.56253 .17591 .56507 .178 .56994 .17593 .56741 .1739 Mtetra
.67 .862 .972 r
.56741 .1739 .56994 .17593 .57482 .17381 .5723 .17185 Mtetra
.673 .87 .973 r
.5723 .17185 .57482 .17381 .5797 .17161 .57719 .16975 Mtetra
.678 .879 .974 r
.57719 .16975 .5797 .17161 .58459 .16933 .58209 .16758 Mtetra
.683 .89 .973 r
.58209 .16758 .58459 .16933 .58949 .16694 .587 .16532 Mtetra
.691 .904 .972 r
.587 .16532 .58949 .16694 .59438 .1644 .59191 .16296 Mtetra
.7 .92 .968 r
.59191 .16296 .59438 .1644 .59928 .16168 .59682 .16045 Mtetra
.712 .939 .959 r
.59682 .16045 .59928 .16168 .60418 .15868 .60173 .15773 Mtetra
.729 .961 .943 r
.60173 .15773 .60418 .15868 .60907 .15529 .60665 .15472 Mtetra
.751 .982 .91 r
.60665 .15472 .60907 .15529 .61395 .15131 .61155 .15125 Mtetra
.781 .998 .848 r
.61155 .15125 .61395 .15131 .6188 .14635 .61644 .14704 Mtetra
.82 .991 .737 r
.61644 .14704 .6188 .14635 .62358 .13958 .62128 .14145 Mtetra
.867 .94 .57 r
.62128 .14145 .62358 .13958 .62822 .12894 .62601 .13292 Mtetra
.926 .842 .395 r
.62601 .13292 .62822 .12894 .63244 .10722 .63043 .11594 Mtetra
.977 .73 .316 r
.63043 .11594 .63244 .10722 .6348 .03875 .63291 .04853 Mtetra
.967 .647 .34 r
.63291 .04853 .6348 .03875 .64941 .28104 .64684 .27771 Mtetra
.983 .7 .392 r
.64684 .27771 .64941 .28104 .65197 .21511 .64882 .19612 Mtetra
.803 .553 .56 r
.64882 .19612 .65197 .21511 .65601 .18803 .65313 .17533 Mtetra
.752 .55 .623 r
.65313 .17533 .65601 .18803 .66065 .17595 .65788 .16578 Mtetra
.718 .555 .668 r
.65788 .16578 .66065 .17595 .66549 .16863 .66278 .1598 Mtetra
.695 .563 .701 r
.66278 .1598 .66549 .16863 .67043 .16343 .66776 .15542 Mtetra
.679 .57 .725 r
.66776 .15542 .67043 .16343 .67542 .15937 .67277 .15189 Mtetra
.667 .576 .743 r
.67277 .15189 .67542 .15937 .68044 .15599 .67782 .14887 Mtetra
.657 .58 .757 r
.67782 .14887 .68044 .15599 .6855 .15306 .68289 .1462 Mtetra
.65 .583 .767 r
.68289 .1462 .6855 .15306 .69058 .15046 .68798 .14377 Mtetra
.643 .585 .775 r
.68798 .14377 .69058 .15046 .69568 .14811 .69309 .14153 Mtetra
.636 .585 .78 r
.69309 .14153 .69568 .14811 .7008 .14596 .69821 .13944 Mtetra
.63 .584 .784 r
.69821 .13944 .7008 .14596 .70594 .14399 .70336 .13749 Mtetra
.623 .579 .784 r
.02457 .37952 .02723 .38518 .03122 .38378 .02856 .3781 Mtetra
.617 .575 .785 r
.02856 .3781 .03122 .38378 .0352 .38251 .03255 .37676 Mtetra
.609 .569 .784 r
.03255 .37676 .0352 .38251 .03916 .38139 .03653 .37551 Mtetra
.6 .56 .782 r
.03653 .37551 .03916 .38139 .0431 .38045 .0405 .37439 Mtetra
.588 .548 .777 r
.0405 .37439 .0431 .38045 .04701 .37974 .04445 .37342 Mtetra
.571 .53 .771 r
.04445 .37342 .04701 .37974 .05088 .37936 .04837 .37268 Mtetra
.545 .505 .762 r
.04837 .37268 .05088 .37936 .05469 .37948 .05225 .37226 Mtetra
.503 .465 .747 r
.05225 .37226 .05469 .37948 .05839 .38042 .05607 .37239 Mtetra
.422 .393 .722 r
.05607 .37239 .05839 .38042 .06188 .38289 .05974 .37355 Mtetra
.222 .229 .655 r
.05974 .37355 .06188 .38289 .06489 .3888 .06309 .37699 Mtetra
0 0 .279 r
.06309 .37699 .06489 .3888 .0664 .40549 .06544 .38761 Mtetra
.985 .725 .446 r
.06544 .38761 .0664 .40549 .05977 .4803 .05925 .45864 Mtetra
.917 .663 .54 r
.05925 .45864 .05977 .4803 .09501 .2566 .08751 .28614 Mtetra
.792 .508 .507 r
.08751 .28614 .09501 .2566 .09018 .31851 .08548 .3278 Mtetra
.718 .381 .408 r
.08548 .3278 .09018 .31851 .09222 .33161 .08817 .33615 Mtetra
.619 .206 .238 r
.08817 .33615 .09222 .33161 .0954 .33656 .09165 .33899 Mtetra
.458 0 0 r
.09165 .33899 .0954 .33656 .09899 .33867 .09541 .33991 Mtetra
.212 0 0 r
.09541 .33991 .09899 .33867 .10277 .33945 .09929 .33994 Mtetra
0 0 0 r
.09929 .33994 .10277 .33945 .10665 .33952 .10325 .33948 Mtetra
.275 .777 .861 r
.10325 .33948 .10665 .33952 .11061 .33915 .10726 .33873 Mtetra
.407 .842 .945 r
.10726 .33873 .11061 .33915 .11461 .33849 .11131 .33779 Mtetra
.486 .865 .98 r
.11131 .33779 .11461 .33849 .11864 .33764 .11537 .33672 Mtetra
.534 .87 .992 r
.11537 .33672 .11864 .33764 .1227 .33665 .11946 .33555 Mtetra
.565 .868 .995 r
.11946 .33555 .1227 .33665 .12678 .33555 .12356 .33431 Mtetra
.586 .864 .995 r
.12356 .33431 .12678 .33555 .13088 .33438 .12768 .33301 Mtetra
.601 .859 .992 r
.12768 .33301 .13088 .33438 .13499 .33313 .13181 .33167 Mtetra
.612 .854 .989 r
.13181 .33167 .13499 .33313 .13912 .33184 .13596 .33029 Mtetra
.619 .849 .986 r
.13596 .33029 .13912 .33184 .14326 .33051 .14011 .32889 Mtetra
.626 .845 .984 r
.14011 .32889 .14326 .33051 .14741 .32913 .14427 .32746 Mtetra
.63 .842 .981 r
.14427 .32746 .14741 .32913 .15157 .32773 .14844 .326 Mtetra
.634 .839 .979 r
.14844 .326 .15157 .32773 .15574 .3263 .15262 .32453 Mtetra
.637 .836 .977 r
.15262 .32453 .15574 .3263 .15992 .32485 .15681 .32305 Mtetra
.64 .834 .975 r
.15681 .32305 .15992 .32485 .16411 .32337 .16101 .32154 Mtetra
.642 .833 .974 r
.16101 .32154 .16411 .32337 .16831 .32188 .16522 .32003 Mtetra
.644 .832 .973 r
.16522 .32003 .16831 .32188 .17252 .32037 .16943 .3185 Mtetra
.646 .831 .972 r
.16943 .3185 .17252 .32037 .17674 .31884 .17365 .31695 Mtetra
.647 .831 .971 r
.17365 .31695 .17674 .31884 .18096 .31729 .17788 .3154 Mtetra
.649 .831 .97 r
.17788 .3154 .18096 .31729 .18519 .31573 .18212 .31383 Mtetra
.65 .831 .97 r
.18212 .31383 .18519 .31573 .18944 .31415 .18637 .31225 Mtetra
.651 .832 .97 r
.18637 .31225 .18944 .31415 .19369 .31255 .19062 .31066 Mtetra
.652 .833 .97 r
.19062 .31066 .19369 .31255 .19795 .31093 .19489 .30906 Mtetra
.653 .835 .97 r
.19489 .30906 .19795 .31093 .20221 .3093 .19916 .30744 Mtetra
.654 .837 .97 r
.19916 .30744 .20221 .3093 .20649 .30764 .20343 .3058 Mtetra
.655 .839 .971 r
.20343 .3058 .20649 .30764 .21077 .30596 .20772 .30415 Mtetra
.656 .842 .972 r
.20772 .30415 .21077 .30596 .21507 .30426 .21202 .30249 Mtetra
.658 .846 .972 r
.21202 .30249 .21507 .30426 .21937 .30252 .21632 .3008 Mtetra
.659 .851 .973 r
.21632 .3008 .21937 .30252 .22369 .30076 .22064 .29909 Mtetra
.661 .856 .974 r
.22064 .29909 .22369 .30076 .22801 .29895 .22496 .29735 Mtetra
.662 .863 .976 r
.22496 .29735 .22801 .29895 .23234 .2971 .22929 .29558 Mtetra
.665 .87 .977 r
.22929 .29558 .23234 .2971 .23669 .29519 .23363 .29377 Mtetra
.667 .88 .977 r
.23363 .29377 .23669 .29519 .24105 .2932 .23798 .29191 Mtetra
.671 .89 .977 r
.23798 .29191 .24105 .2932 .24542 .29112 .24235 .28998 Mtetra
.675 .904 .976 r
.24235 .28998 .24542 .29112 .24981 .28892 .24673 .28797 Mtetra
.681 .919 .973 r
.24673 .28797 .24981 .28892 .25422 .28655 .25112 .28585 Mtetra
.688 .937 .965 r
.25112 .28585 .25422 .28655 .25865 .28394 .25554 .28356 Mtetra
.7 .957 .949 r
.25554 .28356 .25865 .28394 .26312 .28098 .25998 .28104 Mtetra
.716 .978 .917 r
.25998 .28104 .26312 .28098 .26764 .27745 .26445 .27814 Mtetra
.743 .993 .858 r
.26445 .27814 .26764 .27745 .27224 .27295 .26899 .27458 Mtetra
.791 .992 .76 r
.26899 .27458 .27224 .27295 .27699 .26653 .27363 .26972 Mtetra
.88 .961 .626 r
.27363 .26972 .27699 .26653 .28211 .25546 .27852 .26172 Mtetra
.985 .869 .507 r
.27852 .26172 .28211 .25546 .28854 .22708 .28432 .24198 Mtetra
.996 .764 .455 r
.28432 .24198 .28854 .22708 .29743 .16568 .29468 .16262 Mtetra
.963 .679 .449 r
.29468 .16262 .29743 .16568 .28778 .35008 .28665 .3233 Mtetra
.772 .528 .565 r
.28665 .3233 .28778 .35008 .29498 .31191 .29294 .29742 Mtetra
.722 .521 .618 r
.29294 .29742 .29498 .31191 .30027 .29907 .29796 .28831 Mtetra
.692 .528 .66 r
.29796 .28831 .30027 .29907 .30512 .29206 .30268 .28307 Mtetra
.674 .54 .693 r
.30268 .28307 .30512 .29206 .30981 .28731 .30729 .27935 Mtetra
.663 .551 .717 r
.30729 .27935 .30981 .28731 .31442 .28368 .31186 .27638 Mtetra
.654 .56 .736 r
.31186 .27638 .31442 .28368 .31899 .2807 .3164 .27383 Mtetra
.648 .568 .751 r
.3164 .27383 .31899 .2807 .32353 .27812 .32092 .27156 Mtetra
.643 .574 .762 r
.32092 .27156 .32353 .27812 .32806 .27582 .32544 .26947 Mtetra
.639 .578 .77 r
.32544 .26947 .32806 .27582 .33259 .27373 .32996 .26752 Mtetra
.634 .58 .776 r
.32996 .26752 .33259 .27373 .33711 .2718 .33447 .26568 Mtetra
.63 .581 .78 r
.33447 .26568 .33711 .2718 .34163 .27002 .33899 .26393 Mtetra
.625 .58 .783 r
.33899 .26393 .34163 .27002 .34615 .26836 .34351 .26227 Mtetra
.62 .577 .784 r
.34351 .26227 .34615 .26836 .35067 .26684 .34803 .26069 Mtetra
.614 .573 .784 r
.34803 .26069 .35067 .26684 .35519 .26545 .35256 .25921 Mtetra
.606 .565 .782 r
.35256 .25921 .35519 .26545 .35971 .26423 .35709 .25784 Mtetra
.596 .555 .779 r
.35709 .25784 .35971 .26423 .36423 .26322 .36162 .2566 Mtetra
.583 .541 .773 r
.36162 .2566 .36423 .26322 .36874 .26249 .36614 .25556 Mtetra
.564 .521 .765 r
.36614 .25556 .36874 .26249 .37324 .26217 .37067 .25478 Mtetra
.536 .492 .754 r
.37067 .25478 .37324 .26217 .37773 .2625 .37518 .25444 Mtetra
.487 .446 .737 r
.37518 .25444 .37773 .2625 .38217 .26395 .37967 .25485 Mtetra
.392 .362 .706 r
.37967 .25485 .38217 .26395 .38653 .26769 .3841 .25679 Mtetra
.137 .158 .618 r
.3841 .25679 .38653 .26769 .39066 .27731 .38838 .26263 Mtetra
0 0 .116 r
.38838 .26263 .39066 .27731 .39376 .31247 .39197 .28538 Mtetra
.939 .658 .48 r
.39197 .28538 .39376 .31247 .40603 .12341 .40339 .12022 Mtetra
.969 .663 .384 r
.40339 .12022 .40603 .12341 .40813 .18185 .40472 .19676 Mtetra
.757 .422 .418 r
.40472 .19676 .40813 .18185 .41165 .2071 .40858 .2133 Mtetra
.656 .253 .268 r
.40858 .2133 .41165 .2071 .41589 .21493 .41295 .21801 Mtetra
.505 .014 .025 r
.41295 .21801 .41589 .21493 .42033 .21806 .41745 .21956 Mtetra
.27 0 0 r
.41745 .21956 .42033 .21806 .42485 .21927 .42201 .21981 Mtetra
0 0 0 r
.42201 .21981 .42485 .21927 .42942 .21949 .42661 .21939 Mtetra
.238 .754 .836 r
.42661 .21939 .42942 .21949 .43402 .21914 .43123 .2186 Mtetra
.385 .833 .934 r
.43123 .2186 .43402 .21914 .43864 .21844 .43587 .21755 Mtetra
.473 .862 .975 r
.43587 .21755 .43864 .21844 .44328 .2175 .44053 .21635 Mtetra
.527 .87 .991 r
.44053 .21635 .44328 .2175 .44794 .21638 .4452 .21503 Mtetra
.56 .869 .995 r
.4452 .21503 .44794 .21638 .45261 .21514 .44987 .21363 Mtetra
.583 .865 .995 r
.44987 .21363 .45261 .21514 .45729 .21381 .45456 .21216 Mtetra
.599 .86 .993 r
.45456 .21216 .45729 .21381 .46198 .2124 .45926 .21064 Mtetra
.61 .855 .99 r
.45926 .21064 .46198 .2124 .46668 .21094 .46397 .20908 Mtetra
.618 .85 .987 r
.46397 .20908 .46668 .21094 .47138 .20942 .46869 .20749 Mtetra
.625 .846 .984 r
.46869 .20749 .47138 .20942 .4761 .20787 .47342 .20586 Mtetra
.63 .843 .982 r
.47342 .20586 .4761 .20787 .48083 .20628 .47815 .20422 Mtetra
.634 .839 .979 r
.47815 .20422 .48083 .20628 .48557 .20466 .4829 .20255 Mtetra
.637 .837 .977 r
.4829 .20255 .48557 .20466 .49032 .20301 .48765 .20087 Mtetra
.639 .835 .976 r
.48765 .20087 .49032 .20301 .49507 .20134 .49242 .19917 Mtetra
.642 .833 .974 r
.49242 .19917 .49507 .20134 .49984 .19965 .49719 .19745 Mtetra
.644 .832 .973 r
.49719 .19745 .49984 .19965 .50461 .19794 .50197 .19572 Mtetra
.645 .831 .972 r
.50197 .19572 .50461 .19794 .50939 .19621 .50675 .19397 Mtetra
.647 .831 .971 r
.50675 .19397 .50939 .19621 .51418 .19447 .51155 .19221 Mtetra
.648 .831 .971 r
.51155 .19221 .51418 .19447 .51898 .1927 .51636 .19044 Mtetra
.649 .831 .97 r
.51636 .19044 .51898 .1927 .52378 .19092 .52117 .18866 Mtetra
.65 .832 .97 r
.52117 .18866 .52378 .19092 .5286 .18912 .52599 .18686 Mtetra
.651 .833 .97 r
.52599 .18686 .5286 .18912 .53342 .1873 .53082 .18505 Mtetra
.652 .834 .97 r
.53082 .18505 .53342 .1873 .53825 .18546 .53566 .18322 Mtetra
.653 .836 .971 r
.53566 .18322 .53825 .18546 .54309 .1836 .54051 .18138 Mtetra
.654 .838 .971 r
.54051 .18138 .54309 .1836 .54794 .18172 .54536 .17953 Mtetra
.655 .841 .972 r
.54536 .17953 .54794 .18172 .5528 .17981 .55023 .17765 Mtetra
.656 .845 .973 r
.55023 .17765 .5528 .17981 .55766 .17788 .5551 .17576 Mtetra
.657 .849 .974 r
.5551 .17576 .55766 .17788 .56253 .17591 .55998 .17384 Mtetra
.658 .855 .975 r
.55998 .17384 .56253 .17591 .56741 .1739 .56487 .1719 Mtetra
.66 .861 .976 r
.56487 .1719 .56741 .1739 .5723 .17185 .56976 .16992 Mtetra
.661 .868 .977 r
.56976 .16992 .5723 .17185 .57719 .16975 .57467 .16791 Mtetra
.663 .877 .978 r
.57467 .16791 .57719 .16975 .58209 .16758 .57958 .16585 Mtetra
.665 .887 .979 r
.57958 .16585 .58209 .16758 .587 .16532 .58449 .16374 Mtetra
.668 .9 .978 r
.58449 .16374 .587 .16532 .59191 .16296 .58942 .16155 Mtetra
.671 .915 .976 r
.58942 .16155 .59191 .16296 .59682 .16045 .59435 .15926 Mtetra
.674 .932 .969 r
.59435 .15926 .59682 .16045 .60173 .15773 .59928 .15683 Mtetra
.679 .951 .955 r
.59928 .15683 .60173 .15773 .60665 .15472 .60421 .1542 Mtetra
.683 .97 .924 r
.60421 .1542 .60665 .15472 .61155 .15125 .60914 .15126 Mtetra
.688 .981 .863 r
.60914 .15126 .61155 .15125 .61644 .14704 .61407 .14782 Mtetra
.695 .969 .75 r
.61407 .14782 .61644 .14704 .62128 .14145 .61896 .14346 Mtetra
.717 .918 .57 r
.61896 .14346 .62128 .14145 .62601 .13292 .62379 .1371 Mtetra
.803 .838 .373 r
.62379 .1371 .62601 .13292 .63043 .11594 .62841 .12503 Mtetra
.956 .748 .294 r
.62841 .12503 .63043 .11594 .63291 .04853 .63174 .07849 Mtetra
.941 .613 .384 r
.63174 .07849 .63291 .04853 .64684 .27771 .6435 .25448 Mtetra
.93 .634 .46 r
.6435 .25448 .64684 .27771 .64882 .19612 .64567 .17693 Mtetra
.747 .514 .577 r
.64567 .17693 .64882 .19612 .65313 .17533 .65024 .16247 Mtetra
.705 .519 .635 r
.65024 .16247 .65313 .17533 .65788 .16578 .65511 .15547 Mtetra
.681 .531 .676 r
.65511 .15547 .65788 .16578 .66278 .1598 .66007 .15085 Mtetra
.666 .544 .706 r
.66007 .15085 .66278 .1598 .66776 .15542 .66508 .1473 Mtetra
.657 .555 .728 r
.66508 .1473 .66776 .15542 .67277 .15189 .67012 .14431 Mtetra
.65 .564 .745 r
.67012 .14431 .67277 .15189 .67782 .14887 .67519 .14167 Mtetra
.644 .571 .757 r
.67519 .14167 .67782 .14887 .68289 .1462 .68027 .13925 Mtetra
.64 .576 .767 r
.68027 .13925 .68289 .1462 .68798 .14377 .68537 .137 Mtetra
.636 .579 .774 r
.68537 .137 .68798 .14377 .69309 .14153 .69049 .13487 Mtetra
.632 .581 .779 r
.69049 .13487 .69309 .14153 .69821 .13944 .69562 .13284 Mtetra
.628 .581 .782 r
.69562 .13284 .69821 .13944 .70336 .13749 .70076 .1309 Mtetra
.624 .578 .782 r
.02192 .37382 .02457 .37952 .02856 .3781 .02591 .37236 Mtetra
.621 .576 .782 r
.02591 .37236 .02856 .3781 .03255 .37676 .02991 .37095 Mtetra
.617 .571 .781 r
.02991 .37095 .03255 .37676 .03653 .37551 .03391 .36958 Mtetra
.611 .565 .777 r
.03391 .36958 .03653 .37551 .0405 .37439 .0379 .36828 Mtetra
.605 .555 .772 r
.0379 .36828 .0405 .37439 .04445 .37342 .04189 .36705 Mtetra
.595 .542 .765 r
.04189 .36705 .04445 .37342 .04837 .37268 .04587 .36593 Mtetra
.582 .524 .755 r
.04587 .36593 .04837 .37268 .05225 .37226 .04983 .36498 Mtetra
.561 .498 .742 r
.04983 .36498 .05225 .37226 .05607 .37239 .05375 .36429 Mtetra
.526 .457 .722 r
.05375 .36429 .05607 .37239 .05974 .37355 .05762 .36412 Mtetra
.451 .383 .689 r
.05762 .36412 .05974 .37355 .06309 .37699 .06132 .36509 Mtetra
.208 .174 .599 r
.06132 .36509 .06309 .37699 .06544 .38761 .06452 .36962 Mtetra
.969 .724 .293 r
.06452 .36962 .06544 .38761 .05925 .45864 .06351 .40379 Mtetra
.821 .566 .554 r
.06351 .40379 .05925 .45864 .08751 .28614 .07976 .31688 Mtetra
.702 .414 .485 r
.07976 .31688 .08751 .28614 .08548 .3278 .0807 .33736 Mtetra
.602 .253 .351 r
.0807 .33736 .08548 .3278 .08817 .33615 .08408 .34083 Mtetra
.468 .035 .134 r
.08408 .34083 .08817 .33615 .09165 .33899 .08787 .34151 Mtetra
.261 0 0 r
.08787 .34151 .09165 .33899 .09541 .33991 .09179 .34122 Mtetra
0 0 0 r
.09179 .34122 .09541 .33991 .09929 .33994 .09579 .34048 Mtetra
.237 .753 .77 r
.09579 .34048 .09929 .33994 .10325 .33948 .09983 .33949 Mtetra
.392 .847 .901 r
.09983 .33949 .10325 .33948 .10726 .33873 .1039 .33835 Mtetra
.483 .88 .959 r
.1039 .33835 .10726 .33873 .11131 .33779 .10798 .33712 Mtetra
.537 .887 .982 r
.10798 .33712 .11131 .33779 .11537 .33672 .11209 .33582 Mtetra
.57 .884 .991 r
.11209 .33582 .11537 .33672 .11946 .33555 .1162 .33446 Mtetra
.591 .878 .993 r
.1162 .33446 .11946 .33555 .12356 .33431 .12033 .33308 Mtetra
.606 .871 .992 r
.12033 .33308 .12356 .33431 .12768 .33301 .12447 .33166 Mtetra
.616 .864 .99 r
.12447 .33166 .12768 .33301 .13181 .33167 .12862 .33022 Mtetra
.623 .858 .987 r
.12862 .33022 .13181 .33167 .13596 .33029 .13278 .32876 Mtetra
.629 .853 .985 r
.13278 .32876 .13596 .33029 .14011 .32889 .13694 .32728 Mtetra
.633 .849 .982 r
.13694 .32728 .14011 .32889 .14427 .32746 .14112 .32579 Mtetra
.636 .845 .98 r
.14112 .32579 .14427 .32746 .14844 .326 .1453 .32429 Mtetra
.639 .841 .978 r
.1453 .32429 .14844 .326 .15262 .32453 .14949 .32277 Mtetra
.641 .839 .976 r
.14949 .32277 .15262 .32453 .15681 .32305 .15369 .32125 Mtetra
.643 .836 .975 r
.15369 .32125 .15681 .32305 .16101 .32154 .15789 .31972 Mtetra
.644 .835 .974 r
.15789 .31972 .16101 .32154 .16522 .32003 .16211 .31818 Mtetra
.646 .833 .973 r
.16211 .31818 .16522 .32003 .16943 .3185 .16633 .31663 Mtetra
.646 .832 .972 r
.16633 .31663 .16943 .3185 .17365 .31695 .17055 .31508 Mtetra
.647 .832 .971 r
.17055 .31508 .17365 .31695 .17788 .3154 .17479 .31351 Mtetra
.648 .832 .971 r
.17479 .31351 .17788 .3154 .18212 .31383 .17903 .31194 Mtetra
.649 .832 .971 r
.17903 .31194 .18212 .31383 .18637 .31225 .18329 .31037 Mtetra
.649 .833 .971 r
.18329 .31037 .18637 .31225 .19062 .31066 .18754 .30878 Mtetra
.65 .834 .971 r
.18754 .30878 .19062 .31066 .19489 .30906 .19181 .30719 Mtetra
.65 .835 .971 r
.19181 .30719 .19489 .30906 .19916 .30744 .19609 .30559 Mtetra
.65 .837 .972 r
.19609 .30559 .19916 .30744 .20343 .3058 .20037 .30398 Mtetra
.65 .839 .973 r
.20037 .30398 .20343 .3058 .20772 .30415 .20466 .30236 Mtetra
.651 .842 .974 r
.20466 .30236 .20772 .30415 .21202 .30249 .20895 .30073 Mtetra
.651 .846 .975 r
.20895 .30073 .21202 .30249 .21632 .3008 .21326 .29908 Mtetra
.651 .85 .977 r
.21326 .29908 .21632 .3008 .22064 .29909 .21757 .29743 Mtetra
.65 .855 .978 r
.21757 .29743 .22064 .29909 .22496 .29735 .22189 .29576 Mtetra
.65 .861 .98 r
.22189 .29576 .22496 .29735 .22929 .29558 .22622 .29407 Mtetra
.649 .869 .981 r
.22622 .29407 .22929 .29558 .23363 .29377 .23056 .29236 Mtetra
.649 .877 .983 r
.23056 .29236 .23363 .29377 .23798 .29191 .23491 .29063 Mtetra
.647 .887 .984 r
.23491 .29063 .23798 .29191 .24235 .28998 .23926 .28886 Mtetra
.645 .899 .984 r
.23926 .28886 .24235 .28998 .24673 .28797 .24363 .28705 Mtetra
.641 .912 .981 r
.24363 .28705 .24673 .28797 .25112 .28585 .24801 .28518 Mtetra
.635 .926 .973 r
.24801 .28518 .25112 .28585 .25554 .28356 .2524 .28322 Mtetra
.624 .94 .955 r
.2524 .28322 .25554 .28356 .25998 .28104 .25681 .28115 Mtetra
.606 .949 .918 r
.25681 .28115 .25998 .28104 .26445 .27814 .26125 .27888 Mtetra
.578 .942 .843 r
.26125 .27888 .26445 .27814 .26899 .27458 .26571 .27628 Mtetra
.544 .906 .71 r
.26571 .27628 .26899 .27458 .27363 .26972 .27023 .27303 Mtetra
.552 .849 .53 r
.27023 .27303 .27363 .26972 .27852 .26172 .27489 .26818 Mtetra
.774 .86 .419 r
.27489 .26818 .27852 .26172 .28432 .24198 .28002 .25737 Mtetra
.992 .751 .459 r
.28002 .25737 .28432 .24198 .29468 .16262 .29192 .15954 Mtetra
.963 .678 .445 r
.29192 .15954 .29468 .16262 .28665 .3233 .28555 .2965 Mtetra
.69 .462 .572 r
.28555 .2965 .28665 .3233 .29294 .29742 .29093 .28283 Mtetra
.657 .475 .626 r
.29093 .28283 .29294 .29742 .29796 .28831 .29566 .27745 Mtetra
.644 .496 .667 r
.29566 .27745 .29796 .28831 .30268 .28307 .30025 .27401 Mtetra
.638 .516 .698 r
.30025 .27401 .30268 .28307 .30729 .27935 .30479 .27133 Mtetra
.635 .533 .721 r
.30479 .27133 .30729 .27935 .31186 .27638 .3093 .26901 Mtetra
.634 .547 .739 r
.3093 .26901 .31186 .27638 .3164 .27383 .31381 .26691 Mtetra
.632 .558 .753 r
.31381 .26691 .3164 .27383 .32092 .27156 .31831 .26494 Mtetra
.631 .566 .763 r
.31831 .26494 .32092 .27156 .32544 .26947 .32282 .26306 Mtetra
.63 .572 .77 r
.32282 .26306 .32544 .26947 .32996 .26752 .32733 .26126 Mtetra
.629 .576 .776 r
.32733 .26126 .32996 .26752 .33447 .26568 .33184 .2595 Mtetra
.627 .578 .78 r
.33184 .2595 .33447 .26568 .33899 .26393 .33635 .25779 Mtetra
.625 .578 .782 r
.33635 .25779 .33899 .26393 .34351 .26227 .34087 .25612 Mtetra
.622 .577 .782 r
.34087 .25612 .34351 .26227 .34803 .26069 .3454 .2545 Mtetra
.619 .574 .781 r
.3454 .2545 .34803 .26069 .35256 .25921 .34993 .25292 Mtetra
.615 .568 .779 r
.34993 .25292 .35256 .25921 .35709 .25784 .35446 .25139 Mtetra
.609 .561 .775 r
.35446 .25139 .35709 .25784 .36162 .2566 .359 .24993 Mtetra
.602 .55 .769 r
.359 .24993 .36162 .2566 .36614 .25556 .36355 .24856 Mtetra
.591 .535 .76 r
.36355 .24856 .36614 .25556 .37067 .25478 .36809 .24733 Mtetra
.576 .514 .748 r
.36809 .24733 .37067 .25478 .37518 .25444 .37263 .24631 Mtetra
.551 .483 .732 r
.37263 .24631 .37518 .25444 .37967 .25485 .37717 .24567 Mtetra
.508 .435 .709 r
.37717 .24567 .37967 .25485 .3841 .25679 .38168 .24579 Mtetra
.408 .34 .669 r
.38168 .24579 .3841 .25679 .38838 .26263 .38612 .24785 Mtetra
0 0 .507 r
.38612 .24785 .38838 .26263 .39197 .28538 .3902 .25828 Mtetra
.933 .652 .486 r
.3902 .25828 .39197 .28538 .40339 .12022 .40074 .11702 Mtetra
.969 .668 .393 r
.40074 .11702 .40339 .12022 .40472 .19676 .40124 .21215 Mtetra
.643 .31 .393 r
.40124 .21215 .40472 .19676 .40858 .2133 .40548 .21969 Mtetra
.518 .111 .207 r
.40548 .21969 .40858 .2133 .41295 .21801 .40997 .22122 Mtetra
.334 0 0 r
.40997 .22122 .41295 .21801 .41745 .21956 .41454 .22114 Mtetra
.082 0 0 r
.41454 .22114 .41745 .21956 .42201 .21981 .41915 .22041 Mtetra
.171 .702 .704 r
.41915 .22041 .42201 .21981 .42661 .21939 .42378 .21934 Mtetra
.351 .826 .869 r
.42378 .21934 .42661 .21939 .43123 .2186 .42843 .21808 Mtetra
.459 .873 .945 r
.42843 .21808 .43123 .2186 .43587 .21755 .43309 .2167 Mtetra
.523 .887 .977 r
.43309 .2167 .43587 .21755 .44053 .21635 .43776 .21523 Mtetra
.561 .886 .989 r
.43776 .21523 .44053 .21635 .4452 .21503 .44244 .2137 Mtetra
.586 .881 .993 r
.44244 .2137 .4452 .21503 .44987 .21363 .44713 .21213 Mtetra
.602 .874 .992 r
.44713 .21213 .44987 .21363 .45456 .21216 .45183 .21052 Mtetra
.613 .867 .99 r
.45183 .21052 .45456 .21216 .45926 .21064 .45654 .20889 Mtetra
.622 .861 .988 r
.45654 .20889 .45926 .21064 .46397 .20908 .46126 .20724 Mtetra
.628 .855 .985 r
.46126 .20724 .46397 .20908 .46869 .20749 .46598 .20556 Mtetra
.632 .85 .983 r
.46598 .20556 .46869 .20749 .47342 .20586 .47072 .20387 Mtetra
.636 .846 .981 r
.47072 .20387 .47342 .20586 .47815 .20422 .47546 .20217 Mtetra
.638 .843 .979 r
.47546 .20217 .47815 .20422 .4829 .20255 .48022 .20046 Mtetra
.641 .84 .977 r
.48022 .20046 .4829 .20255 .48765 .20087 .48498 .19873 Mtetra
.642 .837 .975 r
.48498 .19873 .48765 .20087 .49242 .19917 .48975 .19699 Mtetra
.644 .835 .974 r
.48975 .19699 .49242 .19917 .49719 .19745 .49453 .19525 Mtetra
.645 .834 .973 r
.49453 .19525 .49719 .19745 .50197 .19572 .49931 .1935 Mtetra
.646 .833 .972 r
.49931 .1935 .50197 .19572 .50675 .19397 .50411 .19173 Mtetra
.647 .832 .971 r
.50411 .19173 .50675 .19397 .51155 .19221 .50891 .18996 Mtetra
.648 .832 .971 r
.50891 .18996 .51155 .19221 .51636 .19044 .51373 .18819 Mtetra
.51373 .18819 .51636 .19044 .52117 .18866 .51855 .1864 Mtetra
.649 .832 .971 r
.51855 .1864 .52117 .18866 .52599 .18686 .52338 .18461 Mtetra
.649 .833 .971 r
.52338 .18461 .52599 .18686 .53082 .18505 .52821 .1828 Mtetra
.65 .834 .971 r
.52821 .1828 .53082 .18505 .53566 .18322 .53306 .18099 Mtetra
.65 .836 .972 r
.53306 .18099 .53566 .18322 .54051 .18138 .53791 .17917 Mtetra
.65 .838 .973 r
.53791 .17917 .54051 .18138 .54536 .17953 .54278 .17734 Mtetra
.65 .841 .974 r
.54278 .17734 .54536 .17953 .55023 .17765 .54765 .1755 Mtetra
.65 .845 .975 r
.54765 .1755 .55023 .17765 .5551 .17576 .55253 .17365 Mtetra
.65 .849 .976 r
.55253 .17365 .5551 .17576 .55998 .17384 .55742 .17178 Mtetra
.65 .853 .978 r
.55742 .17178 .55998 .17384 .56487 .1719 .56231 .1699 Mtetra
.649 .859 .979 r
.56231 .1699 .56487 .1719 .56976 .16992 .56722 .168 Mtetra
.648 .866 .981 r
.56722 .168 .56976 .16992 .57467 .16791 .57213 .16609 Mtetra
.647 .874 .983 r
.57213 .16609 .57467 .16791 .57958 .16585 .57705 .16414 Mtetra
.646 .883 .984 r
.57705 .16414 .57958 .16585 .58449 .16374 .58198 .16217 Mtetra
.643 .894 .984 r
.58198 .16217 .58449 .16374 .58942 .16155 .58692 .16016 Mtetra
.639 .907 .983 r
.58692 .16016 .58942 .16155 .59435 .15926 .59186 .15809 Mtetra
.632 .92 .977 r
.59186 .15809 .59435 .15926 .59928 .15683 .59681 .15596 Mtetra
.62 .934 .963 r
.59681 .15596 .59928 .15683 .60421 .1542 .60177 .15372 Mtetra
.599 .943 .931 r
.60177 .15372 .60421 .1542 .60914 .15126 .60672 .15132 Mtetra
.562 .937 .864 r
.60672 .15132 .60914 .15126 .61407 .14782 .61168 .14867 Mtetra
.502 .892 .732 r
.61168 .14867 .61407 .14782 .61896 .14346 .61663 .14556 Mtetra
0 0 0 r
.61663 .14556 .61896 .14346 .62379 .1371 .62155 .14143 Mtetra
.62155 .14143 .62379 .1371 .62841 .12503 .62638 .13441 Mtetra
.803 .731 .202 r
.62638 .13441 .62841 .12503 .63174 .07849 .63056 .10975 Mtetra
.889 .555 .41 r
.63056 .10975 .63174 .07849 .6435 .25448 .63888 .19665 Mtetra
.722 .453 .519 r
.63888 .19665 .6435 .25448 .64567 .17693 .64255 .15765 Mtetra
.667 .458 .593 r
.64255 .15765 .64567 .17693 .65024 .16247 .64737 .14951 Mtetra
.647 .481 .645 r
.64737 .14951 .65024 .16247 .65511 .15547 .65233 .14508 Mtetra
.639 .504 .683 r
.65233 .14508 .65511 .15547 .66007 .15085 .65735 .14183 Mtetra
.635 .524 .711 r
.65735 .14183 .66007 .15085 .66508 .1473 .6624 .13911 Mtetra
.633 .54 .731 r
.6624 .13911 .66508 .1473 .67012 .14431 .66747 .13667 Mtetra
.632 .552 .747 r
.66747 .13667 .67012 .14431 .67519 .14167 .67255 .1344 Mtetra
.631 .562 .758 r
.67255 .1344 .67519 .14167 .68027 .13925 .67765 .13225 Mtetra
.63 .569 .767 r
.67765 .13225 .68027 .13925 .68537 .137 .68276 .13017 Mtetra
.629 .574 .774 r
.68276 .13017 .68537 .137 .69049 .13487 .68788 .12816 Mtetra
.628 .577 .778 r
.68788 .12816 .69049 .13487 .69562 .13284 .69302 .12619 Mtetra
.626 .578 .781 r
.69302 .12619 .69562 .13284 .70076 .1309 .69817 .12427 Mtetra
.625 .578 .781 r
.01926 .36808 .02192 .37382 .02591 .37236 .02326 .3666 Mtetra
.624 .577 .78 r
.02326 .3666 .02591 .37236 .02991 .37095 .02727 .36511 Mtetra
.624 .574 .778 r
.02727 .36511 .02991 .37095 .03391 .36958 .03128 .36363 Mtetra
.622 .57 .774 r
.03128 .36363 .03391 .36958 .0379 .36828 .0353 .36214 Mtetra
.62 .563 .768 r
.0353 .36214 .0379 .36828 .04189 .36705 .03933 .36065 Mtetra
.618 .554 .76 r
.03933 .36065 .04189 .36705 .04587 .36593 .04336 .35915 Mtetra
.614 .541 .749 r
.04336 .35915 .04587 .36593 .04983 .36498 .0474 .35766 Mtetra
.608 .525 .735 r
.0474 .35766 .04983 .36498 .05375 .36429 .05145 .35616 Mtetra
.601 .503 .715 r
.05145 .35616 .05375 .36429 .05762 .36412 .0555 .35466 Mtetra
.591 .474 .689 r
.0555 .35466 .05762 .36412 .06132 .36509 .05956 .35316 Mtetra
.576 .435 .652 r
.05956 .35316 .06132 .36509 .06452 .36962 .06363 .35165 Mtetra
.553 .38 .6 r
.06363 .35165 .06452 .36962 .06351 .40379 .0677 .35014 Mtetra
.517 .301 .524 r
.0677 .35014 .06351 .40379 .07976 .31688 .07178 .34863 Mtetra
.459 .184 .408 r
.07178 .34863 .07976 .31688 .0807 .33736 .07586 .34712 Mtetra
.361 .009 .227 r
.07586 .34712 .0807 .33736 .08408 .34083 .07995 .3456 Mtetra
.199 0 0 r
.07995 .3456 .08408 .34083 .08787 .34151 .08405 .34408 Mtetra
0 0 0 r
.08405 .34408 .08787 .34151 .09179 .34122 .08816 .34256 Mtetra
.246 .742 .663 r
.08816 .34256 .09179 .34122 .09579 .34048 .09227 .34104 Mtetra
.405 .858 .841 r
.09227 .34104 .09579 .34048 .09983 .33949 .09639 .33952 Mtetra
.499 .9 .927 r
.09639 .33952 .09983 .33949 .1039 .33835 .10051 .33799 Mtetra
.553 .909 .966 r
.10051 .33799 .1039 .33835 .10798 .33712 .10465 .33646 Mtetra
.585 .904 .982 r
.10465 .33646 .10798 .33712 .11209 .33582 .10879 .33492 Mtetra
.604 .895 .988 r
.10879 .33492 .11209 .33582 .1162 .33446 .11293 .33339 Mtetra
.617 .886 .989 r
.11293 .33339 .1162 .33446 .12033 .33308 .11708 .33185 Mtetra
.625 .877 .988 r
.11708 .33185 .12033 .33308 .12447 .33166 .12124 .33031 Mtetra
.631 .869 .987 r
.12124 .33031 .12447 .33166 .12862 .33022 .12541 .32877 Mtetra
.636 .862 .984 r
.12541 .32877 .12862 .33022 .13278 .32876 .12958 .32722 Mtetra
.639 .856 .982 r
.12958 .32722 .13278 .32876 .13694 .32728 .13376 .32567 Mtetra
.641 .851 .98 r
.13376 .32567 .13694 .32728 .14112 .32579 .13795 .32412 Mtetra
.643 .847 .978 r
.13795 .32412 .14112 .32579 .1453 .32429 .14214 .32257 Mtetra
.644 .843 .977 r
.14214 .32257 .1453 .32429 .14949 .32277 .14634 .32102 Mtetra
.645 .84 .975 r
.14634 .32102 .14949 .32277 .15369 .32125 .15055 .31946 Mtetra
.646 .838 .974 r
.15055 .31946 .15369 .32125 .15789 .31972 .15476 .3179 Mtetra
.647 .836 .973 r
.15476 .3179 .15789 .31972 .16211 .31818 .15898 .31633 Mtetra
.647 .834 .972 r
.15898 .31633 .16211 .31818 .16633 .31663 .16321 .31477 Mtetra
.647 .833 .972 r
.16321 .31477 .16633 .31663 .17055 .31508 .16745 .3132 Mtetra
.648 .833 .971 r
.16745 .3132 .17055 .31508 .17479 .31351 .17169 .31163 Mtetra
.648 .832 .971 r
.17169 .31163 .17479 .31351 .17903 .31194 .17594 .31005 Mtetra
.17594 .31005 .17903 .31194 .18329 .31037 .18019 .30848 Mtetra
.648 .833 .972 r
.18019 .30848 .18329 .31037 .18754 .30878 .18445 .3069 Mtetra
.647 .834 .972 r
.18445 .3069 .18754 .30878 .19181 .30719 .18872 .30532 Mtetra
.647 .835 .973 r
.18872 .30532 .19181 .30719 .19609 .30559 .193 .30373 Mtetra
.646 .837 .974 r
.193 .30373 .19609 .30559 .20037 .30398 .19729 .30215 Mtetra
.646 .839 .975 r
.19729 .30215 .20037 .30398 .20466 .30236 .20158 .30056 Mtetra
.645 .842 .976 r
.20158 .30056 .20466 .30236 .20895 .30073 .20588 .29897 Mtetra
.644 .845 .977 r
.20588 .29897 .20895 .30073 .21326 .29908 .21018 .29737 Mtetra
.642 .849 .979 r
.21018 .29737 .21326 .29908 .21757 .29743 .21449 .29577 Mtetra
.64 .854 .981 r
.21449 .29577 .21757 .29743 .22189 .29576 .21881 .29417 Mtetra
.637 .859 .983 r
.21881 .29417 .22189 .29576 .22622 .29407 .22314 .29257 Mtetra
.634 .865 .986 r
.22314 .29257 .22622 .29407 .23056 .29236 .22747 .29097 Mtetra
.629 .873 .988 r
.22747 .29097 .23056 .29236 .23491 .29063 .23182 .28936 Mtetra
.621 .881 .989 r
.23182 .28936 .23491 .29063 .23926 .28886 .23617 .28775 Mtetra
.611 .89 .989 r
.23617 .28775 .23926 .28886 .24363 .28705 .24052 .28614 Mtetra
.596 .9 .986 r
.24052 .28614 .24363 .28705 .24801 .28518 .24488 .28452 Mtetra
.571 .907 .976 r
.24488 .28452 .24801 .28518 .2524 .28322 .24926 .2829 Mtetra
.53 .907 .951 r
.24926 .2829 .2524 .28322 .25681 .28115 .25363 .28128 Mtetra
.458 .886 .892 r
.25363 .28128 .25681 .28115 .26125 .27888 .25802 .27966 Mtetra
.334 .812 .766 r
.25802 .27966 .26125 .27888 .26571 .27628 .26241 .27803 Mtetra
0 0 0 r
.26241 .27803 .26571 .27628 .27023 .27303 .26681 .2764 Mtetra
.093 0 0 r
.26681 .2764 .27023 .27303 .27489 .26818 .27122 .27477 Mtetra
.289 0 .104 r
.27122 .27477 .27489 .26818 .28002 .25737 .27563 .27313 Mtetra
.416 .105 .327 r
.27563 .27313 .28002 .25737 .29192 .15954 .28006 .27149 Mtetra
.487 .237 .461 r
.28006 .27149 .29192 .15954 .28555 .2965 .28449 .26985 Mtetra
.537 .344 .566 r
.28449 .26985 .28555 .2965 .29093 .28283 .28892 .26821 Mtetra
.566 .41 .629 r
.28892 .26821 .29093 .28283 .29566 .27745 .29337 .26656 Mtetra
.584 .456 .672 r
.29337 .26656 .29566 .27745 .30025 .27401 .29782 .26491 Mtetra
.596 .49 .703 r
.29782 .26491 .30025 .27401 .30479 .27133 .30228 .26326 Mtetra
.605 .515 .726 r
.30228 .26326 .30479 .27133 .3093 .26901 .30675 .26161 Mtetra
.611 .534 .742 r
.30675 .26161 .3093 .26901 .31381 .26691 .31122 .25995 Mtetra
.616 .548 .755 r
.31122 .25995 .31381 .26691 .31831 .26494 .3157 .25829 Mtetra
.619 .559 .764 r
.3157 .25829 .31831 .26494 .32282 .26306 .32019 .25663 Mtetra
.621 .566 .771 r
.32019 .25663 .32282 .26306 .32733 .26126 .32469 .25496 Mtetra
.623 .572 .776 r
.32469 .25496 .32733 .26126 .33184 .2595 .3292 .25329 Mtetra
.624 .576 .779 r
.3292 .25329 .33184 .2595 .33635 .25779 .33371 .25162 Mtetra
.625 .577 .781 r
.33371 .25162 .33635 .25779 .34087 .25612 .33823 .24995 Mtetra
.33823 .24995 .34087 .25612 .3454 .2545 .34276 .24827 Mtetra
.624 .576 .779 r
.34276 .24827 .3454 .2545 .34993 .25292 .34729 .24659 Mtetra
.623 .572 .776 r
.34729 .24659 .34993 .25292 .35446 .25139 .35184 .24491 Mtetra
.621 .566 .771 r
.35184 .24491 .35446 .25139 .359 .24993 .35639 .24322 Mtetra
.619 .559 .764 r
.35639 .24322 .359 .24993 .36355 .24856 .36095 .24153 Mtetra
.616 .548 .755 r
.36095 .24153 .36355 .24856 .36809 .24733 .36552 .23984 Mtetra
.611 .534 .742 r
.36552 .23984 .36809 .24733 .37263 .24631 .37009 .23815 Mtetra
.605 .515 .726 r
.37009 .23815 .37263 .24631 .37717 .24567 .37467 .23645 Mtetra
.596 .49 .703 r
.37467 .23645 .37717 .24567 .38168 .24579 .37927 .23475 Mtetra
.584 .456 .672 r
.37927 .23475 .38168 .24579 .38612 .24785 .38386 .23305 Mtetra
.566 .41 .629 r
.38386 .23305 .38612 .24785 .3902 .25828 .38847 .23134 Mtetra
.537 .344 .566 r
.38847 .23134 .3902 .25828 .40074 .11702 .39309 .22963 Mtetra
.487 .237 .461 r
.39309 .22963 .40074 .11702 .40124 .21215 .39771 .22792 Mtetra
.416 .105 .327 r
.39771 .22792 .40124 .21215 .40548 .21969 .40234 .22621 Mtetra
.289 0 .104 r
.40234 .22621 .40548 .21969 .40997 .22122 .40698 .22449 Mtetra
.093 0 0 r
.40698 .22449 .40997 .22122 .41454 .22114 .41162 .22277 Mtetra
0 0 0 r
.41162 .22277 .41454 .22114 .41915 .22041 .41628 .22104 Mtetra
.334 .812 .766 r
.41628 .22104 .41915 .22041 .42378 .21934 .42094 .21932 Mtetra
.458 .886 .892 r
.42094 .21932 .42378 .21934 .42843 .21808 .42561 .21759 Mtetra
.53 .907 .951 r
.42561 .21759 .42843 .21808 .43309 .2167 .43029 .21585 Mtetra
.571 .907 .976 r
.43029 .21585 .43309 .2167 .43776 .21523 .43498 .21412 Mtetra
.596 .9 .986 r
.43498 .21412 .43776 .21523 .44244 .2137 .43967 .21238 Mtetra
.611 .89 .989 r
.43967 .21238 .44244 .2137 .44713 .21213 .44437 .21064 Mtetra
.621 .881 .989 r
.44437 .21064 .44713 .21213 .45183 .21052 .44908 .20889 Mtetra
.629 .873 .988 r
.44908 .20889 .45183 .21052 .45654 .20889 .4538 .20714 Mtetra
.634 .865 .986 r
.4538 .20714 .45654 .20889 .46126 .20724 .45853 .20539 Mtetra
.637 .859 .983 r
.45853 .20539 .46126 .20724 .46598 .20556 .46327 .20364 Mtetra
.64 .854 .981 r
.46327 .20364 .46598 .20556 .47072 .20387 .46801 .20188 Mtetra
.642 .849 .979 r
.46801 .20188 .47072 .20387 .47546 .20217 .47276 .20012 Mtetra
.644 .845 .977 r
.47276 .20012 .47546 .20217 .48022 .20046 .47753 .19836 Mtetra
.645 .842 .976 r
.47753 .19836 .48022 .20046 .48498 .19873 .48229 .19659 Mtetra
.646 .839 .975 r
.48229 .19659 .48498 .19873 .48975 .19699 .48707 .19482 Mtetra
.646 .837 .974 r
.48707 .19482 .48975 .19699 .49453 .19525 .49186 .19305 Mtetra
.647 .835 .973 r
.49186 .19305 .49453 .19525 .49931 .1935 .49665 .19128 Mtetra
.647 .834 .972 r
.49665 .19128 .49931 .1935 .50411 .19173 .50145 .1895 Mtetra
.648 .833 .972 r
.50145 .1895 .50411 .19173 .50891 .18996 .50627 .18772 Mtetra
.648 .832 .971 r
.50627 .18772 .50891 .18996 .51373 .18819 .51108 .18593 Mtetra
.51108 .18593 .51373 .18819 .51855 .1864 .51591 .18414 Mtetra
.648 .833 .971 r
.51591 .18414 .51855 .1864 .52338 .18461 .52075 .18235 Mtetra
.647 .833 .972 r
.52075 .18235 .52338 .18461 .52821 .1828 .52559 .18056 Mtetra
.647 .834 .972 r
.52559 .18056 .52821 .1828 .53306 .18099 .53045 .17876 Mtetra
.647 .836 .973 r
.53045 .17876 .53306 .18099 .53791 .17917 .53531 .17696 Mtetra
.646 .838 .974 r
.53531 .17696 .53791 .17917 .54278 .17734 .54018 .17515 Mtetra
.645 .84 .975 r
.54018 .17515 .54278 .17734 .54765 .1755 .54506 .17335 Mtetra
.644 .843 .977 r
.54506 .17335 .54765 .1755 .55253 .17365 .54995 .17154 Mtetra
.643 .847 .978 r
.54995 .17154 .55253 .17365 .55742 .17178 .55484 .16972 Mtetra
.641 .851 .98 r
.55484 .16972 .55742 .17178 .56231 .1699 .55975 .16791 Mtetra
.639 .856 .982 r
.55975 .16791 .56231 .1699 .56722 .168 .56466 .16609 Mtetra
.636 .862 .984 r
.56466 .16609 .56722 .168 .57213 .16609 .56959 .16426 Mtetra
.631 .869 .987 r
.56959 .16426 .57213 .16609 .57705 .16414 .57452 .16244 Mtetra
.625 .877 .988 r
.57452 .16244 .57705 .16414 .58198 .16217 .57946 .16061 Mtetra
.617 .886 .989 r
.57946 .16061 .58198 .16217 .58692 .16016 .58441 .15877 Mtetra
.604 .895 .988 r
.58441 .15877 .58692 .16016 .59186 .15809 .58937 .15694 Mtetra
.585 .904 .982 r
.58937 .15694 .59186 .15809 .59681 .15596 .59433 .1551 Mtetra
.553 .909 .966 r
.59433 .1551 .59681 .15596 .60177 .15372 .59931 .15326 Mtetra
.499 .9 .927 r
.59931 .15326 .60177 .15372 .60672 .15132 .60429 .15141 Mtetra
.405 .858 .841 r
.60429 .15141 .60672 .15132 .61168 .14867 .60929 .14956 Mtetra
.246 .742 .663 r
.60929 .14956 .61168 .14867 .61663 .14556 .61429 .14771 Mtetra
0 0 0 r
.61429 .14771 .61663 .14556 .62155 .14143 .6193 .14585 Mtetra
.199 0 0 r
.6193 .14585 .62155 .14143 .62638 .13441 .62432 .14399 Mtetra
.361 .009 .227 r
.62432 .14399 .62638 .13441 .63056 .10975 .62935 .14213 Mtetra
.459 .184 .408 r
.62935 .14213 .63056 .10975 .63888 .19665 .63439 .14026 Mtetra
.517 .301 .524 r
.63439 .14026 .63888 .19665 .64255 .15765 .63944 .13839 Mtetra
.553 .38 .6 r
.63944 .13839 .64255 .15765 .64737 .14951 .64449 .13652 Mtetra
.576 .435 .652 r
.64449 .13652 .64737 .14951 .65233 .14508 .64956 .13465 Mtetra
.591 .474 .689 r
.64956 .13465 .65233 .14508 .65735 .14183 .65463 .13277 Mtetra
.601 .503 .715 r
.65463 .13277 .65735 .14183 .6624 .13911 .65972 .13088 Mtetra
.608 .525 .735 r
.65972 .13088 .6624 .13911 .66747 .13667 .66481 .129 Mtetra
.614 .541 .749 r
.66481 .129 .66747 .13667 .67255 .1344 .66991 .12711 Mtetra
.618 .554 .76 r
.66991 .12711 .67255 .1344 .67765 .13225 .67502 .12521 Mtetra
.62 .563 .768 r
.67502 .12521 .67765 .13225 .68276 .13017 .68015 .12332 Mtetra
.622 .57 .774 r
.68015 .12332 .68276 .13017 .68788 .12816 .68528 .12142 Mtetra
.624 .574 .778 r
.68528 .12142 .68788 .12816 .69302 .12619 .69041 .11951 Mtetra
.624 .577 .78 r
.69041 .11951 .69302 .12619 .69817 .12427 .69556 .11761 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09674 .23181 m
.10144 .23638 L
s
[(-5)] .08733 .22266 1 .97262 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.61454 .02905 m
.61829 .03444 L
s
[(5)] .60704 .01829 .69632 1 Mshowa
.125 Mabswid
.14416 .21324 m
.14694 .21603 L
s
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.55805 .05117 m
.56037 .05435 L
s
.05019 .25004 m
.05305 .25274 L
s
.67219 .00648 m
.67437 .00976 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00[P3oool00`000000oooo0?ooo`1_0?ooo`00[@3oool00`000000oooo
0000001`0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[@3oool2000001L0oooo0P00001H
0?ooo`00[@3oool00`000000oooo0?ooo`0D0?ooo`80000000<0oooo000000000000E`3oool00:d0
oooo0`00000A0?ooo`<000000`3oool2000005L0oooo002o0?ooo`8000001P3oool010000000oooo
00000000001E0?ooo`00_03oool3000000P0oooo00@000000?ooo`3oool00000E@3oool00;T0oooo
0`00000;0?ooo`040000003oool0oooo000005D0oooo002g0?ooo`8000003P3oool01@000000oooo
0?ooo`3oool0000005@0oooo002d0?ooo`<00000403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0540oooo002b0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0540oooo002_0?ooo`<000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`110?ooo`00[@3oool20000
01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool00000
0480oooo002Z0?ooo`<000006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo0`0000040?ooo`030000003oool0oooo0400oooo002W0?ooo`<000003P3oool00`3gYEL0oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2000004<0oooo
002U0?ooo`8000004@3oool00`3gYEL0n:Q?0?RXC`0=0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`00XP3oool3000001<0oooo00<0l9aR
0?RXC`3hZ4l03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0`000012
0?ooo`00X03oool200000080oooo00<000000?ooo`3oool04@3oool0103`W680n:Q?0?RXC`3hZ4l<
0?ooo`030000003oool0oooo00@0oooo0`00001>0?ooo`00W@3oool3000001P0oooo00<0l9aR0?RX
C`3hZ4l00P3hZ4l;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B`3oool009/0
oooo0P00000K0?ooo`030?2LHP3hZ4l0n:Q?0080n:Q?2`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo04/0oooo002H0?ooo`<000007@3oool00`3`W680n:Q?0?RXC`030?RXC`X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1:0?ooo`00UP3oool200000200oooo00<0
l9aR0?RXC`3hZ4l0103hZ4l90?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0B@3o
ool009<0oooo0`00000R0?ooo`030?2LHP3hZ4l0n:Q?00@0n:Q?2@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo04T0oooo002@0?ooo`<0000000<0oooo0000003oool08P3oool00`3`
W680n:Q?0?RXC`050?RXC`P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`180?oo
o`00SP3oool2000002P0oooo00<0l9aR0?RXC`3hZ4l01P3hZ4l70?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0B03oool008/0oooo0`00000Z0?ooo`030>>>J03hZ4l0n:Q?00H0n:Q?
1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04L0oooo00290?ooo`800000;@3o
ool00`3SSVP0n:Q?0?RXC`070?RXC`H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`160?ooo`00QP3oool3000002l0oooo00<0hhiX0?RXC`3hZ4l01`3hZ4l60?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0AP3oool008@0oooo0P00000b0?ooo`030>>>J03hZ4l0n:Q?
00P0n:Q?1P3oool00`000000oooo0?ooo`0;0?ooo`800000A`3oool00680oooo00<000000?ooo`3o
ool0703oool3000000030?ooo`000000oooo0340oooo00<0hhiX0?RXC`3hZ4l02@3hZ4l50?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0A03oool00640oooo00<000000?ooo`000000
6P3oool3000003L0oooo00<0hhiX0?NUE`3hZ4l02P3hZ4l40?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0A03oool00640oooo00<000000?ooo`000000603oool2000003X0oooo00<0
hhiX0?NUE`3hZ4l02`3hZ4l30?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@`3o
ool00640oooo00<000000?ooo`0000005@3oool3000003/0oooo0P3SSVP00`3`W680n:Q?0?RXC`0:
0?RXC`<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`120?ooo`00H@3oool00`00
0000oooo0000000C0?ooo`800000?P3oool00`1e;fP0hhiX0?2LHP0=0?RXC`80oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`120?ooo`00HP3oool00`000000oooo0?ooo`0?0?ooo`<0
0000@03oool00`1e;fP0hhiX0?2LHP0>0?RXC`030?ooo`000000oooo0140oooo00<000000?ooo`3o
ool0@@3oool00780oooo0P0000020?ooo`030000003hZf@0oooo03h0oooo00<0MBmX0>>>J03`W680
3P3hZ4l00`3oool000000?ooo`0B0?ooo`030000003oool0oooo0400oooo001_0?ooo`<000001@3o
ool00`3hZf@0oooo0?ooo`0m0?ooo`0307D_J03SSVP0l9aR00`0n:Q?0`2OT/L00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0400oooo001]0?ooo`800000203oool00`3hZf@0n:UR0?ooo`0m
0?ooo`0307D_J03SSVP0l9aR00X0n:Q?0P2NT<@01@2OTLH0Wi;709nBa`000000X9?701<0oooo00<0
00000?ooo`3oool0?`3oool006X0oooo0`00000:0?ooo`030?R[I03hZF80mjMN03d0oooo00<0MBmX
0>>>J03`W6801`3hZ4l209f:_`0409j=`P2NT<@0WY3409nAaP80X9?700<000000:2Ca`3oool04`3o
ool00`000000oooo0?ooo`0n0?ooo`00I`3oool3000000d0oooo00@0n:]T0?RYHP3gYeh0mjAF>`3o
ool0101L0SX0MBmX0>>>J03`W6840?RXC`80VH2g00@0VhJl09f:_`2MR[l0WXg20`2QTL@00`2QT/H0
X9?7000000020:2Db180oooo0P0000100?ooo`00I@3oool3000000l0oooo00H0n:]T0?RYHP3gYeh0
mjAF0?>JA03<FP0h0?ooo`060000001L0SX0MBmX0>>>J03`W680n:Q?0P2CKjH209Mi/00309V0]`2K
Q[`0XHfo0080XHfo00<0XHo20:6Aa02QTL@00P2RU<H00`000000X9C80:2Db00D0?ooo`030000003o
ool0oooo03d0oooo001R0?ooo`<000000`3oool00`000000oooo0?ooo`0<0?ooo`070?R[I03hZF80
mjMN0?NTEP3cVT@0kIYY0?NVF`0g0?ooo`030380001L0SX0MBmX00<0Q4f600D0SF6I09=_YP2GNK00
UgV`09V0]`020:::^`80XHfo00<0XHo20:>Ca02STl@00P2RU<H00`000000XIG80:6Eb00E0?ooo`03
0000003oool0oooo03`0oooo001P0?ooo`8000005@3oool0203hZf@0n:UR0?NWGP3gY5H0liY40>fJ
J@3gYU/0mjAG=03oool2000000040?K`Z@3liIl0oN2L07D_J080Q4f600@0SF6I09=_YP2SPJh0Xh6^
0P2RQ[H00`2RR[/0YY2n0:J@_P020:BB`@060:>Ca02TULH0Y9G60000002RULL0XIG85@3oool00`00
0000oooo0?ooo`0l0?ooo`00G@3oool3000001L0oooo00T0n:]T0?RYHP3gYeh0mjAF0?>JA03]VVT0
mjIK0?NTE`3fXU<0<P3oool01`0n_JT000000>Clc03/n<H0m>jk0?KY]`1e;fP00P24CHH0102=HIT0
TfnV0:EkY@2SPJh20::6]P80Z8jj00<0YY2n0:BB`@2TT/400P2VUL@00`2TULH000000::Ea`020:6F
bAD0oooo00<000000?ooo`3oool0>`3oool005/0oooo0P00000J0?ooo`090?R[I03hZF80mjMN0?NT
EP3cVT@0kIYY0?NVF`3gY5L0mZ9C0340oooo00@0/?_L0<Oof@3To<`0k?S60P3dk[/01@3giK<0MBmX
08A=QP24CHH0SF6I0080YG^U00D0Xh6^0:Z;]02ZRk@0ZX^d0:R>^P020:ZC_P80Z9C100<0YYG40:JG
aP0000000P2TUlP00`2QU/T0oooo0?ooo`0D0?ooo`030000003oool0oooo03X0oooo001H0?ooo`<0
0000703oool02P3hZf@0n:UR0?NWGP3gY5H0hXm^0>fJJ@3gYU/0mjAG0?JRD`3cVT@/0?ooo`0508gX
m`1oi^d0SNSg0<3kj03=o>@00P3Hn]h00`3Um=@0jO3?0?OU/`020?SQ/080Q4f600<0SF6I0:YeU`2U
NjD00P2^Qjd20:Z;]080[I6i00<0ZY>n0:RD`@2XU<400P2XUl@00`2VUlH000000:FHb@020::GbQD0
oooo00<000000?ooo`3oool0>P3oool005D0oooo0`0000000`3oool000000?ooo`0L0?ooo`0<0?R[
I03hZF80mjMN0?NTEP3KQfh0kIYY0?NVF`3gY5L0mZ9C0?>JA03aTcL0jhPT:@3oool20:7[nP030:gc
m02jm_40c_KY0080c_KY00H0iOCD0>W`c`3/kL/0kNS70>kUa03gfJ`208A=QP80ZWFG00<0YG^U0;B4
XP2^Qjd00P2aT;<20:fA^@80[iJm00H0ZiO10:RGa02XUl@0Z9W70000002UV<T20::GbP80oooo00<0
gHQ]0?ooo`3oool04@3oool00`000000oooo0?ooo`0i0?ooo`00D`3oool2000000<0oooo00<0mZea
0?ooo`3oool0703oool0303hZf@0n:UR0?NWGP3gY5H0fhM^0>fJJ@3gYU/0mjAG0?JRD`3cVT@0lI<g
0>^892H0oooo0P2Mh_d0102Sj?/0Zn[i0:_Zn@2nlO820<G`k`050=Cdi@3Jl^40g^oL0>7/f@3]j<L0
0P3^iL@00`3_gKl0Q4f608A=QP020:YeU`80]8BR00<0[XN]0;N>Z`2aT;<00P2cUKP20:nF_@80[YW1
00<0ZiW50:RIa`0000000P2VV/T01@2SVL/0oooo0?ooo`3MR6d0mZ5201<0oooo00<000000?ooo`3o
ool0>03oool00500oooo0`0000050?ooo`030?J]L@3f[G80oooo01/0oooo00h0RER@0?R[I03hZF80
mjMN0?NTEP3KQfh0kIYY0?NVF`3gY5L0mZ9C0?>JA03aTcL0jhPT0<MD0280oooo0P2Qg_`20:GRn`04
0:_VnP2`ioP0/>Oh0;W/m@80_n_b0P3@k^P01@3Dk>D0hNcI0>?Xe@3Sj=D0i>GB0080kmfo0P24CHH2
0:YeU`80]8BR0P2gSZ/00`2aT;<0^9Bb0;>E^0030;>I_@060:jI`@2^W<D0[Yc50000002ZVlP0YY[9
0P2SVl`0103oool0gHQ]0?JQ@P3dWSdB0?ooo`030000003oool0oooo03P0oooo001>0?ooo`800000
203oool00`3f[G40mZeb0?J^L`0K0?ooo`0408UHT03hZf@0n:UR0?NWGP80fhM^00H0kIYY0?NVF`3g
Y5L0mZ9C0?>JA03aTcL20?6IF@0309/S003oool0oooo01`0oooo0P2Sfo/30:GMn`80ZN3j0P2ci?L2
0;[Wm0050<C[l038jNd0b>W]0=C/i@3GjN400P3Ii]h20>GQc`060>KNc03^e[/0Q4f608A=QP2ZMIL0
_h>C0P2dQ:801P30S9l0]hj[0;RD/P2hU;80/iFh0;RI^080/iVm0P2bW<800`2^W<D000000:bNb@02
0:NLb`060:>Kc03oool0gHQ]0?JQ@P3dWSd0kY4W4@3oool2000003T0oooo001;0?ooo`<000002P3o
ool0103f[G40mZeb0?J^L`3f[W<J0?ooo`0:07`lMP3hZf@0n:UR0?NWGP3AO6d0fhM^0>fJJ@3gYU/0
mjAG0?JRD`80kIAK00@0kiMJ0?6IF@3cWEL0m9iE6`3oool20:CHnP80Y][j0P2Xg?T20:cNn@80/N7g
00<0]nCe0;[Sl`2jho<00P35i>d20<oVi`070=7Si03Khm/0fn?K0=cPf@3Vg/`0iM[:0>GGb00208A=
QP030:YeU`2oPi<0]8BR0080`8bO00<0]hj[0<2CZ02hU;800P2hVKP20;NL_@80/Yc200<0/9k60000
002/W/T00P2WW</20:BMcP040=f8K@3fXD80m9hm0>jA9a<0oooo00<000000?ooo`3oool0=P3oool0
04T0oooo0`00000<0?ooo`040?J]L@3f[G80mZic0?J^LaX0oooo00T0O3af0?R[I03hZF80mjMN0=5l
K@3KQfh0kIYY0?NVF`3gY5L00P3XSU/01P3]U5/0kiMJ0?6IF@3cWEL0m9iE0?FPDaL0oooo0P2UeoT2
0:KHn@80Z=Wi0P2Zf_P20:gLm`80/]kf0P2gh?@00`2mh_40`>7_0<3Qk`020<SRj`060=7Si03ChN80
dn7R0=cPf@3LgMH0gM[D0P3UelP208A=QP80_h>C0`30S9l20<2CZ080_YR`00<0^9Vh0;fL]`2gW;d0
0P2eWl801@2`W/H000000:jPbP2^X<X0ZIo<0080Y9g>00L0gHQ]0?JQ@P3dWSd0kY4W0=mk103_U540
lIPb0100oooo00<000000?ooo`3oool0=P3oool004H0oooo0`00000?0?ooo`040?J]L@3f[G80mZic
0?J^L`80mZid603oool0201l?7H0n:]T0?RYHP3gYeh0dGa]0=^7KP3]VVT0mjIK0P3URE/0203XSU/0
kIAK0>nGFP3aVET0lieG0?BNE@3eX5<001jU4`3oool20:GFn@80Y]Ki0P2WeoP20:WHn080ZMWh0P2/
f_L00`2`g?H0/]_e0;;Km@020;OLl`80_=ka0P34gN/30<cNiP80e=_M0P3Mf]@01`3Lem80i=C608A=
QP2hLh@0kZ9e0;n3T`3=SHl00P30S9l20<2CZ080_YR`0P2mW;L20;^P_@050;FO`P2cX/L000000;>R
a`2^X<X00P2ZXLh20:FOd0060=f8K@3dWSd0kY4W0=mk103WS5/0lIPb4@3oool00`000000oooo0?oo
o`0e0?ooo`00@`3oool300000180oooo00@0mZea0?J]LP3f[W<0mZic0`3f[W@G0?ooo`0307`lMP3h
Zf@0n:UR0080dGa]00d0fhM^0>fJJ@3gYU/0hHAJ0>F9F`3XSU/0kIAK0>nGFP3aVET0lieG0?BNE@3e
X5<0mZ9>0100oooo0`2UeOP20:KEn0<0YmKh0P2XeoP20:_Hm`80[MSf0P2`fOD20;CJm080^M_b00<0
_]c_0;oKk@2ofnd00P36fnT00`3=fn@0c]WR0<kIhP020=GHf`0=0=cGdP3Ldm00g=?@08A=QP2hLh@0
kZ9e0;n3T`3=SHl0`8bO0<ZCW030TjP0aiRV0;jH/0020<BM[`030;fL]`32X;L0^j2m0080^:?300D0
00000;>Ra`2`Xl/0/:?;0:ZQcP020:JRdP030=f8K@3dWSd0lYXe0080ihaK00<0lIPb0>f?8`3oool0
403oool00`000000oooo0?ooo`0d0?ooo`00@@3oool2000001D0oooo00@0mZea0?J]LP3f[W<0mZic
0`3f[W@G0?ooo`0707`lMP3hZf@0n:UR0<5/J`3AO6d0fhM^0>fJJ@020>64FP0:0>F9F`3XSU/0kIAK
0>nGFP3aVET0lieG0?BNE@3eX5<0mZ9>0?NRB`d0oooo0P2Ue?P20:KDn0<0Y]Gh0P2WeOP20:WFm`<0
ZmKf0P2]eoH20;3Gm080/mSc0P2gf?420;cIkP80`MW[00<0amWW0<SGi@38enD00P3>e]l02@3DeMT0
e=;G0=_@cP3Kd<h0Q4f60;QcQ03^XWD0_h>C0<f=S`020<ZCW080aiRV0`34WJl20<:P]`80_j>m00<0
^:?30000002eYLP00P2bY/d20:bTd0080:JRdP3MR6d0m9hm0?BN?@3RQed0ihaK0?6H<P3]Sb<A0?oo
o`030000003oool0oooo03@0oooo000n0?ooo`<000005`3oool0103f[G40mZeb0?J^L`3f[W<40?J^
M1H0oooo00H0O3af0?R[I03hZF80`Fa[0=5lK@3KQfh20=amF@0<0>64FP3URE/0j8iK0>fDF`3_UeX0
lIUI0?>ME`3dWUD0mJ1C0?JRCP3gXT/0ffh02@3oool20:GEn080YMCh102Ve?P20:ODn080Z=Cg0P2Y
e?H20:_DmP80[MCe00<0[]Kd0;7Fl`2ae_<00P2de_420;WGk`030;gGk@2neN/0_]G[0080`mCW0P38
e><20<kCgP0B0=CBe`3CcmD0dloE0=[=c@24CHH0^7>40>jRM@2oPi<0cHf?0=RDRP3:Ti`0dYVI0<NH
YP3>WJ@0a9f_0<ZQ[P32X;L0aZBf0P2oXkd01@2lY/<000000;RXb@2hZ<T0/ZK=0080[JOA0P2WYM@0
1`3fXD80m9hm0>:7G@3WS5/0lIPb0>f?8`3ROPP04@3oool00`000000oooo0?ooo`0c0?ooo`00703o
ool00`000000oooo0?ooo`0M0?ooo`8000006@3oool00`1Z6U<0mZea0?J]LP020?J^L`D0mZid5@3o
ool0501l?7H0n:]T0?RYHP31K6/0dGa]0=^7KP3EM5L0g7eI0>64FP3URE/0j8iK0>fDF`3_UeX0lIUI
0?>ME`3dWUD0mJ1C0?JRCP3gXT/0ffh01P3oool20:GEn@<0YMGh0`2Ue?P20:KDn080Ym?g0P2XdoL2
0:SDm`80Z]Cf0P2/e?D20:kCm080/M?b0P2cdo420;OCk`80^]?/0P2ndnT20<?BiP80b=;Q00<0c]7L
0<g>fP3=c]X00P3Bc=@02024CHH0^7>40>jRM@2oPi<0cHf?0=RDRP3:Ti`0dYVI0P3>WJ@20<ZQ[P80
aZBf0P33Ykh0102oZ/@000000;nZa02hZ<T20;BZcP0;0:fWd@2XZ=L0Z:SG0:RXe`3dWSd0hXMM0>N<
F`3_U540lIPb0>f?8`3GL0004@3oool00`000000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo
0000000K0?ooo`<0000000<0oooo0000003oool0603oool00`1l?7H0mZea0?J]LP020?J^L`H0mZid
503oool05P1l?7H0n:]T0<5/J`31K6/0dGa]0=^7KP3;JE<0g7eI0>64FP3URE/0j8iK0>fDF`3_UeX0
lIUI0?>ME`3dWUD0mJ1C0?JRCP3gXT/0mZ=30?2A<`3cVD420?ooo`80YMKi0P2TeOT20:CDn@<0YMCh
0P2VdoL20:KBm`80Ym?g0P2Xd_H20:[Bm@80[=;d0P2]dO<20;3Al@030;7Bl@2dd^l0]=;_0080^=;]
0`2kdN/20;oAj080`m3T0P37cMh20<c;f@80dLWB0P2hLh@04@3^XWD0cHf?0<f=S`3HU8X0bY>L0=:I
V@3IWID0cYfT0=BQXP3:XJh0cjF]0<JT]P3;Z;H0`jNn0<J[_P000000_j[40080^jc;0P2f[]001@2_
Zm@0ZJcI0:V/f@3dWSd0fh1O0080ihaK00@0lIPb0>f?8`3ROPP0/dD0403oool00`000000oooo0?oo
o`0b0?ooo`005P3oool3000000@0oooo00<000000?ooo`3oool05`3oool2000001h0oooo00<0O3af
0?J]L@3f[G800P3f[W<70?J^M1<0oooo00D0O3af0?R[I02TCf@0`Fa[0=5lK@020<]YD`0>0=EdE`3Q
Q5X0iHUK0>R>F`3RNSd0iGhm0>R2?03ZQC/0m9iE0?FPD`3fXTh0mj9;0?JS@`3`TC<20:CHnP80Y=Oj
0P2SeOT20:CEn@80Y=Ch0P2TdoP20:GBm`030:KBm`2Wd_H0Ym;f0080Z=7f0P2YdO@20:[Am080[=7c
0P2^d?820;3@l080/lo_0P2fcnd20;S>jP80_<gW0P2oc>@20<?;h@80al[L0P3;b=L20=37d@050;Qc
Q03^XWD0nk=T0<f=S`3HU8X00P3BVIT00`3IWID0cYfT0=BQXP020<nU[@80bjRf0P36Zkh010000000
`Zk50;f`c02m/<`20;J^d080/:oF00<0ZJcI0?BN?@3KP5l00P3WS5/0103aV380kHlS0>9n2038G@0A
0?ooo`030000003oool0oooo0340oooo000K0?ooo`8000005`3oool300000200oooo00<0O3af0?J]
L@3f[G800P3f[W<80?J^M180oooo00P0O3af0?R[I02TCf@0`Fa[0=5lK@2mF4h0bfUC0=EdE`80dfDg
00P0fFdj0=id?03UOSd0j88l0>Z5>`3]RCP0mJ1C0?JRCP80Xm[k0`2Rf?/20:;FnP030:?FnP2Se?T0
XmCi0080Xm?i0P2Sd_P0102Td_P0YM7g0:GAm`2UdOL20:K@mP80Ym3e00<0Z=3e0:[?m02Zco@00P2[
co820:g>l@030:o?l@2ac^l0/Lk_0080/lg]0`2fcN/20;W<j@80_<_V0P2ob^<20<;9g`80a/OK0P3:
a]H02@3>a=00^7>40>jRM@3k/f@0cHf?0=RDRP3OVXH0dYVI0=VMU@020=BQXP0:0=VUX03?YJd0e:R/
0<^X]P3?[;H0aZ^n00000032[/D0aK770;f`c080^;;C0`2b/mT02@2Y/=`0fh1O0>:7G@3WS5/0lIPb
0>f?8`3[Qc/0k8Tg0>j<;`0@0?ooo`800000<P3oool001/0oooo00<000000?ooo`3oool0503oool2
000002<0oooo00<0O3af0?J]L@3f[G800P3f[W<90?J^M140oooo00@0O3af0?R[I02TCf@0`Fa[0P2m
F4h02P3;JE<0eGAG0<]K<`3CICL0fFdj0=id?03RNSd0j88l0>Z5>`3]RCP20:;Mo080X=[l0P2Of?/2
09oFn`030:7FnP2Qe?X0XMCj0080XM;i0`2RdOP00`2SdOP0Y=3g0:C@m`020:G?mP030:K?m@2Wc_@0
Ylkd0080ZLkc0P2[cO820:c=l@80[/g`0P2_c>h20;7;k@030;?<k02fbnX0]/_Z0080^L[W0P2kbN@2
0;k7h@80`/KN0P35aMX20<W3e@0<0<g1c`2hLh@0kZ9e0?^cI03=SHl0f9B:0=nJQP3BVIT0fIfE0=nQ
TP3DXJ80fJFP0P3DZ:`20<n/]P040<Z__P000000aK770<Faa`80`;C>0P2j]]D20;:cf@80ZkCO00P0
hXMM0>N<F`3aV380iX500>V4?@3/RCL0kX`_0>f<9A00oooo00<000000?ooo`3oool0<03oool001/0
oooo0`00000A0?ooo`<000009@3oool00`1l?7H0mZea0?J]LP020?J^L`T0mZid403oool01029F900
O3af0:A?I02TCf@20:M0A0080;eHCP2b>b@0/S/T0<5=;@3;Fc<0fFdj0=id?02Lhod209kQo@80W=gm
0P2Lf_d209_Ho080W=Kl0P2NeO/209kCnP80Wm7i00<0XM7i0:;@n02Rd?P00P2ScoL20:C?mP80YLke
0P2WcO@20:S<lP030:W<lP2[bo40Zl_a0080[<[_00@0[/__0;3:k@2`b^d0/<[]0P2bbN/20;C8j@03
0;K9j02ib>H0^LSV0080^lOS0P2naN020<74g080a<;H0P37`M@01P2hLh@0kZ9e0?^cI03=SHl0f9B:
0=nJQP80fIfE00H0gj6B0=BQXP3IYJ00e:R/0=R/Z`3?[;H20=>`]P040000003>/kl0b;K80<Rfb080
`kS@0P2l^mP01@2d^=`0ZkSS0:^hh`3KP5l0ihaK0080hge200D0jH@m0>b9=`3^S2l0kH`U0:4c000@
0?ooo`030000003oool0oooo02l0oooo000/0?ooo`<0000000<0oooo0000003oool09@3oool00`1l
?7H0mZea0?J]LP020?J^L`/0mZid3P3oool01P29F900O3af06XJD`2TCf@0Q1`d0:M0A080WR@H00H0
/S/T0<5=;@2Bj?T0V>Kl09;Xn@2?h_d208oNoP80UMgn0P2Ef_h209KGoP80UmCm00<0V]Cl09_Bn`2K
d_/00P2Md?X209o@n@80X<oh0P2QcOL00`2ScOH0Y<ce0:C<m@020:K;l`030:O;l`2Xb_40Z<[a0080
Z/W`0P2[b_020:g9kP80[/O/00<0/<S/0;;7jP2banX00P2da^P20;K5iP80^<KT0P2ka>820;g3gP80
`<;K0P33`=L01036_]<0^7>40>jRM@3k/f@20=RDRP060=nJQP3UWX80fIfE0=nQTP3IYJ00gZVN0P3H
[:/20=>`]P030=Nd]P3>/kl000000080c;[90P35_M820;bkf080]KcO0P2/_NH0203WS5/0gWQ40>=m
@P3YQ3d0jhLk0>b9=`3^S2l0j8/H403oool00`000000oooo0?ooo`0_0?ooo`00:P3oool2000002/0
oooo00<0O3af0?J]L@3f[G800P3f[W<;0?J^M0h0oooo00<0RER@07`lMP1Z6U<00P2473@208431P05
02^c]01eh^@0QnSc07GRi01ego400P1ig?T207gIo@80P]Oo0P27e?l00`2>eOl0TM;n097BoP0209KB
o@80V=3k0P2Jc_X0102Lc_T0W/gh09k=n02PcOL20:7<mP80Xl[d0P2Tbo@20:K9lP80YlSa00<0Z<W`
0:[7k`2Zanl00P2[a^d20:g7k@80[/K[0P2`aNT00`2baNP0/lCV0;?4iP020;G3i080]l;R00<0^/;P
0;c1g@2l`Md00P2o_mX20<6meP0?0<BkdP2hLh@0kZ9e0?^cI03k]6L0f9B:0=nJQP3UWX80fIfE0=nQ
TP3IYJ00gZVN0>:/W03H[:/0gK2Y0080ekBf00P0dKO00000003E_<40c;[90<nob`35_M80b<;E0;jo
fP<0]l7R0P2]`nX0203ILDD0hge20>J1@03[Qc/0k8Tg0>j<;`3]S2D0cF<0403oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02D0oooo000W0?ooo`<00000;@3oool00`1l?7H0mZea0?J]
LP020?J^L``0mZid3@3oool01029F900O3af06XJD`1901X205D000P0n;5b00D0:joR05?5mP1UbO`0
ILWl07O?o`0207o>o`80R<oo0P2=cOd0102Bc_`0U/ck09K<n`2IcOX209_;n080WL_g0P2Ob_H00`2Q
b_D0XlWc0:?9l`020:C7lP80Y/Sa0P2Wa_020:W5kP040:[6kP2[aN`0ZlG/0:g5k080[/CZ0P2``nP2
0;;3i`80/l;U0P2e`N<20;Noh@030;W0g`2k_]`0^kkL0080_KgI0P30^mD01`2hLh@0kZ9e0?^cI03k
]6L0f9B:0=nJQP3UWX800P3OXI820=jYWP080>:/W03M/:T0gK2Y0>6dZ03G];H0fkRf0000003E_<42
0<nob`80b<;E0P31aMd20;S7iP80[LS^00P0fG550=ihA03VPD00jhLk0>b9=`3^S2l0kH`U0>662140
oooo00<000000?ooo`3oool0103oool00`000000oooo0000000V0?ooo`009@3oool2000002l0oooo
00@0JQYC07`lMP3f[G40mZeb0P3f[W<=0?J^M0`0oooo00D0RER@06XJD`1901X0B@0J0?N_M00<0?Ra
LP0503F]l@1H__/0F;kk06k6o`1lb_l00P24bOh208c;o@80T<Wk00@0UL[j09S8n02Hb?P0VlWg0P2M
aoD209o8m080XLKc00<0XlOb0:C6l@2Ta_400P2Va>l00`2WaNl0ZLC]0:W4k@020:[4k@80Zl?[0P2]
`^T00`2^`^T0/<7W0;31i`020;70i@030;?0i02d_n80];oR0080][gO0P2h_]h20;Zlf`80_;_H0100
_[WE0;QcQ03^XWD0nk=T0?^dI`3HU8X0giZ60>FNPP3OXI80i:F?0>RXS@3NZIh0hZbL0>J_VP3M/:T0
hKBX0P3K^;H00`000000fL720=W1`P020=;4c@80blOG0P32b^420;S<j@80[Lka00P0fG550>J1@03[
Qc/0k8Tg0>j<;`3]S2D0j8/H0>>13A00oooo00<000000?ooo`3oool0103oool00`000000oooo0000
000V0?ooo`008P3oool300000340oooo00<0JQYC07`lMP3f[G400P3f[W<?0?J^M0/0oooo00D0kZIl
0?2XNP3aZGT0lZYh0?N_M00=0?RaLP04001`c`0XW^h0Ck?j06NmoP80N<?n00@0PlKm08W5n`29aO/0
T<Oj0P2Da_P209S6m`80V/Ge00@0WLGd09o4lP2Oa?80XLGb0P2S`o020:C4l080Y/?^00<0Yl?]0:W2
k02Y`^`00P2Z`NX00`2[`NX0[L3X0:g0j0020:k1i`80[koU0P2a_^@00`2b_^<0];gQ0;Bmh@020;Fk
gP030;Rlg@2i^]X0^K[J0080^kWG0P2l]m@02@3^XWD0nk=T0?^dI`3HU8X0giZ60>FNPP3OXI80i:F?
0>RXS@020>:/W0080>J_VP3Q]:P0hKBX0>FhZ03O_;H000000=W1`P3LaL<20=G9c`80cLgJ00<0cm?M
0<GFi`35e^L00P2if?002P2/do@0fG550=5J7P3EGa`0ffLD0=aY3`3LJ`80j8/H0=^2003]TBD@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000009P3oool00200oooo0`00000c0?ooo`03
06XJD`1l?7H0mZea0080mZic403f[W@70?ooo`80T6RQ00<0RER@0>jVO03`Z7X00P3bZWP00`3g[g@0
n;5b0?RaLP0<0?RaLP07001Uc`0RTnd0BZWh04ZYn01T]_`0MKcl0870o00208W3n`80Sl;h00@0Tl?g
09O4mP2J`o@0V/?d0P2Ma?<209o2l@040:73l@2S`^l0Xl;_0:C2kP80Y/7]0P2W`>/20:W0j`80Z[oY
00@0ZkoX0:bni`2/_^L0[[oV0P2__N@20;2lhP80/[cR0P2c^ml20;Bjg@030;Njg02h^=T0^;SI0080
^KOG00@0_;OD0>jRM@3k/f@0nkAW0P3OVXH0303UWX80gj6B0>BUS`3XZ8d0jj^:0>:/W03V[iX0j[:H
0>6dZ03U^:P0gkbf00000080g<G300@0gl_40=O?d@3Gcm40cm?M0P3@fMl20<GLjP80^=gc0P2XgOX0
1`3AFQh0eElL0=]W503LJ`80eVP00>66203]TBD04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000002H0oooo000M0?ooo`<000000`3oool00`000000oooo0?ooo`0`0?ooo`80O3af00<0
mZea0?J^L`3f[W<04@3f[W@40?ooo`80V7fc00D0UGB/091XX@29F900kZIl0?2XNP020?:ZN0030?N_
M03h/G80n;5b00d0n;5b00<0022N02>;k01:YOL00P1S/_/01@1d^O/0P;gj08Rmn028_OP0Skog0080
Tl7f0P2G`?<0102J`O<0WKoa09fol@2O`?020:6okP80Xl3^0P2T_^`0102V_n`0YkkZ0:NnjP2X_^T2
0:Zmj080ZkkW0P2/_>H20:fki0040:nlh`2`^^40/;[Q0;6kh@80/[WN0P2c^=`20;Jhf`80]kKI0P2h
]=H01P3^XWD0nk=T0?^dI`3l]fd0giZ60>FNPP80i:F?00X0j:R=0>^[RP3R[9`0iZnJ0>ZbV03U^:P0
j;^W0>;1]P000000i/Ff0P3Obl@00`3Rd<H0f]GC0=cKeP020=7OhP030<GRk@34inl0a>O_0080]>Og
0P2Ri_`01P3EGa`0ffLD0=e[2@3FJ000hHH80>>13A40oooo0P0000040?ooo`030000003oool0oooo
02D0oooo000J0?ooo`<00000>@3oool207`lMP030?J]L@3f[W<0mZic0140mZid00@0oooo09b8_@2L
R;d0VX>i0P2HOK<01@2EM:`0T6RQ08UHT03^YW`0l:Qj0080lZYh00<0mjmd0?RaLP3h/G803P3h/G80
1P2E80009HS[04^Nm@1;W_D0I:_h07Bcn080P;Sh00D0R;_g08nmmP2C_?<0Tkcc09NnlP0209Zol@80
WKk_00@0Wkk_0:6mk@2Q_Nd0Xkk/0P2U_N/20:JmjP80YkcX00@0Z;gX0:VliP2Y_>H0ZkcV0P2/^n@2
0:fjh`80[[[R0P2_^N00102a^Ml0/KSM0;6hg@2c^=`20;BffP80]KCH0P2h]=H02P3^XWD0nk=T0?^d
I`3l]fd0giZ60>FNPP3f[gD0i:F?0>RXS@3[ZhX20>J_VP090>ZbV03U^:P0j;^W0>boYP000000i/Ff
0>W:]P3Rd<H0iMK70080g=_F00@0gN7H0=7Ui@3AjnL0`^ca0P2nl?820:c^n00709OZn@2Vl?H0TN[f
08[YlP23inh0bF400=^2000@0?ooo`<00000;03oool001P0oooo0P00000l0?ooo`80O3af00<0mZeb
0?J^L`3f[W<03`3f[W@209j?``80WHc100T0W8Rm09Z3^@2HOK<0V7fc09Ed[02@J:40RER@0>jVO03`
Z7X00P3bZWP00`3g[g@0n;5b0?RaLP0?0?RaLP030000L`00H=H0CIcd0080IJSf00@0MK3g086emP29
^?D0RKSe0P2?^?801@2D^_40V;ca09^kkP2K^nh0WKc^0080Wk_/0P2Q_>`0102S_>/0YK_Y0:Fkj@2V
_>T20:Nki`80Z;_W0P2Y^^D00`2[^^D0[;WS0:bih`020:bhhP030:jhh@2^]ml0[[OO0080/;ON0P2a
]]d00`2b]]`0/kCJ0;>dfP020;Bce`0>0;JbeP3^XWD0nk=T0?^dI`3l]fd0giZ60>FNPP3f[gD0i:F?
0>RXS@3[ZhX0kZf70>J_VP3Z/YP20>RkY`80000000T0jLZf0>c?]`3Ue/L0iMK70>OKb@3MhMP0g^OJ
0=k]g03?l>T00P3<m>X0102cm_40[?K_0:cfk`2?k^`207kWhP0:06oOg`1fhmd0K]oI06?Id`1LeM80
FmCG05kFh01bh>X0NN;`07oSm@d0oooo00<000000?ooo`3oool0:@3oool001D0oooo0`00000n0?oo
o`80O3af00<0mZeb0?J^L`3f[W<03@3f[W@209nBaP0509j@a@2NSl<0WHc109f<`@2LR;d00P2=Nk/0
1022KkD0J5N[091XX@29F9020?2XNP030?:ZN03g[g@0mjmd0180n;5b00@0032f03:3j@0bPnT0IjKd
0P1g[OD01021/_@0R[?a08Zcl@2@]_4209Bhl00409Rjk`2K^Nd0VkW]09fjk@80X;W[00<0X[[Z0:>i
j02S^NP00P2U^^P0102V^^P0YkWV0:NiiP2X^^H20:Vii080Z[WT0P2[^>820:bgh@040:fgh02^]]h0
[[KN0:nfgP80/;CL0P2a]=/20;:cf@090;Bce`2d/MD0kZ9e0?^cI03k]6L0o;M]0=nJQP3UWX80mZme
0080j:R=00<0jj^:0>j]Q`3Z/YP00`0000003@3/_jH0kl>U0000003/ckL0kmBg0>OKb@3YhLX0j^O<
0=k]g03Ll]h0f_OO0<Ohj`2innP00P2_n^D01@2JlnP0Y?OQ08_]eP1`gl/0F=720080000000<0;[O=
02jfe01Bc>X00P1af_L00`1gfO/0TN3n0?ooo`0<0?ooo`030000003oool0oooo02T0oooo000C0?oo
o`@000002`3oool00`3UWH00lZ]k0?ooo`0a0?ooo`80O3af00<0mZeb0?J^L`3f[W<02P3f[W@409nC
a`0509nBaP2NT<D0VXc409Z<a02GR<800P2CPkl0202=Nk/0PVne06QGZ`000840RER@0?2XNP3aZGT0
lZYh0P3g[g@B0?RaLP060000R`00=[`0>8?Y05NFk`1YXo<0N:_c0P23[_0208^al004092dk`2D]^h0
VKK/09Vfk080VkO/00@0W[S[0:2gj@2P]nT0X[SY0P2S]nL00`2U^>L0Y[OU0:Jgi@020:Nhi@040:Rh
i@2Y]n<0ZKOS0:Zhh`80ZkKQ0P2/]N020:ffg`80[KCN00@0[[CM0:ncf`2_/m/0/;?J0P2a/MP20;:a
e`040>jRM@3k/f@0nkAW0?bgK@80iIj200<0mZme0?bgK@3XZ8d00`0000001P3]]YH0l;VD0?>lT`3_
`jD0l/NT00000080kmBg00`0lMVh0>[Wc03ZkLd0jO;?0=[gg`3Enml0a_kM0:ojeP2@k//0K]bm05gB
]`0000050?Z^FP03000KV`0?T^40?KKa0080J<Wn00<0P]Go09WIo@2IfOd03@3oool00`000000oooo
0?ooo`0X0?ooo`004@3oool2000000h0oooo0P3UWH000`3bZg/0lZQf0?ooo`0`0?ooo`80O3af00<0
mZeb0?J^L`3f[W<0203f[W@409nCa`80WY;70P2MTLL00`2KSlH0VXc409N8`P0209>3_`0908ek^`22
KkD0J5N[0000P@29F900l:Qj0?6YN@3bZWP0mjmd01@0n;5b00@000FF01]VfP0nP^P0FiC]0P1^Wnh0
0`1kYnl0QJc^08b_kP02096bk@0409Fdk@2I]>/0VKC[09bejP80W[OY0P2P]^P0102R]nL0XkKV0:>f
iP2U]nH20:Jfi0030:Nfi02X]n@0Z;OT0080ZKKR00@0Z[KR0:^eh@2[]N40[;GP0P2/]=h20:fdgP80
[[?L0P2^/M/02`2_/MX0[k3H0:n`f02a[mL0kZ9e0?^cI03k]6L0o;M]0?bkMP3UWX80mZme00800000
01@0jj^:0>j]Q`3]]YH0kKJF0?2iU03c_9<0kl>U0?;7Y03dbj@000000?7I^03cg[P0m>Bi0>Wbc`3W
mll0ho_@0=gnc`38o//0U^fi06[EZ@T0nZiJ00D002N^022Ak01A/?X0DK3j07?2oP0208_=oP0309k?
n03oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00140oooo0P00000>0?ooo`80iIf000<0
lZ]k0?:XMP3bYW00;`3oool0101Z6U<0O3af07`lMP3f[G820?J^L`D0mZid0P2NT<D209nBaP0509nC
a`2OTlP0Wi?809nCb02NT/L00P2MTLL209R>a`0309F:a@2@QL<0RGg10080O7:l00L0J5N[0000P@3^
YW`0l:Qj0?6YN@3bZWP0mjmd01@0n;5b00H0001Y0015aP15PnH0AH?V062Cj`1aW^`207fUk@0308JZ
k02=[N`0T[3[0080U[;[0P2I/^T0102L]>P0W[GX0:2diP2P]>H20::eiP80XkCU00D0YKGT0:Jdh`2V
]><0YkGS0:Reh`020:Rdh@80ZKGQ0P2Z]=l0102[]=l0[;?N0:bcgP2]/md20:fbg080[[7K0P2^/=T0
1P2_/=P0[jkF0:n^eP3k/f@0nkAW0?bgK@<0000000D0o;M]0>^[RP3[ZhX0kZf70?>bPP020?2iU006
0?>lT`3baj@0l/NT0?C;Y03gcj<000000P3di;T01@3dk[X0koNi0=gnc`38o//0/_:X00`0nZiJ00<0
06?H03:?k`0bSnl00P1l^OT20933n0030:39m@3oool0oooo00X0oooo00<000000?ooo`3oool09`3o
ool00140oooo0`00000=0?ooo`80iIf000@0lZ]k0?:XMP3bYW00lZ5V;P3oool0101Z6U<0O3af07`l
MP3f[G820?J^L`80mZid0P2LR;d00`2MS<40WXo309j@a@020:6CaP80X9?70P2OTlP209fBb00609^@
b02HS/L0V8k709F:a@2@QL<0RGg10P1lL[`01`1TG;@000210>jVO03`Z7X0lJUi0?:ZN03g[g@0503h
/G80103l]f/0001Y00]<b@1<PnD206BCj@0707BMjP20XnX0R:SZ08RXjP2>[>X0TjkY09Jaj@0209Za
i`80W;;W00@0W[?W0:6ci@2Q/nD0X[CU0P2S/n@20:Fdh`80Y[?R0P2W]>820:Rch@030:Vch02Z/]l0
Z[;O0080Zk?N0P2[/]d0102//]`0[;3K0:b`f`2]/=X20:f_f@80[ZkH0100[ZgF0000000000000000
0?bkMP3UWX80mZme0?bgK@3l^G40jj^:0>j]Q`3c/X80m[B00?2iU03c_9<0n<:?0P3dbj@0203idj<0
nmRR0000003dk[X0koNi0>Wj^@3Enk<0/_:X3@3j[UX010000I@06FOK04B;k01TYOD207ndmP0309:m
m02R_^d0X[k]00`0oooo00<000000?ooo`3oool09P3oool00140oooo00@000000?ooo`3oool00000
303oool20>FMP0050?:[N`3bZ7H0lZI`0?:QIP3_TTX0;03oool01P2=fHL0JQYC07`lMP1l?7H0mZeb
0?J^L`80V7fc00@0VX>i09b8_@2LR;d0WHc10P2QT<<0102QT/D0XI?60:2Ca`2PTlL209nDb00309jC
b02MT/P0Vi380080UHc80P2@R<L02P28PLD0OGO206QV_01TG;@08bRN0>jVO03`Z7X0lJUi0?:ZN03g
[g@D0?RaLP060?bgJ`0004h02dc903]`f`1CQ><0JI;W0P1hW>P01@22X^P0RJOX08nZj02?Z^P0U:gX
0080V:kV00@0VjoV09faiP2O/^D0Wk;U0P2Q/^@0102R/^@0Y;;S0:Bbh`2U/n830:Jbh@80Yk?Q0P2X
/]l0102Y/]l0ZK7N0:VagP2Z/]h20:Zag@80Zk3L0P2[[m/00`2/[mX0[:kI00000002000000080?^c
I03k]6L0o;M]0?bkMP3UWX80mZme0?bgK@3l^G420>j]Q`060?>bPP3f]800lkbC0?>lT`3h`Xl0n/B>
0P3idj<01P3kf:8000000?cUX03hkId0lo2L0=3_T0h0nZiJ00H0001e000l`00UJMX0C8WY06VRl@22
[o8209Fck080X[WY303oool00`000000oooo0?ooo`0U0?ooo`00403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo0P3UWH001`3bZg/0lZQf0?:VL03bXFH0ki9:0>ZPNP3bZ7H0
:@3oool00`2=fHL0B@0J06XJD`0207`lMP80T6RQ00<0UGB/09Qm/`2JPkT00P2RS;d20:6>`0050:6@
``2QT/D0XYC60::DaP2QU<L00P2OU<P209jDb@0309^Bb@2IT<T0UHc80080T8S700X0R87507eg`P1X
I[`0?D>_02<XWP3^YW`0l:Qj0?6YN@3bZWP0mjmd503h/G800`3l]f/0o;UX000//`0203]`f`0305Z5
hP1^T^D0Ni_V0080Q:7V00<0RjGV092YiP2D[>H00P2H[^H209^^i00409f_i02O/N@0XK3S0:6`h`80
X[7S0P2T/N801@2U/^40Y[;Q0:Jah02V/N00Yk;P0080Z;7O0P2X/Mh20:V`gP050:Vag@2Y/=`0ZK3L
0:Z_g02Z[]/00`0000006`2/[]T0ZjcH0:^/f03k/f@0nkAW0?bgK@3l^gH0jZ9n0?J_M@3l]fd0o;Ua
0?bkMP3^[HL0lk:20?JdP03h]Wd0m[jA0?S2S`3ja8h0oL^:0?_HXP3lg:40o>6Q0000003hkId0jo:I
0:S<F@0>0?Z^FP030000M@003Ih00d;30080E8SV00D0LY[Y08F[k@2F[^L0UZkW0::di@0<0?ooo`80
00009P3oool00100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`0<0<Z2
P@3UWH00iIf00?:[N`3bZ7H0lZI`0?:QIP3UVW/0jZ1j0?:XMP3bZ7@0lZMb9P3oool201L0000406XJ
D`3akL80lnJl08UHT080T6RQ00D0UGB/09Qm/`2RR;P0XXRh0::<_@020:6>`080Y9;300D0Xi?50::D
aP2RULP0XYG80:2Eb00209jDb@0509^Bb@2FSlX0UXo:096;b@2:Q/P00P20OLH0201_L<<0?D>_03e3
[`3^YW`0l:Qj0?6YN@3bZWP0mjmd503h/G801@3l]f/0o;UX0009V@0[Flh0AW?J0080HHKP00<0LY;R
07jJi027X>@00P2=Y>@00`2BZ>@0UZ[T09V/i00209b]h`80WZkS00@0WjoS0:6_hP2Q[n80Xk3R0P2T
/>420:Fah@040:Jah02V/Ml0Y[7O0:Nag`80Yk3N00<0Z;3N0:R`g@2X/=d00P2Y/=d3000000030:Z^
f`2Z[MX0ZZgJ0080ZjgI01P0ZZ_H0?^cI03k]6L0o;M]0?bkMP3k`hT0mZme0?bgK@3l^G40o;]f0>j]
Q`3c/X80m[B00?RfO@3f_Y40n<:?0?[4SP3mbhX0o/j90?cQX@3kjIl0n>fM0000003IgVd@0?Z^FP05
000IYP0CBLD0?6cH05^6h`1fUnD00P29XnD00`2GZ^@0X[3Q0::`h@0;0?ooo`8000009P3oool00100
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`0=0<Z2P@3UWH00iIf00?:[
N`3bZ7H0lZI`0?:QIP3UVW/0jZ1j0?:XMP3bZ7@0lZMb0?:VL00T0?ooo`805`0000D0kO?80?7]`P3c
i[`0m>6h08UHT002091XX@040:AnZP2SQ;80XhBb0::8^080Yhnl00<0YI700:BB``2TT/<00P2UULD0
1@2SULH0XYG80:2Fb@2PU/T0WIC:0080VY;:00<0UXo:096;b@2:Q/P00P20OLH0201_L<<0DERk03e3
[`3^YW`0l:Qj0?6YN@3bZWP0mjmd503h/G802@3l]f/0o;UX0009V@04>KX0>V;?051ff@1WQmh0Mi;P
07jJi00208VOhP0508nSh`2CYn<0TjOS09NYh`2JZn<00P2M[>800`2N[N80X:kR0:2^hP020::_h@04
0:>_h@2T[n00Y:oP0:F`h0@0Y[3O00D0Yk3N0:N_gP2W[mh0Z;3M0:R_g@0200000080ZJoL0P2Y[]/0
4P2Y[MX0ZJcJ0:V/fP2Y[=T0Z:[H0?^cI03k]6L0o;M]0?bkMP3k`hT0mZme0?bgK@3l^G40o;]f0?6`
Q@3c/X80m[B00?RfO@80n<:?00P0n/B>0?g;RP3ncXT0omB50?kJP@3kgGh0lN5h00000100nZiJ00H0
002301=9a@0CBLD0AfkF06:5g`1jUN4208^Oh@0309RVh02R[=h0oooo00`0oooo00<000000?ooo`3o
ool08`3oool00100oooo0P0000060?ooo`8000001P3oool03@3:PX40iIf00?:[N`3bZg/0lZQf0?:V
L03SUgX0iIYk0>ZPNP3bZ7H0lZQd0?:WLP3bYW008@3oool01P1eh^@0ELo407GRi02Kl^/0h?CJ0>K`
e080jN_>00D0jnK908UHT02@J:40Z7VP0:AnZP020:>4/P80ZHfg00@0Yhnl0:FA`02WU<80YiC20P2U
ULD20:FGa`030:>Gb02PU/T0WIC:0080VI;<0P2DSl`02`2>R//0QHC:07Mib01PJ<<0DERk00hTX`3^
YW`0l:Qj0?6YN@3bZWP0mjmd01@0n;5b00D0o;M[0?biJ03m^VL001fV03YRc`0205Yjf080Mi;P00D0
PY[R08VOhP2AXn40TJ?Q09FVh@0209RXh@0509^ZhP2MZn40WJ_Q09n/h@2Q[^400P2R[^020:>^h004
0:B_h02U[ml0YJoO0:J_g`80YZoN0P2W[mh3000000040:R_g@2X[]`0Z:kL0:R^g080Z:gK0P2X[MX2
0:R/fP0?0:R[f@3k]6L0nkAW0?bgK@3l^gH0nl>90?J_M@3l]fd0o;Ua0?bkMP3a/8D0lk:20?JdP03h
]Wd0nkYi0080n/B>00L0oL^:0?k>R@3oe8D0o]Z10?OON`3ahGP000000100nZiJ00H0001[000T[@0R
ClH0AfkF06N4g01jUN4208^Oh@80VJ?L00<0XZSK0?ooo`3oool02P3oool00`000000oooo0?ooo`0S
0?ooo`00403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00l0bX:10>FM
P03bZg/0lZ]k0?:XMP3bYW00hiMj0>FJN`3ZX7X0lZQf0?:XM03bYg80lZI`0?:UKP3bY6/0703oool3
09;Xn@030;?dlP31m^l0cOCZ0080eO;U00D0f^oP0=k[f`3[i/T0kMg208UHT0020:QiX0030:AnZP2/
R[40[8Za0080ZHfg0P2/T[/0102YTkl0YiC20:NGa@2WUlD20:FGa`050:>Gb02PUlX0X9O:09fEb`2I
T/`00P2DSl`00`2>R//0QHC:07Mib002061X``0600hTX`3^YW`0l:Qj0?6YN@3bZWP0mjmd503h/G80
2P3l]f/0o;UX0?fjI`007JH0;e3304QXd01SOML0KXWL07^CgP25V]l208bOh080Tj;O00@0UZGP09VW
h02KZN00VjWP0P2NZ]l01@2P[=l0XJgO0::]g`2R[Ml0XjkO0080Y:kO0P2U[]h01@2V[mh000000000
00000000YjoM0080YjkM102W[]`00`2X[M/0YjgK0:N]f`030:R/fP80Yj[I0P3l]fd01P3l^gH0nl>9
0?J_M@3l]fd0o;Ua0?bkMP80lk:200@0m[B00?RfO@3k^WT0o;ag0P3mbhX01`3ncXT0omB50?kJP@3g
gg/0hLY<0?JXI`0000003`3j[UX00`0006/0002?00H`/P02051`d`0306f4f01mT]d0SIcM0080VJ3I
0P2RYMP<0?ooo`030000003oool0oooo0280oooo000@0?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool0oooo0P3:PX403`3UWH00lZ]k0?:[N`3bZ7H0h9=j0>>GNP3UVW/0jZ1j0?:XMP3b
Z7@0lZMb0?:VL03bYFh0lZA[0?:SJP0J0?ooo`0609SVo02TjO/0Y>Wk0;3_m`2kl?<0a?3`0P3;k^`0
203Jkn00hNOF0>?SdP3Shm80i=o?08UHT02`MY80Z7VP0P2aQjP00`2/R[40[i6f0:nA]P020:bB^`80
[IJo00@0ZYO20:NGa@2VVLL0YYW70P2SV<T01@2PUlX0W9K=09bFc@2HTld0TXo=0080RXW=00@0OX7<
06edb@1?G/<0=DNg0P3`Z7X20?:ZN0030?N_M03h/G80n;5b0180n;5b00@0o;MY0?biJ03m^VL000:@
0P0_D<<01P1SOML0M8[J07B:fP20Tm`0R9[N08jNg`80Tj;O0P2HYMh01@2JYml0W:WO09nZgP2OZ]h0
X:_N0080XJcO0P2S[Mh00`2T[Mh0Y:kN00000002000000050:J^gP2V[]d0YZkM0:J^g@2W[]d00`2W
[]`20:N]g0<0YjgK0P2W[=X0102WZmX0YZWI0:JYf@2VZ=P20?bkMP0E0?_3R@3f[gD0o;M]0?biL@3l
^gH0nl620?>bPP3f]800n;Im0?^jN@3l_7L0o[mb0?k>R@3odHL0omB50?OON`3cc5X0hLY<0?JXI`3j
[UX0000000h0nZiJ00H0lZhh000>V@0J>[D0?U[605Uad@1]Q=P2086AfP0408jIfP2IX=T0XZ;E0::R
e@d0oooo00<000000?ooo`3oool08@3oool000l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020<Z2P@0>0>FMP03bZg/0lZ]k0?:XMP3PTgX0hiMj0>FJN`3ZX7X0lZQf0?:XM03bYg80
lZI`0?:UKP3bY6/20?:SJQD0oooo0P2Qgo`209kQo@090:GVn`2Uho/0[>Oi0;O/mP2cioL0a>[`0=7/
i`3EjN<0f>KO0080f^?L00L0i=o?0>GKc029F900/7JB0:QiX02hQIh0/HNX0080]8n_00<0[i6f0;6F
^`2aU[/00P2]U[l20:fI``040:VIa@2VVLL0Y9[:0:BJbP80XIS<00/0W9K=09RCc@2?Sll0Sho?08J9
c`1hOlh0KGC904mN``0E<k00001>0?2XNP020?:ZN0030?N_M03h/G80n;5b0180n;5b00T0o;MY0?bi
J03m^VL000:@02Y1]P13FlD0EFk?06b0eP1jS=T00P24U=/00`2;V]`0TIkM09FRgP0209VTg@80W:KM
00H0WJSN09nZgP2QZmh0XJ_N0::/gP2S[Mh3000000030:B]gP2U[Md0YJgM00D0YZkM00@0YjkM0:N]
g02W[M`0YjgL0P2V[M`30:N/f`80YZ_K00/0YZ[J0:JYf@2TZ=T0Y:SI0?_3R@3XdKh0mZme0?bgK@3l
^G40o;]f0?_1PP020?JdP00=0?RfO@3k^WT0o;ag0?joLP3n`G00omB50?g8IP3hc5h0llaJ0>7:C03f
Z6L0nZiJ0000000>0?Z^FP030?:^>0003YT06SZe0080?U[60P1bPmD01@23SmL0T9OG09ZMeP2JWMH0
XZ;E00d0oooo00<000000?ooo`3oool08@3oool000l0oooo00<000000?ooo`0000002`3oool01@00
0000oooo0<Z2P@3:PX40iIf00080lZ]k00/0gHmh0>2CNP3SUgX0iIYk0>ZPNP3bZ7H0lZQd0?:WLP3b
YW00lZE^0?:TJ`020?:SJP030?:SJ`3oool0oooo0100oooo00@0Xm_k0:;Mo02Sfo/0Y]kk0P2ZhOX0
102ai?P0]^Cf0;KTmP2ni_820<?Uk`0>0<gVj@3@i>D0d^7R0=;QhP3LgmP0gMcE0=gIdP29F900/7JB
0:QiX02hQIh0/HNX0;^>Y`2dSjl20;FD]@030;6F^`2aVKl0/IVo0080[IW30P2/VlH0102XVlP0Y9[:
0:6Jc@2QV/d209bGcP0309NDc`2?Sll0QXW?0080N7o>00@0HVo;01Dc/00E<k00l:Qj0P3bZWP00`3g
[g@0n;5b0?RaLP0B0?RaLP070?bgJ@3l^FP0oKYW0000O00Z@KH0@e_5065dc`0207B3e007082=e`28
UMT0Si[J08nJfP2CW]/0Uj;L09VTg@0209fVg080WZSM00D0X:WM00000000000000000:>/g@020:B/
g@@0YJgM00D0YZgM0:J^g@2V[Md0YZgM0:J^g0050:J]g080YZcL00<0YZcK0:F[f`2UZm/00P2UZ]X0
102TZMX0XjOJ0>SA_P3XdKh20?bgK@0@0?biL@3l^gH0nl620?_3RP3f]800n;Im0?^jN@3l_7L0o[mb
0?k1L03naF/0oLQV0?S<GP3cc5X0bjhR0?JXI`80nZiJ00<000000?Z^FP3j[UX02`3j[UX20?:^>005
000>V@0J>[D0BUo6065cc`1gPm800P26S]<0102AUM@0VY_C0:6OdP2QWm8=0?ooo`030000003oool0
oooo0200oooo000?0?ooo`8000003@3oool010000000bX:10<Z2P@3UWH020?:[N`0;0=f?N03PTgX0
hiMj0>FJN`3ZX7X0lZQf0?:XM03bYg80lZI`0?:UKP3bY6/00P3bXfX00`3bXf/0lZE]0?ooo`0>0?oo
o`80Y=Wj0P2Vf_X20:WLn@80[Mkh00<0/n7f0;OPm02gh?@00P2nh_401036hn`0bmoW0<_Oi`3;gnL2
0=GKg0040=gIdP3MeM00/7JB0;1fTP80^8FN0P2kSZL00`2dSjl0^i>^0;FD]@020;FI^P050;6I_`2`
W<<0/9c30;2L``2/VlH00P2ZWLT0102VVl/0XI[=09bGcP2LUlh209FEd@0708f@d@21R=40L7g@05EZ
c00kDl4001fU0?2XNP020?:ZN0030?N_M03h/G80n;5b0180n;5b00L0o;MY0?biJ03m^fD0001l00LN
X013DK/0E6C60080M8?D00D0P8gG08REf@2BVmT0TY_I09JOfP0209VRf`0309^Tg02NY]/000000080
000000D0XJWL0::Zg02RZ]`0Xj_L0:B/g@020:F/g@<0YJgM0`2V[Md80:J]g080YJcL00@0YJcK0:F[
f`2TZ]/0Y:[K0P2SZMX00`2SYmX0YL?_0:G3k`020?biL@030?bkMP3k`H80nl>:0080n;Im00X0nkYi
0?blM`3n_g80o/5`0?k5J`3mb6H0n<aN0??<FP3;[R80mZQW0`3j[UX00`000000nZiJ0?Z^FP0:0?Z^
FP80lZhh00<00AjR02a4^01:GlH00P1XMLd208J>d`80Ti?A00<0ViWA0:6Md03oool03@3oool00`00
0000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`0A0;=YO03:PX40bX:10>FM
P03bZg/0f8Ug0=f?N03PTgX0hiMj0>FJN`3ZX7X0lZQf0?:XM03bYg80lZI`0?:UKP3bY6/00P3bXfX0
103bXf/0lZE]0?:VK`3bYg4:0?ooo`80YMOi0P2Vf?T20:SIn@80Zm_h0P2_g?L30;CNm@80_=k`00@0
a=o/0<KMjP36gNX0cMcT0P3>f^800`3Ff=X0e]GG0=KEe`020;1fTP80^8FN0P2kSZL20;^C[P80^iRd
00<0]IVj0;BL_`2dW;l00P2`W<<20:jNa`050:ZMb@2WW/d0Yik=0::Lc`2LVM000P2EUM400`2=T=40
PHSA071md00205EZc005000MY@3`Z7X0lZYh0?:ZN03g[g@0503h/G802@3l]fT0o;UX0?fkI@000780
001l04=A^`1TKLL0K7W>07^6dP0208J?eP0508fFe`2BVmT0V9oI09ROf@2KX]X00P000000102NY]/0
XJSK0:6Xf`2RZM`20::Zg0030:B[g02T[=`0Y:cL0080YJcL00@0YJgL0:F]g@2V[M`0YZgL0P2V[Md6
0:J]g0030:J/g02U[=`0YJcL0080YJ_L00@0Y:_K0:>Yf`2SZM/0XZSK0P2QYmX20:G3k`80o;]f00h0
nl620?_3RP3iai80n;Im0?^jN@3l_7L0o[mb0?k1L03naF/0oLQV0?S<GP3cc5X0bjhR0>jQLP@0nZiJ
00<000000?Z^FP3j[UX02@3j[UX0103f[d00lZhh0000R`017Z8205ITa@0306mgb`1kPm00RHgA0080
Ti?A00<0ViWA0:6KcP2QVlh03@3oool200000200oooo00080?ooo`<00000103oool00`000000oooo
0?ooo`0<0?ooo`0A0;=YO03:PX40bX:10>FMP03AP7@0f8Ug0=f?N03PTgX0hiMj0>FJN`3ZX7X0lZQf
0?:XM03bYg80lZI`0?:UKP3bY6/00P3bXfX0103bXf/0lZE]0?:VK`3bYg480?ooo`80YMKi0P2Ve_T2
0:OGn080Z]Sh0P2/fOL20;3JmP80]=_d00<0^Mca0;_Jl02kf_000P31fn`01037f^P0b=SU0<SHi@3?
eml20=3Dg@060=KBe@2`MY80/7JB0;R5WP34SY/0^hjW0P33TjD00`2kTjh0`IR]0;^H]0020;VL^P03
0;BL_`2cW/<0/ik30080[Yk70P2/Wl/01@2WW/d0XYk@0::Nd02LVm80U9OC0080RY7D00D0OHSD06Qk
dP17I<`09DNn0?2XNP020?:ZN0030?N_M03h/G80n;5b0180n;5b00H0o;MY0?fjI`3m^fD0001b018G
T`0^>:X206A]a`0307Mnc@23RM40Ri7D0080T9OF0`000000102LX]T0WZCJ09nVf`2OY]/20::XfP04
0:>Yf`2SZ]`0Y:_L0:B[g0<0YJcL202V[M`00`2V[Md0YZgL0:J]g0020:F]g@80YJcL0P2TZm`20:>[
g0040:>Yf`2QZ=`0XJSL0:2Wf`<0YL?_00l0o;ek0?_1PP3k`hX0nLNB0?VhN`3k^WT0o;ag0?joLP3n
`G00o/E[0?g8IP3hc5h0jKTi0<^^8P3^XG80103j[UX00`000000nZiJ0?Z^FP090?Z^FP070?J_@03b
[SP0001a01X^Z00mCKX0H6S406mgb`020823c@0508^<cP2DT/l0ViO?09^Gc`2QVlh03@3oool20000
0200oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`2cJG`0
bX:10<Z2P@020=60M00<0=R9M`3MSgP0h9=j0>>GNP3UVW/0i8m[0>JCK03XUV`0jYQ/0>bKK03^WF/0
kim[0P3bXfX01@3bXf/0lZE]0?:VK`3bYg40mji`00@0oooo0P2UeOP30:KEn080YmKh0P2Xe_P20:_G
m`80[MOf0P2`f?@20;?Hl`80^=Sa00<0_MW^0;kGk02nen`00P34enP00`39e^<0b]?Q0<[Ch@020=3B
f`80/7JB00<0^8FN0<B>V`33TjD00P33TjD20<6H[@030;^H]02oW;@0^Ibj0080^9no0P2fXL@00`2`
XLP0[J;<0:fRc0020:RPcP050::Nd02KWM@0VigD09>HeP27T]L00P1hR=L01017I<`033Zj0?2XNP3b
ZWP20?N_M1@0n;5b00X0o;MY0?fjI`3m^fD0001b018GT`1@C[00FUjm079daP20P/`0RHc@0`000002
09RLeP0509ZOf02NXmP0WZ?H0:2Uf@2QY]X00P2RZ=X20:>Yf`030:BZf`2UZm/0YJ_K0080YJcL1P2V
[M`50:J]g@@0YJgM00@0Y:cM0:>/g@2S[=d0Xj_M0P2RZ]`20:2Xg@0309jWg02U`nl0YL?_0080nl62
00d0nl>:0?W7TP3k^WT0nkYi0?blM`3n_g80o/5`0?k5J`3mb6H0oK]X0>Vi>@3;[R80kZ5b00D0nZiJ
00<000000?Z^FP3j[UX02@3j[UX01@3b[SP0001?0000R`1<EK/0H6S40080MWW900D0Q8C;08j<c02>
S<`0UY7=09bFc@020:6Ic0h0oooo00<000000?ooo`3oool07@3oool000<0oooo0`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool0202cJG`0bX:10<Z2P@37M700dH1d
0=R9M`3MSgP0h9=j0P3MQfP03`3TSf/0iY=/0>RFK03ZV6`0k9]/0>jMJ`3_Wf/0lZ9X0?:SJP3bXf/0
lZE]0?:VK`3bYg40mji`0?^dJ0030:GDn0@0Y]Gh0P2WeOL20:WEm`80ZmGf0P2]eOD20;3Fm080/mKb
0P2ge_020;_Ek@80_mGZ00<0a=CV0<GBi035d^@00P3:dMl0103?cmT0clcG0;1fTP35Qi020<B>V`03
0<fDV@33TjD0`i>U0080`IR]0P2oW;@20;fO^P80^j:o00@0]Z740;>Sb@2cXlT0[J;<0P2YXm020:>P
dP0309^Me02CV=H0Qi;G0080N8SG00@0GgWD03QMc03aZGT0lZYh0P3g[g@D0?RaLP030?bgJ@3m^VL0
oK]U0080001b00<0D4j`06iZ_P0000000P0000001@29S=00T9?B09RId`2HVM<0VigE0080WJ3G00D0
WZ?H0:6Uf02QYMP0XZOI0:>XfP020:BYfP80YJ[K00@0YJ_K0:J/f`2V[=/0YZcL0`2V[M`20:J]g@80
YZkM00<0YZgM0:J^g@2V[]d00P2U[Md20:B]g@80Y:cM0P2S[=h01P2RZmd0XJ[M09jYg@2NZMd0WJOM
09^Ug080YL?_0P3k`hX0303hbIX0m/bR0?blM`3l_7L0o[mb0?k1L03naF/0oLQV0?fkJ03Y^CT0o;MJ
0>jQLPH0nZiJ00<000000?Z^FP3j[UX0203j[UX00`3b[SP0001?00THU`0204aE^`80MWW900@0Q8C;
08j<c02>S<`0UY7=0P2LU</00`2QUl/0oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo0009
0?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`80/fUl0P3:PX401037M700dH1d0=R9M`3M
SgP20=V1IP0=0=f7J03TSf/0iY=/0>RFK03ZV6`0k9]/0>jMJ`3_Wf/0lZ9X0?>SI`3bXf/0lZE]0?:V
K`030:GEn080YMCh0`2Ve?P20:ODm`80Z=Cg0P2Ye?H20:_Dm@80[M?d0P2_do<20;;Cl@80]M?_0P2i
d^d20;cBjP80`M7V0P35d>80403:c]d0b/cK0<[<f`2`MY80aHN@0=:ASP34SY/0cIBI0<>CY@39V:<0
`IR]0<NL[02oW;@0a9nc0;fO^P31X[X20;^R_`80^:C500@0/j?90:nUcP2_YLh0ZJ?@0P2SXmD209^O
e`03096Jf@25TmX0LXSJ0080EWKG00<0lJUi0?:ZN03g[g@05@3h/G80103l^FP0oKYW0?fkI@1N;gh3
0000000406iZ_P1nNlD0RHO;092?cP80U9GA00D0V9WC09jNe02NW]@0Wj7F0:2Se`020:>Vf080XjOI
00D0Y:SI0:FZfP2UZ]X0YJ_J0:J[f`020:J/f`D0YZgL00@0YZgM0:J^g@2V[]d0YZkM102U[]d0102U
[Md0Y:gN0:B]gP2S[Mh20:>/gP80XJ_N00D0X:[N09jYg@2KYmh0VjON09VUgP020:G3k`0=0?W7TP3h
bIX0m/bR0?C=YP3m_GD0o[mb0?k1L03naF/0o;Ub0?fkJ03Y^CT0o;MJ0>jQLP070?Z^FP030000003j
[UX0nZiJ00L0nZiJ00L0lZhh0000C`0[;Z00<Cb]05YM^`1YK<<0Ng_70080QhG900D0T8_;09N@b`2G
T</0W9C;0:6Gb`0?0?ooo`030000003oool0oooo01`0oooo00080?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0303oool20;=YO0050<Z2P@37M700agA`0=60M03HRGL00P3DNF80303I
PFH0gHMX0>B?J`3VTf`0j9I/0>ZHK03/Vf`0kYe[0>nOJ`3bXVP0lj=W0?BUI@80YMKi0P2UeOT40:GD
n0030:KDn02VdoL0Y]?g00<0Ym?g0P2Yd_H20:_Bm@80[M;c00<0[];c0;3BlP2`d_800P2cd_020;KA
kP80^M3[00<0_M3X0;g>iP2mc^H00P31c><20<G;gP060<W9fP2`MY80aHN@0=:ASP34SY/0cIBI0P39
V:<20<NL[080a9nc0P31X[X20;jU`080^jO60P2eY/X20;6Xc`040:ZVdP2SXmD0Vj;J09^RfP80T9gL
00H0PYGM06f8g@1<M=T0lJUi0?:ZN03g[g@E0?RaLP060?biJ0000000000000000016;Hh0AcbQ0P1^
J[h01@1nNlD0RHO;09JAc@2FTLd0VIO@0080W9_B00D0WYkD0::Re@2RX]D0XZCF0:>Vf0020:FXf080
YJWI00@0YJ[J0:J[fP2VZmX0YZcK0P2W[M/00`2W[M`0YjkL0:N^g0020:N^g@@0YZkM0`2U[]h20:B^
gP80Y:kO00D0XjgN0::/gP2P[=l0X:cO09n[g`0209fYg`80VZSO0100V:GO0:G3k`3hbIX0n<VJ0?K<
XP3dcJH0o[mb0?k1L03naF/0o;im0?biLP3m^fP0jKTi0?bgFP3^XG80mZQW1P3j[UX00`000000nZiJ
0?Z^FP070?Z^FP050?:^>03NYQh0:bjP04M9/01JGK/00P1bL<8208N5b@04092;b`2HT<T0V93909fC
b@80XIK93`3oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo0P2cJG`0103:PX40]f5X0<MdL03AP7@20<e`G@0;0=AiHP3IPFH0gHMX
0>B?J`3VTf`0j9I/0>ZHK03/Vf`0kYe[0>nOJ`2TeoX00P2UeoT20:CFn@80Y=Gi0P2Te?P30:GCn080
Y];g0P2Wd_H20:SAm@80Z]7d00<0Zm7d0:g@lP2]d?800P2_d?420;;?k`80]<k]0P2gc^/20;[=j080
_L_U0P31b^420<G8g@0=0<S7f035Qi00aHN@0=:ASP34SY/0cIBI0=BIU`39V:<0cibQ0<NL[03<WjX0
a9nc0<RS/P020<FV^P030;jU`032Z<40^jO600<0]j[<00@0/JS?0:bYe@2/ZMD0Y:KH0P2KY]d01`2?
X=l0OYOQ07jGh@1<M=T0lJUi0?:ZN03g[g@0503h/G82000000070?fjI`3m^fD0GRmn04H]SP17?:40
K62c07md_@0208Z1a005096;b@2FTLd0WIW?09fIc`2OW=400P2QWm<0102RX]D0Y:GF0:BUeP2UY]L2
0:JXf0030:JYf@2VZ]X0YZ[J0080YjcJ00D0YjcK0:N]g02W[M`0YjgL0:N^g0020:N^g@80YZkM0`2V
[mh0102U[]h0YJoO0:F_g`2T[]l20:>^g`80XZkO00D0XJgO09n/h02O[>00WZ_P09bYh00209ZXg`80
UZKQ00h0YL?_0?K<XP3fc:80m<fV0?G<X`3gbY`0n/B<0?bnO@3l^G80oK]X0>Vi>@3l]eX0kZ5b0?JX
I`L0nZiJ00<000000?Z^FP3j[UX01P3j[UX00`3b[SP0gZHN02/^X00204M9/080LW3200D0PGg508^5
a`2BRlT0TX_909R@b@0209fCb0030:6Eb03oool0oooo00d0oooo00<000000?ooo`3oool06`3oool0
00h0oooo00<000000?ooo`3oool0303oool20;=YO080]f5X00L0agA`0<=SE`33HeL0cG1M0=AiHP3I
PFH0gHMX0080gGY?00@0h7m@0>>3D@2TfOX0Y=Wj0P2Rf?X20:;FnP80XmKj0P2Se?T20:?Cn@<0Y=;h
0P2UdOL20:OAmP80Z=3e0P2Yco@00`2[co<0[<ob0:c?lP020:k>l080/<g_0P2cc>d20;G;jP030;S<
j@2jbnH0^/_V0080_LWS0P31b>001@34a]/0`lCJ0<F7T035Qi00dY6>0080cIBI00<0e9VG0<VHX`3?
W:400P3<WjX20<RS/P040<bV/P35Y[X0`ZS10<:X`@80_Z_70P2j[Ld20;>/d@80[JgG00<0YJ[J09^V
g@2?X=l00P1nUn40101VRN00lJUi0?:ZN03g[g@A0?RaLP<0000000T0n;5b0?biJ03m^VL0oK]U05h_
OP16;Hh0L5RV06aP/`1oM;d00P2DQl<209R>b00509^Dc02MVLl0XYk@0::Nd02SXM800P2TXm@20:JV
e@050:JWe`2VZ=P0Yj[I0:NZf@2WZmX00P2X[=X00`2W[M/0Z:kL0:R^g0020:N^g0040:N^g@2W[md0
YjoM0:N_gP80Y[3N00<0YZoN0:F_g`2U[ml00P2U[ml0102T[ml0XjoP0:>_h02R[^020:6]h00509n]
h@2M[>40WJcQ09^Zh@2IZ>400P2DY^820:G3k`80m<fV00X0mLbS0?O:W03ja8`0o;im0?biLP3m^fP0
jKTi0?bgFP3^XG80mZQW203j[UX00`000000nZiJ0?Z^FP050?Z^FP070?:^>03NYQh0:bjP02/^X01J
EK80IfBk07Yd`@0208Ioa00608n6aP2ES<L0VY3809Z@b02MTlP0XIG8403oool00`000000oooo0?oo
o`0J0?ooo`003P3oool2000000d0oooo0P2cJG`20;MQJ080]E1=00L0`f=G0<e`G@3DNF80cFA40=A]
B@3IM4`0XMkl0080X]ck0P2Qf_`20:3Hn`80WmKk0P2Oe?X00`2Qe?X0X]?i0:;Cn@020:;An080Xm3g
00@0Y=3g0:K?mP2VcoH0Y/of0P2Wc_@00`2Xco@0Z/kc0:[>l`020:c=l@80[Lc`0P2_bnh00`2abnd0
/l[[0;?:j`020;G9j@80^<SV0P2ja^@20;g5h080_l?M0P35Qi00103BTHh0cIBI0=BIU`3DVIL20<nL
X@030=BPW`3<WjX0d:>Y0080c:Jb0P38ZKX20<F/`@80`Jo800<0^Zg=0;B_d`2d[m<00P2^/MX20:F^
g@0709^Yh@2=Xn<0NiWU05n:i03aZGT0lZYh0?N_M00>0?RaLP<00000103h/G801@3l^FP0oKYW0?fk
I@1N;gh0ARf>0080L5RV00<0Pfnc08em_02DQl<00P2HS/P20:2Gb`050::KcP2RW]00YZ;B0:JRdP2V
Y=@00P2VY]D00`2XZ=L0YjWH0:NYf0020:R[f@050:R/fP2Y[MX0ZJgJ0:R]f`2X[]`00P2X[md20:N_
g@<0Yk3N0`2V/=l00`2U/=l0Y;3P0:B`h0020:B`h080Xk3Q00D0XJoQ0:2^h@2N[^<0WZkS09b]h`02
09Z[h`0309NYhP2DY^80SJCT0080YL?_0P3ec:<02@3iai@0n/B<0?bnO@3l^G80oK]X0>Vi>@3l]eX0
kZ5b0?JXI`090?Z^FP030000003j[UX0nZiJ00@0nZiJ00L0lZhh0=jV7P0c:9D0:bjP05YE/P1cJk/0
NWC10080QWo400@0ShK609F<a`2KT<L0Vi370P2NT/L00`2QU<L0oooo0?ooo`0>0?ooo`030000003o
ool0oooo01T0oooo000>0?ooo`030000003oool0oooo00/0oooo00D0MBmX0;=YO02J@5T0]f5X09hd
?0020;E@C@030<=SE`2jBC<0aEPm00<0WN;m0P2Kg_d209WKo@0309cJo@2Lf?`0W=Sl0080W=Kl0P2M
e?/00`2OdoX0Wm;i09oBn@020:7@n080X/og00<0Xlog0:G>m@2Uc_D00P2VcO@00`2WcO<0ZLcb0:W<
lP020:[;l@80[<W_00<0[/[_0:o9k@2_bNd00P2ab>/20;?6j080]LOW0P2ha^D20;[4hP80_<?O00D0
_l7L0<F7T03BTHh0dY6>0<fDV@020=BIU`030<nLX@3DX9l0e:2O0080d:>Y00X0c:Jb0=2Y/@3@ZK40
b:Vj0<b/^P35[<40b:o20<6_b033//T0_;7?0P2f/mH00`2^/MX0Y[;Q0:Jbh@0209Z]i00508bVi`1g
W>P0lJUi0?:ZN03g[g@02`3h/G83000000H0n;5b00H0o;M[0?biJ03m^VL0oK]U05h_OP16;Hh2071H
YP0508=_/`2JQ;/0VXBk09f<`@2OT/H00P2PUl/0102UWLd0YYo@0:JOd02VX]820:RUd`040:RWe@2Y
ZMH0ZJWF0:VZf080ZJcI0`2Y[MX20:V^f`040:R_g02X/=d0Z;3M0:R`g@80Z;7N0P2W/=l0102W/N00
Y[7P0:Jah02U/N020:Bah@040:>`h@2R/N80X[7R0:6`h`80WjoS0P2M[n@01P2K[^@0VJcT09JZi02F
Z^@0TZOT08^UiP80YL?_00X0mlZL0?W7U03ja8`0o;im0?biLP3m^fP0jKTi0?bgFP2cMP00mZQW2@3j
[UX00`000000nZiJ0?Z^FP040?Z^FP050?:^>03NYQh0<bRE04U2YP1JEK800P1cJk/01P22N;l0Rh73
09:7a@2BQlD0Uhc609^@a`80WY;70P2QU<L>0?ooo`<000006P3oool000h0oooo00<000000?ooo`3o
ool02`3oool00`1e;fP0VT1I09Y0F@0209hd?080UQXD00<0SNSg09GWn`2Eio/00P2Ah_d2093NoP80
TM[o0P2Bf?h209?EoP0409OEo@2Ido`0VM?l09WCo080Vm7k00<0WM7j09k?n@2NcoT00P2Pc_L00`2R
c_L0Xlce0:?<m@020:G;m0030:K;l`2Xb_80Z<[b0080ZLW`00<0ZlW`0:c8kP2/b>h00P2^an`00`2_
an`0/LKY0;76j@020;?5i`80]L?U0P2g`^801@2i`^40_<7N0;c1gP2n_mX0aHN@0080dY6>00@0cIBI
0=BIU`3DVIL0cibQ0P3DX9l00`3@XjT0e:JX0=2Y/@020=2Y/@80c:bj0P38[l820<>bb@80_[GA0P2h
^=P0102_]Md0Y[KT0:Jfi02J/NP208VZj`030?6YN@3bZWP0mjmd00P0n;5b0`0000090?RaLP040?bg
J`3l^FP0oKYW0?fkI@80GRmn00H0Q5VH08m]Y`2FN[80UWZb09Z4^`2MS<420:FEa@040:FIb@2UWLd0
ZJ7?0:VQc`80Z:?A0P2ZYm<0102ZZ=D0Zj[F0:^ZeP2ZZmP20:^]f@040:Z^fP2Y[]/0ZJkK0:Z_g080
ZJoL0P2Y/Md0102X/Mh0Z;;O0:Rbg`2W/Ml20:Nbh@030:Jbh@2U/N40YK7Q0080Y;;R00D0Xk7R0::b
i02R/^@0XK7T09n`i00209f`i@80VZoU00@0V:gU09B[iP2@Z>H0T:SV0P2U`nl20?W7U0080?[4S03l
_Wd0o;Ub0?fkJ03l^6l0o;MJ0;=f003fZ6L:0?Z^FP030000003j[UX0nZiJ00<0nZiJ00<0lZhh0=jV
7P0c:9D00P19@ZH0101/Gk<0OW6j089h_`2;PL<209:7a@80VHg500@0W93609nBaP2QU<L0XIC7403o
ool00`000000oooo0?ooo`0H0?ooo`003@3oool00`000000oooo0?ooo`0<0?ooo`0:07D_J01L0SX0
M`PR048000000000Im_G07oVk@1WfmL0?<3504K6g080Dlc]0P1Qc_L00`1feOd0O=?o07cCo`0208?B
o`0408_Co`2?dOh0Sm7n09CAo@80Ulok0P2IcOX00`2LcOT0W/cg09k<m`020:3<m`030:;;m@2SbO<0
XlWc0080YLWc0P2Vb?400`2Xb?40ZLO_0:W7k`020:_6k@030:c6k@2^aN/0[/G[0080[lCY0P2a`^L0
0`2c`nH0]<7T0;C1i0020;K0h@80^;kN00@0^kkM0<F7T03BTHh0dY6>0`3DVIL20=BPW`060=VSWP3D
YZP0e:JX0=RYY`3@ZK40djfa0P3?/;X20<^c``80a[K;0`30^M<20;Zlf`050;6jh02V^nP0Y[_X09Vf
k027[^l00P3bZWP00`3g[g@0n;5b0?RaLP030?RaLP<00000303h/G80103l]f/0o;UX0?fjI`3m^fD2
05h_OP0508AIV02?KJL0UWZb09Ij/P2URkT00P2UT<00102UULD0ZYc80:ZLb02YWl`20:bScP030:^U
d@2/Z=<0[:SC0080[:WE00@0Zj[F0:b/f02/[=P0ZjgI0P2[[mX0102Z[m/0Z[3L0:Z`g02Z/=d20:Vb
gP80ZK;O0P2X/n001@2W/^00Yk?Q0:Nch@2V/n80YK?R0080Y;?S0P2S/n<0102R/nD0X;;U0:2bi@2N
/ND209bai`0609Z`i`2G[^L0UjkW09>/i`2?ZNL0RJGW0P2U`nl20?[4S0070?bnO@3l^G80oK]X0?bh
K`3l]eX0/gH00?JXI`0;0?Z^FP030000003j[UX0nZiJ0080nZiJ00L0lZhh0=jV7P0c:9D0<bRE06EC
Z@1/Gk<0OW6j0080RGbn00D0T8?109F9a02ISLD0VHg509b@aP0209nBaP030:6CaP3oool0oooo00l0
oooo00<000000?ooo`3oool05`3oool000d0oooo00<000000?ooo`3oool0303oool00`1e;fP0<P00
0000000<0?2`Q`0403Zek`1La?/0G<Ck077<o`80Nlco00@0QLko08_<o@2;c?d0TLgl0P2EboX0102H
c?T0Vl[h09_:n02Mb_L209o8m@80X/Oc00@0XlOb0:G6l@2Ua_40Y/K`0P2XaNh20:W4k@80ZlC/00<0
[<?Z0:k3j@2^`nT00P2_`^P20;71iP80/[oS00<0];oR0;Jnh02f_^000P2g_=d03035Qi00dY6>0=:A
SP3_[XH0e9VG0=VMU@3MXI<0e:2O0=VSWP3LYYd0e:JX0=RYY`80djfa00<0ek2a0<n`^P3B/k/00P3>
]l@20<Rkc@80`kkF0P2k`Mh20;;4i`80Yl3/00@0V;_`08:hm`3bZWP0mjmd0`3h/G82000000l0n;5b
00@0o;M[0?biJ03m^VL0oK]U0P1N;gh01@24FIP0SffW0:F4/@2UQ;40YH^i0080[9Fn0P2[VL@0102Z
W<P0[J7;0:fQb`2/Xlh20:jWd@040:bXd`2]ZmD0[J_E0:b/eP80[JkH0P2/[]T20:b`f`040:^`g02[
/]d0Zk;M0:ZbgP80Z[?O00@0ZK?O0:Vdh@2Y]>40Z;CQ0P2W]>820:Jdh`040:Fdh`2T]>@0Y;CT0:>d
i@80XKCV00<0X;CV09jciP2N/nH00P2K/nP01P2I/NP0UZoY09:]j@2B[NT0SJ[Y08BXk080YL?_00P0
nl640?bnO@3l^G80oK]X0?bhK`3l]eX0/gH00?JXI`/0nZiJ00<000000?Z^FP3j[UX00P3j[UX01`3b
[SP0gZHN01<5N`0c:9D0IE>Y07]Y/`1nLKX00P29O;h0102@Pl40VH[309V:``2KSL@209j@a@0309nB
aP2QTlH0XI?60100oooo00<000000?ooo`3oool05`3oool000d0oooo0P00000<0?ooo`0307D_J03B
T8d0jZV:0100l;2700@07igY04Zdn01T_oh0M/Go0P22b?h00`29ao`0SlSk08o8n`0209C7n@0409S7
n02Kb?L0WLKe09g6m@80WlGc00@0X/Gb0:?4l02Sa?00YLC`0P2V`nh00`2X`nd0ZL;/0:W2k0020:_1
j@040:c1j@2^`>L0[/3W0:o0iP80/;oT0P2b_N820;Bmh@040;Flg`2g^]`0]k[L0<F7T080dY6>00@0
kjj60=BIU`3IWID0gJ6C0P3IXih01P3LYYd0f:VW0=RYY`3K[:H0djfa0=N`/@80d[>k00<0e[Nk0=6k
a@3A^lD00P3;_ll20<G3f080_LKQ0P2cbNX01@2VaNl0ULGh09G5n03bZWP0mjmd00<000004@3h/G80
103l]f/0o;UX0?fjI`3Nkm`205h_OP0408AIV02VO:H0YWbV0:F4/@80[Y2g00<0[9Fn0;2L``2`W<<0
0P2^WlL00`2`Xl/0[jG>0:nUcP020;2Xd0040:nZd`2_[=D0[jcE0:j]e`80[ZoH00<0[JoJ0:faf`2]
/M/00P2//M`00`2//mh0Zk?N0:^cgP020:Zdh0040:Vdh02Y]N80ZKGR0:RehP80YkKS00<0Y[KT0:Fe
i02U]N@00P2T]^D01@2S]NH0XKKW0:6fi`2O]NP0WKCX0080VkCZ0P2H/nX01P2D/N/0T:o[08Z]k@2:
[Nd0PZW^0:G3k`80o;im00H0o;Ub0?fkJ03l^6l0o;MJ0;=f003fZ6L<0?Z^FP090000003j[UX0nZiJ
0?Z^FP3b[SP0gZHN0000CP1QAid0IE>Y0080NfVc00H0R7Ji091o_@2EQL00UHG009V:``2KSL@209nA
a@80X9;500<0XI?60?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`003@3oool00`000000
oooo0?ooo`0:0?ooo`80Q4f60P3ZZHXB0?2`Q`0601NAi`14ZoL0H;Sl07>no@1o`_d0R<Gk0P2>a?T0
102CaOP0Ul?f09O3mP2Ja?@209g4m080Wl?b0P2R`_00102S`^l0YL7]0:G1k@2W`Nd20:S0j`040:W0
jP2[_nP0ZkoX0:boj080[KkV0P2__N@00`2`_N<0/K_Q0;6kh@020;:jg`0?0;BjgP2f^M/0dY6>0=:A
SP3JV8/0kjj60=BIU`3IWID0gJ6C0>6TT@3IXih0g:JM0>2YV`3HZJL0fjbV0080ek2a00@0f[>a0=Jg
^`3F]k/0fK^l0P3C_lL20<k4d@80alSK0P2nc>D20;??kP040:G@m`0000000000000001@0n;5b00@0
o;M[0?biJ03m^VL0h>CG0P1N;gh00`24FIP0ZGBH0:IlYP020;6;[P040:j@]`2bVKd0/YVm0;2L``80
/Z7700<0/:?;0;:WcP2bYlh00P2bZ]020;6[d`80/JkE00@0[joG0:naf@2_/MT0[[7J0P2^/m`0102]
/md0[;CN0:bdgP2[]=l20:^fh@80Z[GQ00<0ZKOS0:Rfh`2X]^<00P2W]nD01@2V]nD0YKSV0:FhiP2T
]nL0X[OW0080XKSY0P2O]nT209bgj`0309Zfj`2G]>`0U;?/0080S[;_0P28[nl02@20Zo00YL?_0?bl
M`3l^G80oK]X0?bhK`3l]eX0/gH00?JXI`0=0?Z^FP060000003j[UX0nZiJ0?J_@03NYQh0001>0P1Q
Aid207]Y/`0408Qf^@2@Okd0VHRo09V8_`80W8c200@0WHk309nAa@2QT/D0XI;50P2RTlHA0?ooo`03
0000003oool0oooo01D0oooo000=0?ooo`030000003oool0oooo00L0oooo0P2CKjH0102=HIT0Q4f6
08A=QP3ZZHXD0?2`Q`0301F9i`13XoH0GkCl0080L[Sk00<0O[gk08Non@2>`OP00P2C`?H01@2G`O@0
Vl;c09g1l@2M`O40Wl7`0080X/3^00<0Xl3^0:Fok02U_n`00P2V_n/20:Rnj@030:Vmj02[_NL0ZkgW
0080[;cU00@0[KcU0:jkh`2^^n<0/;_R0P2a^^020;:hgP050;>hg@2d]m/0dY6>0=ZHR`3_[XH00P3I
WID01@3MXI<0hJBA0=VSWP3LYYd0h:VK0080fjbV00H0gZnV0=Zc/@3J/k40gKNa0=Vk_03K_kd20=K4
b0<0d<WC0P3:dn401`2oen/00000000000000000XM[l0?:ZN03g[g@0503h/G80103l]f/0o;UX0?fj
I`3Egml205h_OP80ZGBH00<0YWbV0;J7X`2aRjh00P2fUKD00`2bVKd0]Io20;FO`P020;JTaP040;BV
bP2dZLh0]:W>0;:Zd080/ZgC0P2b/=H00`2a/=L0/K;I0;6bf@020:nbf`80[kCM00@0[[CN0:ffg`2]
]]l0[;KP0P2[]n80102Z]n80ZKST0:Vhi02X^>@20:NiiP80Y[SV00<0YKWX0:Bij02T^NP00P2R^^X0
1@2Q^NX0W[S[09bik@2L^Nd0VKS]0080U[K^0P2B]_000`2=]?00Qk7a07j]lP020:G3k`060?fkJ03i
aY40o;Q_0?bgFP0008/0mZQW3P3j[UX01@000000nZiJ0?J_@03NYQh0001>0080HDNM00H0O6:Z08Ub
/P2AO;P0TGbh09J3_02IR;l209b<`P80X8o300@0XI740:6Ba@2RTlH0XY?64@3oool00`000000oooo
0?ooo`0E0?ooo`003@3oool00`000000oooo0?ooo`040?ooo`80VhJl00@0VH2g09Mi/02CKjH0SF6I
0P24CHH00`3ZZHX0l;270?2`Q`0D0?2`Q`0604BPmP1P[_X0L[Gj07:enP1o^_T0R;gh0P2>_?D01@2C
__@0Ukoc09^nl@2K__40WKo`0080X;g^00@0X[k]0:Bmj`2T_N/0YKg[0P2V_>T0102X_>P0ZK_W0:Vk
i`2Z_>H20:bji080[K_T00<0[[WR0:nhh02_^>000P2`^=l20;6gg@090;>gg03BTHh0fYR;0>n^QP3e
]X@0fIfE0=fQT`3QY940g:JM0080h:VK00@0fjbV0=j_YP3N[jH0f[>a0P3M]k420=^o_@050=k3_P3I
bLX0fLW:0=;>eP3DdmP00`0000001P2og>h0_^;a0;kRl@2^i?T0lZYh0?N_M1@0n;5b00@0o;MY0?bi
J03m^VL0e=[L0P1N;gh20:UdV080]XNS00<0/H^^0;^B[02fUKD00P2iW;/20;ZR`@030;JTaP2gZ<X0
]jS:0080]j_=00@0]:c@0;B_d`2d[m<0/[3F0P2b/]P20;:dfP040;2df`2`]]d0/;KM0:jfgP80[[OP
0P2/]n420:bih`040:^hh`2Z^^D0Z[[U0:Rii@80Yk[W00@0Y[[W0:Fkj@2U^nT0Y;[Y0P2R_>/20:2k
k00409jlkP2L^nh0W;_^09Vjk`80UK[a00D0TKSb08bflP2<]_80QK?c07b_l`020:G3k`050?W6T@3l
^6l0o;MJ001Cc`3fZ6L03P3j[UX01@000000nZiJ0?J_@03b[SP0001>0080HDNM00@0O6:Z08Ub/P2A
O;P0TGbh0P2LQ[/01@2MR[h0Whg10:2?``2PSl<0XI740080XY?500<0XY?60?ooo`3oool0403oool0
0`000000oooo0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`030?ooo`80WXg200T0WHZo09^6
_02IP;L0UgV`09=_YP2=HIT0Q4f60=:@S@3ZZHX05P3`/8L01`006Y/07h?Y04VKm01SZ?L0M;3g082e
mP28^?D00P2?^_@0102D_?80V;_`09Rkl02K_>l209jkk@050:2lk02R_>`0Y;_Z0:BkjP2U_>T00P2V
^^P0102X^nL0ZK[U0:Vji@2Z^^D20:^ih`80[;SR00@0[KSQ0:jgg`2^]ml0[kON0P2`]M`02@2b]M/0
dY6>0=ZHR`3_[XH0mKJ40=VMU@3MXI<0hJBA0=bVW@020>2YV`80gZnV00D0h[:U0=fg/@3M]k40h;Za
0>>m/@020=k3_P040>78_`000000000000000080eMWK00<0e]oN0<_Tj@3;i>T00P2jk?@00`3bZWP0
mjmd0?RaLP0C0?RaLP040?bgJ@3l^FP0oKYW0<WCh@80GRmn0P2YM9P20;J7X`80^i:/00<0_IZc0;jP
^P2nX;X00P2jX/420;ZVa@80^Z[900<0]j_=0;N^d@2g[]400P2f/M@00`2d/]H0];CI0;Bdf@020;>f
f`040;6fg02`^=h0/;SN0:nhg`80[[WQ00<0[KWR0:bji02/^^@00P2[_>H00`2Z^nH0ZKgX0:Vmj002
0:Nlj0030:JmjP2U_NX0YKgZ0080Xkk/00D0X[g]0:2mk@2M_^l0WKk_09^ml00209RmlP80U;cb00/0
T;[c08^hm023]oL0PkOg07Vcm`3Ad=T0nLJA0?bhK`3l]eX06GOT0?JXI`0?0?Z^FP050000003f[d00
lZhh0000CP1^A8h00P25Gil00`2@KjX0UWVa09V1]`0209b6^`0409f:_P2RSl40XXo10::A``80XY;4
00<0XY?50::DaP2RU<H04@3oool00`000000oooo0?ooo`0D0?ooo`00303oool01@000000oooo09nB
a`2OT/L0Wi760080WY3400X0WXg209f:_`2KQ[`0VH2g09Mi/02CKjH0SF6I08A=QP3BT8d0jZV:5`3`
/8L01`00G=80;H?Y04fJl`1VY_D0MZke086bm029]_<00P2@]_000`2D^>l0V;W_09^jkP0209jik080
X;[[00<0X[WY0:Bjj02T^^P00P2U^NL0102V^NH0YkSU0:Nhi@2Y^>@20:Zgh`040:^ghP2/]^40[;KQ
0:ffh080[KGN00P0[kGM0:ndg02_]=`0dY6>0=ZHR`3_[XH0mKJ40=fQT`80hJBA0P3PZI/01@3SZiX0
iJjI0=j_YP3R/ZD0i;FU0080h;Za00H0hkfa0>K1/@00000000000>?<`03Mdlh20=oHd0060=OTh03F
j^<0e^[S0<S^kP34l^l0_oK_0P3g[g@D0?RaLP040?bgJ@3l^FP0oKYW0<S>gP80GRmn0P2YM9P20;J7
X`050;^B[033UjT0_IZc0<>M/P2nX;X00P2nYL020;jYa@80_Jg900<0^Zk>0;Vad@2i/M400P2h/m@2
0;Jce`030;Fff@2d^=`0];SL0080/[SM0P2a^]l00`2`^N40[k_R0:nkhP020:jli0040:bli@2[_NL0
ZkgW0:Zmi`80ZKkY00@0YkkY0:Joj`2V_n/0YKk/0P2S`>h20:6okP0309o0l02M_o00WKo`0080V/7b
00D0V;oc09Bnm02?_oL0Skog08Vmm`0208:jn0060?W6T@3l_GX0o;Q_0?bgFP0BMn<0mZQW403j[UX0
10000000lZhh0000CP1^A8h208EOW`03091_ZP2FNK40VH6g0080XHVj0P2RSKh01@2RSl40XY730:>C
a02STl@0XiC50080XYC600<0mZ5A0?ooo`3oool03P3oool2000001D0oooo000<0?ooo`050000002O
TlL0Wi?709nBa`2OTLH00P2JS/D00`2HR/<0U8K108mo_@0208Id^00503D/V@2=HIT0Q4f60=:@S@3Z
ZHX0603`/8L01P00GmH0=8?Y056Hl@1XY?<0N:cc08>`lP80Rk7_00<0TKC_09FfkP2I]nd00P2L]n/0
1@2N]nX0XKOX0:6gj02R]nP0Y;SW0080YKOV00<0Y[SU0:Ngi02W]n@00P2X]n<00`2Y]^80ZkKQ0:^f
h@020:^eh00:0:beg`2]]=h0[KCN0:jdg@2^/]/0dY6>0=ZHR`3_[XH0mKJ40=fQT`80hJBA00@0ijR>
0>2YV`3SZiX0iJjI0P3R/ZD00`3T]JD0ikRT00000002000000040>S5/P3Sc<00i]720=oHd080hMkB
00P0hNCE0>;Ye`3DknD0cOSX0<Okj02oo>H0Z?SP0?N_M1@0n;5b00@0o;MY0?biJ02db^/0_/OQ0P1N
;gh0102YM9P0`8FE0;J7X`32Sj020<>GZ@80`ifb0P33XkT20<:X_`80`Jc400<0_Jg90;b`cP2l/<h0
0P2k/m420;Zfe@030;Nfe`2f^=X0][SJ0080]K[M00<0/k[N0;:kh@2b^n400P2a_N<0102__N@0[[kV
0:jniP2]_^H20:boj080Z[oY0P2Y`>/00`2W`N`0Y/7]0:K1k@020:C2kP040:?2k`2Q`o40XL?a09o2
l@80WL?c00@0V/?d09O2m@2G`_D0Tl?g0P2?`OP02029_oT0PKok086on`1g^o`0o;Q_0?bgFP0fUo80
mZQW4@3j[UX00`000000001>06i4SP0208EOW`05091_ZP2PP;00X82`0:65]P2QRKX00P2RSKh20:FA
`0070:BB`P2STl@0Y9G50:BEa@2SU<H0oooo0?FP@00A0?ooo`030000003oool0oooo0180oooo0006
0?ooo`030000003oool0oooo00<0oooo00X0000009nCa`2NTlP0WY?809fBa`2LT<H0VXk509R:``2D
Q/40Sgnm0P26M;P00`0e;9T0SF6I08A=QP020>ZYRQT0l;2700<003>i03b4j@1/X_400P1jZO401@26
[>h0SK3^08f`kP2B/^d0U[C/0080V[?Z00D0W;GY09jfj@2Q]NL0XKGW0::fiP020:Bei@050:Ffi@2V
]^@0YkGS0:Neh`2X]^800P2Y]>40102Z]N00Zk?O0:^cg`2/]=h20:bbg@80[K;L00D0dY6>0>n^QP3_
[XH0mKJ40=fQT`020>6TT@050>NXSP3PZI/0hj^J0>F^V@3X/9P00`0000001@3Y^j@0i/6a0>S5/P3X
aK80i]720080j=K300X0j]_50>7Te@3RjML0goCK0=_ig@3Fo=d0`okK0;Gle`2Tmm80mjmd503h/G80
103l]fT0o;UX0;?4i`2l`]h205h_OP0>0:UdV030QID0`XnP0<:?X03<UYd0`iNY0<ZLY`33WK80bJ6`
0<>S^@37Y[P0`ZRo0<J[_P31[<@20<2_b@80_[;>0P2m]M820;bheP030;Vhf02h^]/0^;[K0080][cN
00<0];cO0;>mhP2c_N800P2a_n@00`2`_nD0[/3W0:k0i`020:g2j@040:c1j@2Z`^/0Z/;[0:W2k080
Yl?^00<0Y/?^0:C4l02Ta?000P2SaO400`2QaO80W/Kd09k6m00209c5m00409[7m`2Ga_L0UlKg09?5
n080S/Kj00L0R<Ck0872o01f`Oh0nkEX0?bgFP1X^od0mZQW0140nZiJ00<000000000CP1^A8h00P25
Gil20:1jZ0050:20/02QQKH0YXfj0:J=^P2VSkd00P2UTL00202VU<80YIC40:FDa02TULD0XiC60?oo
o`3eX400lIL_403oool00`000000oooo0?ooo`0B0?ooo`001@3oool00`000000oooo000000040?oo
o`050000003oool0Wi?809jCb02MT/L00P2ISlP0202FS<H0TXO508^1``20Mkl0K6Bh03D/V@2=HIT0
Q4f60P3ZZHXI0?2`Q`090000T@00?L40AHGX066Fk01bWnd0OjK]08N[k02>[^`0Tk3[0080Uk;Z00@0
V[;X09fcj02M/nP0WkCW0P2Q]>H01@2R]>D0Y;CT0:Bdi02U]><0Y[GS0080YkCR00@0Z;CQ0:Vch02Y
/n00Z[?O0P2Z/]h01@2[/]h0[;7L0:bag02]/M`0fYR;0080kjj600H0mKJ40=fQT`3QY940i:J@0>NX
SP3SZiX3000000040>ZbU`3T]JD0jK^T0>VkY080j<Fb00d0jlVb0>g=/`3_d[@0j]_50>_Qa`3/i/T0
k>c;0>_ac@3Xmlh0g?k?0<?nbP2`n<@0m[5k01D0n;5b00@0o;MY0?biJ02X_>P0/koS0P1N;gh20<25
U@050<j?T@32Sj00c9JM0<>GZ@3:W:L00P39XK020<NV^080aZ^n0P34[/@20<>bb@030<6ecP2o^=<0
_kSC0080_K[G00<0^[[I0;Vlg02i_=`00P2g_]l20;K0hP030;>oh`2b`ND0//7U0080/<?W00<0[l;X
0:g4jP2]a>X00P2/aN`20:[4k@030:W6kP2WaNl0YlG_0080Y/Ka00<0Y<Ka0:;7l`2Rao<00P2Pb?@0
102Nb?D0W<Wg09c9m`2IbOP209K:n@0409?9nP2>b_`0S/[l08W9o@80PLOn00<0o;MJ06[2oP1Z`_h0
4@3j[UX00`3b[SP0000006i4SP020:5bW@80X7ZX00@0X82`0:R:]@2XR[D0YXfj0P2YT[d0102XTl00
YYC20:NFa02WU/@20:FFaP030:>Fa`3eX400lIL_0080Iic^3`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00050?ooo`030000003oool0000000@0oooo010000000?ooo`2O
U<P0WiC809fCb02KTLP0VHo809J<aP2BQlD0Rh73081g_`1/I;P0>3ZW08eQV@24CHH0jZV:6`3`/8L0
2@00AlP0<W3N04f6i`1VUNX0MYk[086Uj`29ZNX0SjcZ09B_j@0209R_i`0509^ai`2M/^H0Wk7U09na
i@2Q/^@00P2S/n@00`2T/^<0YK?R0:FchP020:Jbh@050:Nch@2X/n40Z;;O0:Rbg`2Y/]l00P2Z/Mh0
102[/Md0Zk3L0:^`g03JV8/20>n^QP030?FfQ03QY940hJBA00<0000000P0hj^J0>F^V@3X/9P0j[:G
0>NhY03Y^j@0k;jS0>k1X`80jlVb00X0kLfc0>oB]03ae[D0k>K90>c/b`3[lLd0j?O>0=cnc`3QoK/0
[^J=0`3f/G/D0?RaLP040?bgJ@3l^FP0Z;OT0:Rgi080GRmn00D0n;=h0<25U@3>Si40`XnP0<bFW@02
0<ZLY`040=2OY@39XK00cZF^0<NV^080bJfn0P37/L@20<FdbP80`kS?0P31^]<20;nmf0030;blfP2j
_]d0^[kM0080^<7Q0P2f`^<00`2d`^@0//?W0;;3i`020;35j@80[lK[00<0[LG/0:c7kP2/anh00P2Z
b>l0102Xao00YlWa0:O9l@2Ub?820:C9l`80X/_e00@0X<[f09k<m`2Nc?L0W<_h0P2IcOT00`2Gc?X0
Tlgl09?=o002093?o@0308[>oP25col0QLoo0080O<go4@3j[UX01@3b[SP0m]:X0000002VK8l0XG:M
0080X7ZX00<0ZXJ^0:R:]@2XR[D00P2/T;T01@2YT[d0Z9?00:RF``2XU/<0YiK40080YIK60P2TUlP0
0`3aUbl0jHTJ0>RAH`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002@3oool0
00D0oooo00<000000?ooo`000000103oool01P000000oooo09nDb02OU<P0WI?809ZAb@80UXk900P0
TH[808^4aP20Nl@0KVbo03PjY`2=HIT0dY2=0>ZYRQ/0l;2700@0]V8000aAc@1EQnD0JiGX0P1jW^P0
1024Y>P0RjSX092[j02E[NL209V^i@0609^_i@2N/>D0X;3S0:2`h`2Q/N<0Xk;S0P2T/N80102U/^80
Y[7P0:Jah02W/^020:Nag`030:Rag`2Y/Mh0ZK7N0080ZK3M00D0Z[3M0:Z_g03JV8/0kjj60?FfQ003
000000030>BVT03WZ8h0jJ^=0080iJjI0P3Z/YL20>VkY0040>bnX`3^`J<0lLBS0>g=/`80km:d00L0
lm^f0?CP]`3ei[T0m>^j0?3f_03QoK/0c_:J00D0m[5k4`3h/G80103l]fT0o;UX09b^h`2W/^0205h_
OP030?RcN030QID0cXnA0080c9JM00<0di^J0<ZLY`3@WjD00P3>YJh0103<ZKH0d:bf0<V]_P3=/;d2
0<Zda080b;O:0P35^]020<>me080`KoI00<0_/;M0;_1g`2k`Ml00P2i`n800`2gaND0]<KW0;C6i`02
0;;7jP030;77j`2_b>d0[lS]0080[LW^00<0ZlW_0:[:l@2Zb_400P2Xbo800`2Vbo<0YLcd0:G<m002
0:?=mP030:;<mP2Pc_P0X<kh0080W/oi00<0W<oi09[@n`2Jd?/00P2Gd?/00`2DdOd0T]?n09;CoP02
08gBoP0308WDo`25e_l0nZiJ0100nZiJ00D0lZhh0>kF^P000000YVb?0:5bW@020:j3YP030:Z6[P2_
S[@0[hjd0080[92i0P2]U;d01@2[UL00Z9K30:RHa@2XV<D0YYO60080Y9O800@0mJ100?6G;`3XTF<0
lIL_3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00050?ooo`030000
003oool0000000<0oooo00L000000?ooo`3oool0oooo09nDb@2LTlT0VY790080UXk900P0TH[808^4
aP20Nl@0KVbo04M=]02=HIT0dY2=0>ZYRQ`0l;2700H0002A03megP1MRN@0LIGV07fMiP26XnH208fV
iP0609:YiP2F[>H0VZgT09Z]i02L[^@0WZoT0P2P[n801@2R/>80Xk7R0:B`h@2T/>40YK7Q0080Y[3O
00<0Yk7O0:N`gP2W/=h00P2X/=h20:V`g@030:V_g02Y[]/000000080000000P0mKJ40?BhR`3QY940
i:J@0>NXSP3YZhd0kk6;0>F^V@80j[:G00l0kkNF0>bnX`3/_Z<0k/6S0?74X`3cb:<0mL^S0??K]P3d
h;L0mNJi0?C[^P3`m[`0m_2V0<kbVP31gW401P3f/G/B0?RaLP040?bgJ@2>YnH0W:WP09bYh080GRmn
00H0n;=h0<25U@3>Si40f9N>0<bFW@3CViX20=2OY@040<jU[P3BZ:d0d:bf0=2/]P80cK2m00<0d;>m
0<Zda03=]l@00P3:^//00`37_M00aL3F0<G0eP020<;2fP80_lCN0P2la^820;[8i@030;O7iP2eb>T0
]LSY0080/l[[0P2`bnd00`2_b^h0[L_`0:g;l0020:_<l@80ZLgc00<0Ylgc0:K>m@2Vc_D00P2TcoH0
0`2Sc_L0XM3h0:7@n00209oAn@0409k@n@2Ld_/0W=;k09[Co080VMCl0P2FeOd0102Ee_h0TmSn09?H
oP2BfohA0?Z^FP070?:^>03^e[X0KTB>0000002QLYd0]X2J0:j3YP020;><[@030:n>]02aTkP0/I>h
0080[IBm00@0[YS00:^H``2[V<<0Z9S50P2WVLL01P2TV<T0mJ100?6G;`3SSFH0lIL_0>^<7Pl0oooo
00<000000?ooo`3oool00`3oool2000000X0oooo00060?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo09nDb@0209^CbP0:09RAb`2CSLX0S8S:08>1b01cM<D0EUjo01H]ZP2=HIT0
dY2=0>ZYRQ`0l;2700T0002A039Sd`1;NMd0IH[R07JEi021WN@0RJ;T08nVi02CZ>@00P2HZ^<0102K
[><0WJgR09f]hP2O[^820:6^h@050::_h@2S[n00XjoP0:B`h02U/>000`2V/=l20:N_gP030:N_g@2X
/=d0Z:oL0080000000D0fYR;0>n^QP3e]X@0mKN70?BhR`020>BVT0080>NXSP3YZhd0kk6;0>R`V03Z
/YL0kKFF0>ngUP3a^ID20>k1X`0;0?74X`3ebj<0mL^S0?SCY03jf:@0nmbU0?_QY@3ik:H0m_2V0=oX
O`1B97T01P3f/G/00`0008D0n;5b0?RaLP0?0?RaLP040?bgJ@2?Xn80Sj?R09fVg080GRmn00P0n;=h
0<25U@3>Si40f9N>0<bFW@3CViX0d9nU0=JSX`80dZR]00<0ej^[0=2/]P3C[k@00P3@/kd0103=]l@0
d;[40<fmb`3=_L/20<W0d@80a/?G0P33aM/20<37g`80_LWS00<0^/[V0;O<j@2gc>T00P2ecN`00`2b
c>d0/<g_0;3=k`020:k>l@80[<ob0P2Zd?@00`2Xco@0Ym3f0:O@mP020:GAm`030:C@m`2RdOP0X]7h
0080XM;i0P2OdoX00`2NdoX0WMCk09gDn`0209cFo00309_Go02KfOd0VmWm0080Vm_m00<0W=gm0?Z^
FP3j[UX03`3j[UX02@3b[SP0kM:i06i4SP2VK8l000000;J0VP2^PjH0^XZS0;><[@020;FB/P040;6C
^02aUk`0/INl0:jH`080[I[30P2ZV/H0202WVLL0YIW:0:FIbP3aUbl0hheV0>RAH`3[S1h0gGP03`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo000;0?ooo`030000003oool0
oooo0080oooo00<0WiG:09^CbP2HTL/00P2@SL`01@27Q/`0NWg:05IN_`0F;JX0SF6I0080jZV:703`
/8L02P3b/XL03T?104=Ze01FO=`0KHcP07^Fh@25W>80S:7R096Uh`2EYn<209VYh@0309b[h@2N[>40
WjgQ0080XJkP00@0XZkP0:B^g`2T[]l0Y:oO0P2U[ml30:J_gP040:N_g@000000000000000080Z:kL
00X0fYR;0>n^QP3e]X@0mKN70?BhR`3c^i00i:J@0>NXSP3YZhd0kk6;0P3Z/YL0103]]IH0kkNF0?6i
U@3b_9@20?74X`0:0?G;X`3gcj@0n=>T0?[HY03khJD0nnJV0?K`YP3`jHL0fmAK058TN@L0m[5k4@3h
/G80103l]fT0PIOO096PgP2MXmT205h_OP040?RcN030QID0cXnA0=RGSP80di^J0P3FXj<00`3JYZ40
dZR]0=N[Z`020=>_]080dkJm0P3@^/@00`3B_LD0cl3<0<o0c0020<_3dP80alKH00<0a<SM0<7:h@31
b^400P2mbnD20;[=j080]lk[0P2dcnd20;;@l080[m7a00<0[M7c0:_@l`2[d?<00P2YdOD00`2Wd_H0
Y];g0:KBm`020:CCn0030:?Cn02RdoT0X]?i0080XMCj0P2PeO/209oFn`0309kFn`2Nf?`0W]Sl0080
W]Wl00<0W]_l0:3Lo02Pg?`04@3j[UX01P3b[SP0jljh0:I/S`2VK8l0]X2J00000080^XZS00<0/hb]
0;^AZ`2eT[800P2eUkP0102aUk`0/I[00;6J`02]V/<20:bLaP080:RKb02UVLX0YIW:0?>L>P3SSFH0
j95S0>^<7P3MN00>0?ooo`800000103oool3000000T0oooo000;0?ooo`030000003oool0oooo0080
oooo0P2NU//0202KU<`0UY7<092=c027Q/`0NWg:06A]aP0F;JX0SF6I0P3ZZHXL0?2`Q`060?:bQ`00
08h0@f[D0660f`1cSMh0P9KO0P28W>000`2>XN40TjCQ09NWh@0209^Xh00609fZh02NZn00XJcO0:6/
g`2R[Ml0XjkO0P2T[]h00`2U[]h0YJoN0:J^gP0300000080YjkM0`2W[]`00`3JV8/0kjj60?FfQ002
0?BhR`0=0?>kT03TYY00jJ^=0>V[S@3_/H/0m;R;0>ZbU`3]]IH0kkNF0?6iU@3b_9@0m;jC0?G;X`02
0?O?Y0080?SCY03jf:@0nnJV0?kMS`3mhXh0l=UZ0000001B97T70?JaN`80YL?_3`3h/G80103l]fT0
KhSK08BEg02BWM/205h_OP090?RcN03>Si40cXnA0=RGSP3CViX0fInG0=jRU@3FXj<0fZJQ0080ej^[
00<0fZjZ0=Nb]03J]K<00P3F^K`20=:ma@050=G0a@3A`ld0cLKD0<g6e039bMX00P3:c=/20<K>h080
`/oU0P2nd>P00`2jdN`0]m;^0;OBkP020;?Cl080/=?b0P2^e?@00`2/do@0Z]?f0:[CmP020:SDm`80
Y]Ch00<0YMCi0:?En@2SeOT00P2SeOT00`2ReOX0XMKj0:7FnP040:3Gn`80XMSk00<0X]Wk0:?Jn`2S
f_/00P2Ug?/A0?Z^FP080?:^>03Rcl@0ilRg0:I/S`3;QhP000000<F:UP2jRZ<20;^AZ`80^iJa00<0
]INh0;FJ_02eV[`00P2cWL402`2_W<@0[9c60:VMbP2YWLX0YI_;0?>L>P3MQfT0j95S0?6G;`3[S1h0
d6L000l0oooo00<000000?ooo`3oool03@3oool000/0oooo0P0000040?ooo`0909jFb`2JULd0VYG=
09BAcP2<S<h0PHG>071ic00iCK/0SF6I0080jZV:703`/8L02@3b/XL0002>008^/@1BLM@0JhCI07Z?
g024Umd0S9cN096Qg`0209FTg`0509RVg`2LZ=h0W:SN09jYg`2OZml00P2QZmh00`2R[=h0XjgN0:B]
gP03000000D0YZkM0P2W[]`0102W[M`0kjj60>n^QP3e]X@20?BhR`060?>kT03TYY00jJ^=0>V[S@3_
/H/0m;R;0P3]]IH03@3_]iH0lKVE0?:lU03d_Y<0n<BB0?W6TP3hdj@0n]RT0?kDT03ofI00o]f?0?[H
LP3`fFX00P1B97T80?JaN`80YL?_3P3h/G80103l]fT0M8SH08NCf02CV]L205h_OP0:0?RcN03h]GX0
cXnA0=RGSP3CViX0fInG0=jRU@3FXj<0fZJQ0=jYW`80fZjZ0P3J]K<01@3M^;80e[Vl0=Vl_03E`<D0
el?60080dlK>00<0c/WE0=3=e`3@cML00P3;cmd00`36dN80`];V0<;BiP020;gCjP040;[Dk@2ie^l0
^MK_0;GFl@80/MOc0P2^eoD00`2]eOD0Z]Kf0:[FmP020:SFm`80Y]Kh0P2Ue_T20:CFn@040:?FnP2R
eoX0X]Oj0:;GnP80XMOj0P2Reo/20:;Hn`80XmWj0P2TfOX00`2Vf_X0ZM_i0:WKn@0@0?Z^FP0:0?J_
@03Qc<<0glS30:I/S`3;QhP0]X2J0000002jRZ<0a92P0;^AZ`80^iJa0P2jV[L00`2hWK`0/ig10;>M
`@020;:Oa@0:0:fNa`2[Wl/0Zio;0:JMc@3MQfT0j95S0?>J@03[S1h0d6L00:Li00l0oooo00<00000
0?ooo`3oool0303oool000/0oooo00<000000?ooo`3oool00`3oool209jGc00809ZEc@2DTLh0S8c>
0865cP1`NL`0DV?60=:@S@3ZZHXM0?2`Q`060?:bQ`3n`g/09DBj03mNb@1PMm<0M8OH0P29V=/0102?
W=`0Tj3M09NSgP2JY]h209fWg@0409nYgP2PZ]h0X:[N0::[g@<000000P2T[Md00`2U[Md0YJkM0:J^
g@020:J^g@80YZgM00H0YZgL0:N]g02V[M`0kjj60?FfQ03d^8/20?>kT0060>NXSP3YZhd0kk6;0>na
R`3d^8/0m;V<0P3_]iH0303b_9@0m;jC0?BnT`3ha980nLJB0?_9TP3lcI40o]B@0?oIT03mhXh0n]Qb
0=_1?P80DRAi203f/G/30:G3k`d0n;5b00@0o;MY065gdP1iQmD0RI7E0P1N;gh01`3h/gP0n;Ej0<j?
T@3HUhh0di^J0=VOU`3NXYD00P3JYZ40203NZIl0fZjZ0=f`Z03Q/jL0f[Fc0=fh/P3I_;`0g;nm0P3G
`lH00`3Ia/L0e<[?0=C:c`020=7@f080c=;O00<0a]CT0<KGiP36enH00P31f>X00`2lf>h0^=Sa0;SH
l@020;CHl`040;3Hm02_fOH0[mWf0:cIm`80ZmSg00<0Z=Sh0:KGn@2VeoT00P2UeoT20:CGnP80XmOj
1P2ReoX20:?HnP80Y=Sj0P2Vf?T20:OIn@030:[In02]f_L0nZiJ00l0nZiJ00X0mZm00=o8``3MaL80
YVb?0<^7R02fP9X0aHZF00000034T:00`YJY0P30V[000`2jV[L0_Yfg0;RM_0020;NP`@80/Yo500<0
[j790:^Ob`2[Wl/00P2WWll01P3SSFH0j95S0>^<7P3]Rd80khhh0000MPh0oooo00<000000?ooo`3o
ool0303oool000X0oooo00<000000?ooo`3oool0103oool209nIcP0809VFc`2BT]00R8c@08R<d01k
Pm00I7C>0=:@S@3ZZHXM0?2`Q`080?:bQ`3n`g/09DBj05=Xb`1]OM80M8OH082AfP29V=/209:Mf`03
09JQg02IXm`0VjKM0080WZOL0`0000020:>/g@030:B/g@2U[Md0YJgM00<0YJgM0`2V[Md40:J]g003
0>n^QP3e]X@0m;R;0080lk^@01H0ijR>0>V[S@3_/H/0kk6;0?BhR`3d^H`0m;Z=0>ngUP3b_9@0m;jC
0?K1T`3ha980nLJB0?_9TP3lcI40o]B@0?oIT03ne7L0l=UZ0=_1?P1B97T0m[9m2P3f/G/00`2U`nl0
n;5b0?RaLP0;0?RaLP0402E3^P1YNM00OXOB08b@dP80GRmn00@0n;=h0?ReNP3>Si40f9N>0P3IWiL0
103NXYD0hZFB0=ZVX@3NZIl20=f`Z0030>6cY`3M^;80gKRb0080g;nm00@0g/:m0=W6a`3Ia/L0fl[8
0P3HdM801@3BdmX0d]OL0=;Gg03<fN<0a][X0080aMcZ0P2og>h20;[Ll@040;GLm02afoH0[mcg0:oL
m`80[=_h0P2YfoT0102Vf_X0YMWj0:GInP2Tf?X20:?HnP80XmOj102ReoX30:?GnP80Y=Ki0P2Ve_T0
0`2VeoT0Z=Oh0:SGn0020:_Gm`80[MSf3`3j[UX0303f[d00elS;0=_2`@2VK8l0bhN80;J0VP35RYH0
a92P00000032UZT0b9ZW0<2J/080_Yfg0P2lX;d20;ZS`P040;BRaP2aY<X0/JC:0:bRc@80Yio?00H0
hheV0>RAH`3[RDH0jhU60>n>>03^SR/?0?ooo`030000003oool0oooo00/0oooo000:0?ooo`030000
003oool0oooo00D0oooo00T0WiW>09RGd@2HUm40T9?B08B<d`1cPM80Efo?0=:@S@3ZZHX07@3`/8L0
1P3b/XL0o/=k008PX`13E[l0KGgB07b:eP80QY;H00D0SISJ09:Mf`2HXMX0V:7J09^Sf`0200000080
XJSL00D0XZ[L0:>[g@2TZm`0Y:_L0:B/g@020:F/g0030:F]g@2V[Md0YZgM0080YZgM102V[M`20?Ff
Q00I0?BhR`3c^i00lk^@0>NXSP3YZhd0kk6;0?BhR@3d^8/0m;V<0?BjS@3a^ID0l[bD0?BnT`3f`I<0
n<BB0?_9TP3lcI40oM2A0?kDT03odGX0o]Ag0?C9EP3K`Ch0DRAi0?JbO@0;0?JaN`030:G3k`3h/G80
n;5b00X0n;5b01H0>Tjm05EWb01aNld0SXo@05h_OP3h/gH0n;=h0?ReNP3>Si40f9N>0>FRQ`3IWiL0
gZ:E0>:UTP3NZIl0hJbM0>B^V`3M/:P0hK>W0>BfYP3P^k80hkfb0P3N`[d01P3Qa[d0gLg90=g=b@3O
dLX0fMCD0=[HeP80d]_N00<0c=cU0<_Oi`3;gnL00P32h^h20;cQlP80]]od0P2_goP20:_Nn@80Z=cj
0P2VfoX20:CJn`030:?In`2Rf?/0X]Sk0080X]Sk0`2ReoX20:;FnP80XmKi00<0Y=Gi0:KEn02VeOP0
0P2WeOL20:WDmP80[=Ce00<0[MGe0;3El`2`eO<03P3j[UX01@3f[d00e/G:0=?2b@2VK8l0bhN80080
aHZF00/0d9:B00000032UZT0b9ZW0<2J/035WZl0_Yfg0<>Q]P2lX;d0`:Bm0;ZS`P020;NUa`0;0;6T
bP2]YLl0[JG?0:NRd@3MQfT0j95S0>F3CP3[RDH0khhh0>j>:`3ZRa`03`3oool00`000000oooo0?oo
o`0:0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`0609nJc`2HUm40T9?B08B<d`1cPM80Efo?
0P3ZZHXM0?2`Q`0:0?:bQ`3n`g/05b2J04=F_`1ULL/0N8;A08B=e02<U=H0TIWH09FMf@<000000P2N
YM/01@2PYm/0XZSK0::Xf`2SZM`0Xj_L0080Y:_L0`2U[=`50:J]g0<0YZgM00D0YZgL0?BhR`3d^8/0
lk^@0?6nVP020>V[S@060>naR`3d^8/0m;R;0?BiS03d^Xd0l[bD0P3d_Y<0303f`I<0n<BB0?_9TP3l
cI40oM2A0?o:OP3odGX0o]Ag0?C9EP3K`Ch0DRAi0?JbO@`0m[5k0P2U`nl:0?RaLP0A03Y>_@1QK<L0
LG_=08:7c`1N;gh0n;=f0?RcN03h]GX0cXnA0=RGSP3UXXL0fInG0=jRU@3RYI80gZVO0>6/W@3T[Y/0
0P3Q/jL0103T]ZH0hkfb0>>m/P3U`K820>?9_P040>G=_`3OdLX0gm7:0=[HeP80f]cH00<0d]kQ0=;R
h`3:h^T00P38iN`02030i?00_NKb0;OTm@2gi?D0/N;g0;?Um`2^hoT0Z^3j0P2Vg_/20:CMn`80X]_k
0P2Qf_/20:7In`030:7Hn`2Qeo/0XMOk0080XMKj0P2ReOT00`2SeOT0Y=Ci0:CDn@020:GDn0030:OC
m`2Yd_H0ZM;f0080Zm;d00D0[M?d0:oBlP2_d_80/]7a03/jY@0=0?Z^FP040?J_@03C`/T0dKo80:I/
S`80bhN800D0aHZF0=2BTP34T:0000000<RJY`020<FN[`80`j6f0P30Y;d00`2mY/<0^JS80;VXb002
0;>Wc0090:nXd@2XYM<0Z:GC0>RAH`3QOe40jhU60>f;@P3_SSP0jX/L00l0oooo00<000000?ooo`3o
ool02P3oool000X0oooo00<000000?ooo`3oool01`3oool01@2OW=40UiWC08jDe@20S=H0JgoE0080
jZV:703`/8L20?:bQ`060?k3N`0G89X0;cj`05aT`P1dNLX0PXK?0`0000001P2HW]P0Vj7I09nTf@2O
Y=T0X:KJ0:6WfP80XjWJ00@0Y:[K0:B[f`2TZm/0YJ_K0P2U[=`00`2V[=`0YZgL0:J]g0030:J]g0@0
YZgM00P0YJgM0?>kT03c^i00lKjJ0>c4ZP3YZhd0kk6;0?BhR`80m;V<00<0m;Z=0?BjS`3d^Xl00P3f
`I<02`3ha980nlVB0?g@T@3nagl0olYn0?oANP3ne7L0m<UF0=_1?P1B97T0m[9m00`0m[5k0P2U`nl:
0?RaLP0;02lm/01QK<L0Mgc;07Mlb`1N;gh0n;=f0?RcN03h]GX0f9N>0=jLR`3UXXL00P3NXYD0203R
YI80hJbM0>6/W@3T[Y/0ik6J0>BfYP3V^:D0jK^U0P3U`K80103Zak80iLfo0>G=_`3Wd<020>;IcP04
0>;Md03Ji=d0f^CM0=7Ui@80c>_[00<0`nW`0;o[lP2ojo800P2bjOP20:cVnP040:OSn`2XiO/0XMol
0:7Oo080Wmgl0P2Nfo`209kIo00309kHo02Oeo/0WmOk0080WmKk00<0X=Gj0:;Dn@2Re?T00P2SdoT0
0`2TdoP0YM;g0:GBm`020:OAmP040:S@m@2[co<0Zloc0:c@l`80[/oa0P2`co000`0k>ZD0nZiJ0?Z^
FP0;0?Z^FP040?J_@03;_lh0ckc80:I/S`80bhN800T0aHZF0=2BTP3<UYd0di^J0000003>WZD0aIj_
0<^Q[P37YKH00P33Ykd20<2Za0040;VXb02eZ/h0]J[>0:nXd@80ZJWF0P3LNe<01@3XQdX0jhU60>n>
>03^SR/0hHD800l0oooo00<000000?ooo`3oool02@3oool000X0oooo0P0000080?ooo`80WioD00<0
Ui_F08^Ef03h^D/00P3ZZHXL0?2`Q`050?:bQ`3n`g/0o<eW01LPVP1DEKH00`0000001P2;Sm80UIOC
09FGd`2IVmD0VioG09fRf080XJCH00H0XZKI0::WfP2TZMX0Y:WJ0:BZf`2UZm/20:J/f`030:J/g02V
[M`0YZgL0080YZgL1@2V[]d20:F^g@040:F]g@3a_YX0lKjJ0>c4ZP80kk6;00@0m;R;0?BiS03d^Xd0
m;Z=0`3d^Xl0303ha980nlVB0?NlR03ma840o/Mo0?o:OP3odGX0o]Ag0=_1?P3QWX/0DRAi0?JbO0h0
m[5k00<0YL?_0?RaLP3h/G801`3h/G804P0_?K00C5Rn06]`aP1mO/T0GRmn0?RcMP3h/gP0n;Ej0=RG
SP3NW8/0iJ:70?RfO03NXYD0hZFB0>RZSP3Q[9d0i:jK0>NaVP80i[RU00`0jK^U0>bmY03Wa;40j/Nb
0>c:/P3Wd<00j=C10>[H`P3RgM00hn7B0>?Ue03Ij=l20=C_i@040<W]k@2olO40_o7a0;K]mP80/>gh
00@0ZNci0:?Xn`2Oi?`0WnCl0P2MhOd00`2KgOd0Vm_m09_Ko@0209_Io@80W=Ol0P2Le_`0102Ne?/0
WmCj09oDnP2Pd_T20:;An080Xm3g00<0YM3g0:K?mP2VcoH00P2Xc_@20:[=lP040:_>lP2]cO00[Lg`
0:o<k`80/L_]00<0YL?_0?Z^FP3j[UX02P3j[UX0103f[d00bKc=0<Vlc@3=^/L20<^7R00=0<F:UP3@
TY80c9JM0=>KVP3>WZD000000<^Q[P3?YJd0ajFf0<^X]P33Ykd0aj^n0<2Za0020;b/bP80]jk@00X0
/:cC0:Z/f@2Z[=T0g7]C0>5oD@3[RDH0khhh0>j>:`3ZRa`0k8hQ3@3oool3000000X0oooo000:0?oo
o`030000003oool0oooo00P0oooo00@0WioD09JMf@29Um/0n;U;0P3ZZHXL0?2`Q`030?:bQ`3n`g/0
00000080000000H0LG320860b@2:R/d0RX[=096Bd@2EUm<209bMe00609jPe@2OX]L0XjGG0:>Ue`2S
Y]P0Y:SI0P2UZMX01@2UZ]X0YJ_K0:J/f`2V[=/0YZcL0080YjgL0P2V[M`50:J^g@80YJkN00T0Y:kN
0>c4ZP3/a:X0el_>0>naR`3d^8/0m;V<0?BjS@3d^Xh00`3d^Xl0303d^Xh0m;V;0?NlR03ma840o/Mo
0?o:OP3odGX0o<QR0=_1?P3QWX/0DRAi0?JbO0l0m[5k00<0YL?_0?RaLP3h/G801P3h/G803`045iP0
G66n05aQ_P1mO/T0GRmn0?RcMP3h/gP0n;Ej0=RGSP3NW8/0iJ:70?RfO03NXYD0iJR@0>RZSP020>B^
V`050>NaVP3/]IL0i[RU0>VkY@3/_J@00P3Zak801`3/b[80j=C10>[H`P3Zf<80k>760>?Ue03Pk]X0
0P3Nl]d02@3<m>/0a_K]0;kgk`2nmnl0]OK`0:_dl@2Qk_L0Un_h09?Vn`0209;Ro@80T]kn00<0T]cn
09CIoP2DfOh00P2Feoh209SEo@0309[Do02Ldo/0W=?k0080WM7j00@0Wm7i0:7@n02Qd?P0X/kg0P2T
cOD00`2UcOD0Ylcc0:O<l`020:W;lP030:[<l@2/b_00[<[`0080[/W^00@0/<S/0;79j`2U`nl0YL?_
303j[UX00`34^m80akW=0<Zga`020<^7R0060<F:UP3@TY80c9JM0=>KVP3IWiL000000P3?YJd20<^X
]P80aj^n0P33[/D00`2n/<`0^K;B0;VbdP020;:`eP080:^ag03LNe<0hGmA0>^9AP3_SSP0kXh[0>Z;
703@N@0?0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo00P0oooo00D0
Wj;F09JMf@29Um/0n;U;0>ZYRP0L0?2`Q`<0000000T0o<eW05DmV01?AZP0LFNh089j`@2<Q/L0TXk<
09NDc`2JVM800P2OW]80102QXM@0XZ?F0::SeP2SYML20:FWf0050:FXf@2VZ]T0YZ[I0:J[fP2VZm/0
0P2W[=/0102W[M`0YjkL0:N^g02W[]`40:J^g@80YZoN0P2U[]h0202T[]l0el_>0=O;cP3d^8T0m;R;
0?BiS03d^Xd0m;Z>0`3d^Xl0303d^Xh0m;V;0?NlR03ma840o/Mo0?o=O@3odGX0o<QR0=_1?P3QWX/0
DRAi0?JbO0l0m[5k0P2?i?/70?RaLP0C02daX`18CK<0JFRn07Ada01N;gh0n;=f0?RcN03h]GX0f9N>
0=jLR`3UXXL0n;Il0>:UTP3UZ900j:Z>0>^/S@3T[Y/0j[>H0>beU`020>VkY@070>k0X`3``j<0k<Zb
0>k>/P3`dK<0lMFd0>cQaP020>cUb0050>__c@3Xlm00e?WR0<kki@2innP00P2JlnL01`2AkO40Q^_U
07?OkP1hgOL0I=O/06gHmP1feo`00P22fOh00`26eol0RmGo08_Eo`0208oCoP0409?Co@2FdO`0U]7l
09WAn`80Vloj0P2Mc_P0102Oc_P0XLcf0:7<mP2Sbo@20:C;m0040:K:lP2XbO40Z<Wa0:W9l080ZlS_
0P2]a^d0102^an`0/<KZ0;36jP2ba>P20:G3k`/0nZiJ00<0`kWA0<Fgc035]l`00P3;QhP20=2BTP80
di^J00P0fInG0<jNY@000000cjF]0=BY[03;Z;H0cjbf0<^__P80a[;60P31]<h20;^ge@090;>df@2/
]N00[;GP0>5oD@3JJbd0gFhW0>1`4@3ZRa`0hHD800l0oooo0P0000090?ooo`002@3oool00`000000
oooo0?ooo`0:0?ooo`0409nUf@2EX=`0dY2=0>ZYRQX0l;270P0000002@3`/8L0l[:70?k3N`3lcFL0
ECfH04m6Z01aIkP0PW[108b6a`0209VAbP0309bGcP2NVm00WikB0080Xj;C00D0Y:CE0:BVe`2VZ=L0
YZSG0:JYf0020:N[f@040:N[fP2W[=/0YjcK0:N]f`80YjgL00@0YjkL0:N^g@2W[]d0YjkM0`2V[mh2
0:J_g`040:F_g`2T[ml0XjoP0:G3k`80m;R;00<0m;V<0?BjS@3d^Xh00`3d^Xl0303d^Xh0m;V;0?Nl
R03ma840olYn0?o=O@3e]hP0o<QR01Q9a@3QWX/0DRAi0?JbO180m[5k1P3h/G80600]<J<0B4fc06UX
_P1lN<<0GRmn0?RcMP3h/gP0n;Ej0=RGSP3NW8/0iJ:70?RfO03RYI80iJR@0>RZSP3[[8d0ik6J0>Zc
V03/]IL0kkNF0>bmY03^`:<0l<>S0?;6XP80l=6c00X0lmVe0?CN]P3eh[L0jno=0>Chd`3OnmH0booI
0;cmfP2Akm@0FL^S1P3h/G8202BZhP0304bom01Ub_`0M/oo0080Olko00@0Qm3o08g>oP2=c_h0T/om
0P2EcO/209W;n@0409_<n02Nb_L0W/[g09o:mP80X/Wd00<0XlWc0:G8lP2Ub?800P2Wa_00102Xanl0
Z/G^0:[5kP2[a>`20:g5j`050:k3j@2``^L0/<;W0;72i`2U`nl02`3j[UX20<6gd00@0<>dc03;QhP0
bhN80?^cI@3@TY80h9b90=>KVP3IWiL0e::S0=VVX@000000e:V/0<n/]P3C/;H0bjnn0<jc_`80bKK8
0P34^M00102m_=P0];WL0;Big02/^^@20=5R=P050=Y[;@3OKb40fVd00>65203LRP@02P3oool40000
00030?ooo`000000oooo00P0oooo00090?ooo`030000003oool0000000/0oooo00<0WjSL0>ZYRP3Z
ZHX05`3`/8L3000000<0l;2700@0l[:70?k3N`0005`0ECfH0P1gHJd01027MKP0T8;009J;aP2ITLX2
0:6Ic0060::Lc`2SWm40YZ?C0:JSd`2VYM@0YZKF0P2XZ=L01@2WZMP0Z:_I0:R[f@2X[=X0Z:cK0080
Z:kK00<0Z:kL0:R_g@2X[md00P2W[md20:N`gP040:J_gP2V/=l0Y[3O0:F`g`80Y:oP00<0XjoQ0:G3
k`3d^H`00P3d^Xd00`3d^Xh0m;Z?0?BjS`020?BjSP0;0?BiR`3g_8P0oLB10?o:OP3ocGd0mKN80?C9
EP0hI]<0hIj;058TN@3f/W`04`3f/G/50?RaLP0@00D:RP0]<J<0GEZf07ah``1N;gh0n;=f0?RcN03h
]GX0f9N>0=jLR`3UXXL0n;Il0>:UTP3UZ900j:Z>0>^/S@80j[>H00P0k;FG0>ngUP3^`:<0k/2S0?33
X`3dbJ80m/bR0??I]@80m=jf00D0mNNi0?C/^`3_m[l0dok30:Gc_00;0?RaLP06001M_00o/?D0?k3e
05bmo01_a?l0O<So0P25b?d01@2<bO`0TL[k09G8n@2Eb?T0VLWh0080VlOf00<0W/Se0:36l`2Pa_<0
0P2RaO40102TaO40YLC_0:G4k`2Wa>l20:S3k@030:[4k02[`^X0Zl;Z0080[L7X00D0[/7X0;30iP2`
`>H0/KkT0:G3k`0:0?Z^FP030;ffd`2o]=00`K;<0080bhN800T0nk=U0=2BTP3PW8T0di^J0=VOU`3D
XZ<0fJJQ0000003DZJ`00P3C/;H20<jc_`040=:h`03<^lT0a[kC0<Jnd`80_l7K00T0][kP0:foj02]
_nP0dF8f0=IW<P3OKb40gVl70<eS003@N@001`3oool3000000D0oooo00<000000?ooo`3oool01`3o
ool000T0oooo0P00000=0?ooo`80jZV:503`/8L3000000H0l;2700@0l[:70?k3N`1hBH/0ECfH0P1g
HJd01P27MKP0VhRn09j?a02NSl@0WiC80:6Ic080YYk>00D0YZ7A0:JSd`2XY]@0Z:KD0:RWeP020:VY
e`050:VZf02XZmT0ZJgJ0:V]fP2X[M/00P2Y[]`01@2X[m`0Z;3M0:R`g@2X/=d0Yk3N0080Yk3O00D0
Y[3O0:Jah02V/N00YK3P0:B`h@020:>`hP80YL?_0P3d^Xh20?BjS`0=0?BjSP3d^Hd0m;V;0?g4P@3n
agl0olYn0?BiS03e]hP0m<UF04ijg@3QWX/0DRAi0?JbO00D0?JaN`@0n;5b00P0?S:J04m8ZP1MF[H0
MVnm05h_OP3h/gH0n;=h0?ReNP80gYb;01H0iJ:70?RfO03UZ900iJR@0>RZSP3[[8d0kk290>ZcV03/
]IL0kkNF0?>lT`3``j<0l/JR0?C9XP3fc:80nM>R0?[GXP3eikT0m>bk0>of_`3YmZD0f_NS3P3h/G80
1@0EQnL0?ZCf05^fo01^_Od0O<;m0080QL;k00@0S<Cj0975n@2AaOT0U/Cg0P2IaOH0102L`o<0W/Cc
09k4l`2Q`_420:;3l0050:C2kP2V`^h0Yl7/0:O1k02X`N/00P2Z`>T00`2[`>T0[KoW0:foi`020:jm
i@040:nni02a_>80YL?_0:G3k`T0nZiJ00<0^kCC0;fbc`2m//l00P3;QhP00`3k/fD0d9:B0>2LR@02
0=VOU`80fJJQ00<0gJVO0000003L/:X00P3G];H0103B^<00e[g10=31c03@`L`20<W4e@050<77g`2h
b^P0^<[X0:g5k03;G3T00P2o?PP01036A000eFT00=1i003dWC/30?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`0<0?ooo`80jZV:4@3`/8L3000000T0l;27
00P0l[:70?c=I`1hBH/0N4V;08USW`2BM:d0V7ng09^8_P80WXo400D0YIS70:JKb`2VW/h0YYk>0:VR
d0020:RTdP040:ZWe02ZZ=D0ZZSE0:^[e`80ZZ_H00@0ZJcI0:Z^fP2Z[]X0ZJkK0`2Y[m`20:V`gP05
0:R`gP2X/Ml0Z;7O0:Nag`2V/N000P2V/^40102U/N40Y;;S0:Bbh`2R/N<20:G3k`<0m;Z?00`0m;Z>
0?BiS@3g_8P0oLB10?k7O`3obWh0m;V<0?FgR01[U>L0@GCM0>6NR`1B97TF0?JaN`<0n;5b0140?S:J
04m8ZP1_IKH0PGBl05h_OP3h/gH0n;=h0?ReNP3g^XH0gYb;0>FRQ`3h]W`0n;R00>FXT03XZXh0jjb=
0>n`R@020>beU`030?6iU03c_9<0m;jB0080m<VR00P0m/bR0?WCXP3jej80o>2S0?_UY03hkjH0f_NS
0?>/N0h0n;5b00H002:U001Ld@14W_D0GJoj072gn`1l_?/208JonP0408fom`2B`?H0T/3f09K2m@80
V/3c00@0W<7b09o0l02O`?00XL3_0P2S_nd0102T_nd0Y[k[0:Jnj`2W_nX20:Vmj0040:Znj02[_NH0
ZkgV0:fmiP80[[cT00@0[k[R0;2kh@2U`nl0YL?_203j[UX20;ZbdP0?0;^`c`3;QhP0bhN80?^cI@3@
TY80h9b90>FPQ@3IWiL0hjJB0=VVX@3MZIl0f:f[0000003Q]:T0ekBf0080e[g100@0fL;20=?6cP3<
b]P0c<[H0P33cN820;S@k0070:_Bm02b=180^CX>0<E30034@`00`U`00000=P03000000`0oooo00<0
00000?ooo`3oool01P3oool00080oooo0`0000040?ooo`030000003oool0oooo00`0oooo0P3ZZHX>
0?2`Q`<000002`3`/8L00`3b/XL0o/=k0?c=I`0207Q9R`0308USW`2BM:d0V7ng0080YHjl00D0YI?2
0:FHa`2ZWLX0ZYg:0:VPc@020:bTc`040:^VdP2/Z=<0[:SC0:^Ye@80[:cG00D0ZjcH0:^]f@2[[mX0
ZjoJ0:Z_f`020:Z`g0040:V`g@2Y/Mh0ZK7N0:Rag`80Z;;P00@0Yk;P0:Jbh@2V/^40Y[?R0P2U/^80
102S/n@0X[;T0::bi02U`nl30?BjS`080?BjSP3d^Hd0mkb80?g4P@3nagl0lk^B0?BiS03e]hP206FC
j@030>6NR`1B97T0m[5k01H0m[5k0P3h/G8203hbVP0;06mU]P21M;`0GRmn0?RcMP3h/gP0n;Mn0?Nj
QP3NW8/0iJ:70?RfO03h^8000P3XZXh02@3[[8d0kk290?6aR03_]iH0lKVD0?>lT`3d_Y80n<>@0?K<
XP020?WCXP060?[GXP3lh:<0n>nV0>oWP`000000ljah3`3h/G801@00<;H09X?Z04bJl`1QZOP0Lk7h
0080O[Kg00H0Qk[g08jlmP2C^o<0Tk_c09NmlP2J__4209fmk`0409nnkP2Q_>`0XKc/0:>mk080YKcZ
00@0Y[cY0:Nki`2W^nL0ZKcW0P2Z^^D0102[^nD0[;[S0:bjh`2]^^<20:jih@030;2ih02U`nl0nZiJ
00L0nZiJ0P2h/=802@2h[/l0bhN80<^7R03k/fD0fIR=0>2LR@3UX8D0fInG0>>VTP020=fYW`80g;2Z
00D000000=^i]P3O_KH0fL;20=g7a0020=K<d080d=OO0P35fnX20;OMl`030:KNn`280000R00000<0
I00000H0oooo03:g[P0b]jh0=k^d053=dP1VfNP90?ooo`030000003oool0oooo00H0oooo00020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool20>ZYRP/0l;270`00000>0?2`
Q`030?:bQ`3n`g/0o<eW0080N4V;00D0RF>O0:F0[02UP:`0YHNe0:F>_0020:bG`@040:^JaP2^WlT0
[Yo90:fRc080[ZK?00@0[JOA0:jZd`2^Z]<0[J_E0P2^[ML01@2][]P0[:kI0:b`f`2//=/0Zk3L0080
Zk7M00@0Z[7N0:Zcg`2Z/ml0ZK?O0P2X]>401@2W/n40YkCS0:Ndh`2V]><0YKCS0080XkCU00@0X[CU
0:2di`2U`nl0m;Z?0P3d^Xh02`3d^Hd0mkb80?g4P@3a_id0lk^B0?BiS03e]hP0LIg/05jBj`3QWX/0
DRAi01P0m[5k0240m[9l03hbVP0n<YX0JUZ]07m^]P1N;gh0n;=f0?RcN03h]gh0mkZ60=jLR`3UXXL0
n;Il0?RhP03g^H@0j:Z>0>f^R`3_/8T0lK680>ngUP3a^I@0lkbC0?K0T@3h`i00nLF@0?c;SP3jej80
o>2S0?kLRP3lhHP0knN30?6YN`3c[7P03`3h/G801@3j]6d003Rm03J3j@1AV?40IjCd0080Mjcd00@0
PK7c08VelP2?]o80U;Wa0P2H^o00102K^^h0WK_]09fkk@2P^^/20::kj`050:>kjP2U^^P0YK[X0:Jk
j02W^NH00P2Y^^H0102Z^N@0ZkWT0:^ii02/^>820:fgh0040:jgh02_]]h0[kKN0:G3k`L0nZiJ0100
]K3D0;J^d@2f[]40^:k?0<^7R03k/fD0nkIZ0>2LR@3UX8D0gZ>D0>>VTP3WZHl0gJVO0>J`V`3Q]:T0
00000P3O_KH20=g7a0030>3=a@3Id]80fmWE0080dMkR0P33j?020;7Yn0090:c]n02Cj?T0RNSd07kU
k@1Idll0ALFk00FG^@0h_=l0I=?d0080Q]om00<0S]gn09GIoP3oool01P3oool00`000000oooo0?oo
o`060?ooo`000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<0jZV:
0?2`Q`3`/8L01`3`/8L300000140l;2700<0l[:70?k3N`3lcFL00P1hBH/00`29Hil0YgVP0:F0[002
0:n>/`050:fB^`2/Ul40[ig50:nMa@2^WlT00P2`Y<`0102^Y/l0[jWA0:nYd@2^Z]<20:n/e@80[jkG
00D0[ZoH0:jafP2^/MX0[K7K0:bag0020:bcgP040:^cgP2Z]>00Z[CP0:Vdh080Z;GR00@0YkGR0:Nf
i02W]^@0Y[GT0P2T]^H00`2S]^H0X[GV0:2fj0020:G3k`80m;V=00X0mkb80?g4P@3a_id0lk^B0?Bi
S03lb680NZG^06bNkP3QWX/0m[9m603f/G/04`3f/W`0<1^606YAXP1ZFZd0Ofjf05h_OP3h/gH0n;=h
0?RgOP3g^XH0gYb;0>FRQ`3h]W`0n;R00?NiQ03XZXh0kJj;0>n`R@3a/HP00P3a^I@0303c_9<0m/2A
0?S3T03iaI00o<^>0?g>S@3oe8`0o]b:0?cQR03>bDX0lJUk0?>/N0l0n;5b00P0n[A]0000P`0LJ=/0
?H?X05^FkP1[X_80NJ[b08>_l@80Rk;`00D0T;G`09Fek@2E]Nd0VKO]09^hk00209jgjP050:2hj@2R
^NT0Y;SW0:Bhi`2U^>L00P2V]nD0102W^>D0Z;OS0:Rgh`2Y]n<20:^fh@050:bfh@2/]Ml0[;GO0:fe
g`2^]=d00P2U`nl60?Z^FP80]:oC0140]:gA0;J/c`3;QhP0nk=U0?^fJP3PW8T0iJ250>ZTP@3SYY80
ijV?0>:]W@3V/9/0jK>I0>6dZ@000000hl:f0>O7]P020>3=a@030=_Ie@3Mh=L0dNGU0080co;Y00`0
^o?b0;Cfl@2Jl?80ZoO]083Xe01Pe;d0nZiJ0000C@00GM808X_/03f/m@1T`_h208O;oP0309[Co02M
c_P0oooo00H0oooo00<000000?ooo`3oool01P3oool000<0oooo00<000000?ooo`3oool00P3oool2
000000d0oooo0P3ZZHX70?2`Q`800000503`/8L00`3b/XL0o/=k0;g^l`0207Q9R`80YgVP00@0YH2/
0:n>/`2_S[<0]9Ni0P2aV[l0102dWl@0/J;80;6Rb02cY//20;6WcP040;:Zd@2`Zm<0/:_C0;2^e@80
/;3G00@0[k3I0:nbf`2_/]/0[[;L0P2]]=d0102/]=h0[;GP0:beh02[]N420:ZghP040:Vfh`2X^>@0
Z;ST0:Ngi@80Y[OU00D0Y;SW0:>gi`2S]nL0XKSY09nhj@020:G3k`0;0?BiR`3g_8P0jLJa0?6oW@3d
^H`0mKN80?c8HP1o[_80LjSb0>6NR`3f/Wd0603f/G/0503f/W`0<1^606YAXP21J:h0S7Je05h_OP3h
/gH0n;=h0?RgOP3g^XH0gYb;0>FRQ`3h]gh0n;R00?NiQ03[[8d0kJj;0>n`R@3a/HP0m;B50P3c_9<0
2`3f`940n<>@0?_8S`3lbhh0oLj=0?oDS03ng8X0o>680<k9BP3aZG/0ljah00l0n;5b00<0n[A]0000
P`00B<P00P15Q>L0101PU>`0LYo]07^Xk`25[Nl208f^k00309:ak02F/n/0VKC[0080W;CX00D0WkGX
0:6fj02R]^H0X[KV0:BfiP020:Fei0040:Jfi02W]^@0YkKT0:RehP80ZKKR00D0Z[CP0:^eh02[]N00
[;CN0:fdgP020:fbg080YL?_1@3j[UX0502`[]D0/ZgC0;:[d@2bZm40bhN80?^cI@3k]VX0h9b90>FP
Q@3ZY840hjJB0>NYS`3R[Id0i[2K0>VcV@3U^:P0j;bW0000003WakH0j/bg0P3VfLP01`3NimX0g^kL
0=gdg@34nnP0[O[O07WR_`1Cb:H0103j[UX01P3i[Td001:R01=Vf`0mRnd0GJKg07Bko080T<7g00<0
WlOd0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`000P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00d0oooo00<0jZV:0?2`Q`3`/8L00P3`/8L3000001H0l;2700<0l[:7
0?k3N`2fi?H00P1hBH/20:MiX0040;>:ZP2_S[<0^9>a0;BG^@80]ifn00<0]9o40;FTa`2eY<L00P2f
Z</0102cZLh0]:cA0;B/d@2b[M<20;:_eP80/[7H00@0/;;I0;2cf`2`/m/0[[CL0P2^]Mh0102]]Ml0
[;OQ0:bgh@2[]n820:Zhh`040:Vhi02X^ND0Z;WU0:NiiP80YK[X00d0Y;WX0:>jjP2S^^X0XK[[09ni
j`2U`nl0mkb80<S;g03Ya[40lk^B0?BiS03e]hP0Q[?c0080OJod00<0hIj;0?JbO@3f/G/05`3f/G/0
2P3f/W`0o=bP06YAXP21J:h0S7Je05h_OP3h/gH0n;=h0?RgOP3g^XH20>FRQ`090?RgOP3h^800mkV4
0>^/S@3][X/0kk290?6aR03d]8D0m[J40080m/2A00X0n<>@0?_8S`3lbhh0o]6=0?oDS03lhHP0m==U
0>nXO03aZG/0ljah3`3h/G800`3j]6d0oKQS000U/00203A_g00706FDj@1eWNX0MIgZ086Tj`28ZN/0
SjcZ09>_jP0209Naj@0409^ai`2M/^L0WK;W09nci`80XK?U00D0XkCU0:Bei02U]><0YKCS0:Jdh`02
0:Nch@050:Rdh@2Y/n00ZK?P0:Zcg`2[/ml00P2[/]d01P2//]d0[K7K0:faf`2U`nl0nZiJ08OSn@<0
nZiJ00`0/:kE0;2/d`2`[=<0/:WA0<^7R03k/fD0nkIZ0>2LR@3UX8D0jZB10>>VTP3WZHl20>J`V`07
0>VcV@3X_:L0j;bW0>o5Y@000000k]:g0?7G]`020>_Wb`040=gdg@3Co]`0ZoS9087R/@H0nZiJ00P0
nJi=0000R`05A/D08fWK04V:j`1/Wnl0Ok7d09:klP80X[c[1P3oool00`000000oooo0?ooo`060?oo
o`000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0jZV:0?2`Q`00
00000P00000I0?2`Q`030?:bQ`3lcFL0^][`0080N4V;0P2WNJ000`2cRZX0^9>a0;RC/@020;ZJ]`80
^j2m00<0^:;30;RVa`2hY/L00P2hZ//0102fZlh0]ZkA0;J^d@2d[m<20;>aeP80/k?H00@0/K?J0;6e
g02a]M`0[kGM0P2_]ml0102]]n00[KSR0:fhhP2[^><20:Zji080ZK_V00D0Z;_W0:Nji`2U^nT0YK_Y
0:Bkj@020::lj`0=0:6lk02N_Nh0b<_L0<S;g03Ya[40lk^B0?BiS03e]hP0RkSd08Bem@1k/OH0hIj;
0?JbO00H0?JaN`050?JbO03gh[<0JU6R085X[P2GOK@00P3h/gH0203h/gP0n;Mn0?NjQP3c`YX0iJ:7
0?RgOP3h^800mkV40P3][X/01@3_/8T0lK680?BdQ@3f]X@0n;V10080n<>@00T0nlR?0?c;SP3ndHd0
olec0?k?K`3ddfD0kjQl0?6YN`3c[7P03`3h/G802@3j]6d0oKQS0000LP0QF<h0?g;K05f6hP1[TnL0
NIcX08>Sj00208^Wj007092[j02D[NP0VJkV09V^iP2K[nD0WK7U09nbi@020::bi0040:>bh`2T/^80
Y;;R0:FbhP80Y[?R00D0Yk;P0:Rch02Y/]l0ZK;O0:VbgP020:Zag@040:^ag@2[/=/0Zk3K0:b`f`80
[:oJ00D0[JoI0?Z^FP3j[UX0nZiJ0:n/e@020:nZd`0G0;2Yd@3;QhP0nk=U0?^fJP3PW8T0iJ250>ZT
P@3SYY80ijV?0>j^R@3V/9/0jK>I0?2iU@3/`:H0klFU0000003^d[L0lmfg0?GS]`3WnL`0h_g90;Sg
]P0000001`3j[UX01@3i[Td0001g000OZ`0aK=/0FhST0080LYc[00<0QjS[09N`j@2S]^L01P3oool0
0`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0<0?ooo`<00000703`/8L03P3b
/XL0o<eW0:gCm01hBH/0[gFB0:MiX02jQih0/hZZ0;fAY`2hTk40_iR_0;ZJ]`2oW[H0^j2m0P2kY<82
0;^XaP030;RZb`2h[Lh0^:g>0080^;3A00@0]K3D0;Fce`2e/mL0];GI0P2b]M/0102b]md0/;ON0;2g
gP2_^N020:jjhP040:fjh`2/^nD0[;_U0:^ki@80ZKgW00@0Z;cX0:NnjP2W_^X0YKgZ0P2T_^`03P2R
_^d0X;o_0:2ok`2N_^l0jLJa0?6oW@3c^i80m;V<0?FgR02@_?@0RKcg08:jn03QWX/0m[9l603f/G/0
8@3f/W`0mn:c07YAUP2:Ij@0TWB^09Mm]03h/gP0n;Ej0?RgOP3g^XH0ll:J0>FRQ`3h]gh0n;R00?Ni
Q03f_Hd0kJj;0>n`R@3a/HP0m;B50?JfQ03h^H40nK^00?_8S`3lbhh0o]6=0?o7M`3ocG<0o/m_0?CC
I@3_Z7`0lJUk0?>/N00?0?RaLP060?ZdK@3m^6<0001?00lo_P0aGm00BWKK0P1`Tn@0101lVnH0QZ;V
08bViP2AZNH209NZi00509Z/i02L[^@0W:kT09j_i02P[n800P2R/>80102S/N80Y;7Q0:Bah@2U/N42
0:Jag`050:Nag`2X/Ml0Z;7N0:RagP2Y/Mh00P2Z/=`0102[/=`0ZjoK0:^_f`2[[mX20:^^f@<0nZiJ
00d0[JcF0:j[e@2]ZM<0[JWC0<^7R03k/fD0nkIZ0?biL@3UX8D0jZB10?bfJ`3WZHl0kZj90080jK>I
00X0l;VE0>o5Y@3_aJD0m/fS0000003cgKL0m^Vg0??d]03UnJ`00000203j[UX0203i[Td0001g000/
/@0XDlP0BW7G06>7h01gVNH0RZCV0P2H[>@00`2S[Mh0oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00080?ooo`030000003oool0oooo00T0oooo0`0000000`3oool0jZV:0?2`Q`0L0?2`Q`05
0?:bQ`3lcFL0oooo07Q9R`2_MI800P2jQih20;fAY`80_iR_0P2oW[H20;nS_080_jO100@0_Z_60;^/
bP2k[<X0^Zo>0P2j/]800`2g/]@0][CG0;Jde`020;FgfP030;>gg02b^Mh0/[WN0080/K[P00@0/;[Q
0:nlh`2__><0[KcT0P2/_NH20:^oj0040:Vnj@2X`>/0Z<3[0:Noj`80YL7]00D0Y<3^0:;2l02R`_00
X<7`09g2lP020?>kTP070?BiS03e]hP0Tl;g08o1n028_oT0hIj;0?JbO00H0?JaN`050?JbO03ff:h0
NU6F08YWY02BM:h00P2QPk<20?RgOP070?NjQP3c`YX0iJ:70?RgOP3h^800mkV40?JmS@020>n`R@0?
0?6aR03d]8D0m[J40?RiP@3i^h00o;im0?g1O03naGT0olMg0?o=L`3kdV/0i;dl0>nXO03aZG/0ljah
00l0n;5b00T0n[A]0?fhH`0004l002N/02A;`P1DNMT0JhSN07BChP20Vn<00P28XN@01`2>YN@0TjST
09RYhP2HZN80Vj_R09f]hP2O[^800P2Q[^400`2R[n40Y:oP0:B_h0020:F`h080Y[3O00@0Yk3N0:R`
g@2X/=d0Z;3M0P2Y/=d01@2Y[m`0ZZoK0:Z^f`2Z[]/0ZjkJ0080ZjgI00@0ZjcH0?Z^FP3j[UX0Zj[F
0P2/ZMD05@2[Ym<0bhN80?^cI@3k]VX0o;Ua0>FPQ@3ZY840o;I[0>NYS`3^[XT0lK260>ffU`3`^ID0
m/2A0??9Y03fcJ<0nmNQ0000003cm;@0iOV/0;SJK@0:0?Z^FP050000I@006J0002ba02QCb01ZQm`0
0P1kUn80102<XN80VJSP0:>Yf`2SZM/50?ooo`030000003oool0oooo00D0oooo00080?ooo`030000
003oool0oooo00H0oooo0`0000040?ooo`030>ZYRP3`/8L0l;2701X0l;2700@0l[:70?k3N`3oool0
oooo0P2_MI803@36RI80^XNN0<J@W02mTJL0aIJU0;nH[`35W:h0_ijf0;nS_033YK/0_jO10<:Y`@2n
ZlH00P2m[/X20;bacP80^kCB0P2j]]H00`2h]mP0]kWK0;Nif`020;Fkg@030;>kg`2b_>40/[cQ0080
/KkT00@0[kkU0:joi`2^_nL0[;oW0P2[`NT0102Z`^/0Z<;/0:S2k02W`nh20:G3kP050:?4l02Ra?40
X/Ca09o5l`2Ma?@00P3d^H`01P3e]hP0TlKi09?6n@2>aOX0hIj;0?JbO1P0m[5k00@0m[9l0>oN_`1j
DIH0XGNT0P2QOJd06`2QPk<0XHNh0?NjQP3g^XH0ll:J0>FRQ`3h]gh0n;R00?NiQ03f_Hd0mKnC0>n`
R@3a/HP0m;B50?JfQ03h^H40nK^00?bnO@3m`G`0o/Ei0?o7M`3ocG<0nm9[0>Bm?03_Z7`0lJUk0?>/
N00?0?RaLP0<0?ZdK@3m^6<0oK]M000?V00hE/D0CV_@05ilf01aR]`0OY?N08>Jh@2;Wn80T:CR0P2F
Y^001@2IZ>40Vj[Q09f/h@2M[>40X:cP0080XJgP00D0XjkP0:B^g`2T[]l0YJoO0:J_g`020:J_gP05
0:N_gP2W[md0YjoM0:R_g@2Y[m`00`2Y[]/20:V]fP050:Z]fP2Z[=T0ZZcI0:Z/f03j[UX00P2ZZMH0
3`2[Z=D0ZJKD0:VVe03k/fD0nkIZ0?biL@3UX8D0jZB10?bfJ`3WZHl0kZj90?6`QP3]]YL0l;VE0?K0
T@020?K=X`040?_GX@000000n^RG0>k/S0/0nZiJ00P0kjT`000IX00T@[T0>5[805Ace01`Q]T0OiCN
08jMg@80VZCL00<0XjGG0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`001`3oool00`00
0000oooo0?ooo`050?ooo`8000001`3ooolM0?2`Q`040?:bQ`3n`g/0oooo0?ooo`80[gFB00<0aXVB
0;Z7WP36T9`00P35UZD20<FL[P030<BQ]033YK/0`jFk0080`ZW10P31[LH20<2`b`80_[??0P2m]]<2
0;bheP030;Vif@2h^m`0^;_L0080][gO00@0]KkQ0;>nh`2c_^<0/L3U0P2``^L00`2^`NP0[L?Z0:g3
jP020:_4k0040:[4k@2XaNl0Z<G_0:K5k`80YLKa00<0XlKb0:77l`2Qao<00P2ObOD01`3e]hP0mKJ5
09[9n02FbOT0T/_k0>6NR`3f/W`0603f/G/0103f/W`0k]Jj07YAUP2QMj@20:5m[@030:V8/P2WRkL0
Yh^g0080ll:J00H0n;Il0?RgOP3h^800mkV40?JmS@3e_i<20?6aR00>0?BdQ@3f]X@0n;V10?VkP03l
_Wd0oL5l0?k5N@3oagL0olec0?W2EP3T_C`0kjQl0?6YN`3c[7P?0?RaLP040?ZdK@3m^6<0oK]M000?
V080>5K50P1WO]L01@1nTmh0Qi[O08NJg`2=Wml0U:;N0080V:GO00<0VZOO09bYg`2NZml00P2QZmh0
1@2R[=l0XjgO0:B]gP2T[Mh0YJkN00<0YZkM00@0YjkM0:N^g02W[]`0Z:kL0`2X[]/20:V^f`040:V]
fP2Y[=T0ZJcI0:V[f@80ZJ_H00h0ZJ[G0:VXeP2YZ=D0ZJSE0:NUe03k/fD0nkIZ0?biL@3UX8D0jZB1
0?bfJ`3[[8`0kZj90?6`QP80l;VE00L0m/2A0?_6S@3kej40nmNQ0?gPW@000000k^b<00/0nZiJ00H0
nJi=0000I@0T@[T0AEo805eedP1fQMD208>BfP04092KfP2KXMT0Xj;D0:>Re0@0oooo00<000000?oo
o`3oool01@3oool000L0oooo00<000000?ooo`3oool00P3oool3000000T0oooo7@3`/8L0103b/XL0
o/=k0?ooo`3oool20:meTP030<J9TP2jQih0aY2L0080aIJU00@0aIb^0<ZO[038Y;<0b:Bc0P37Z;X2
0<F/`080a:o60P32///20<6fc`80_kSC00@0_K_G0;^mf`2k_M/0^KgM0P2g_n020;G1h`80/l?U00<0
//;V0;34j02`a>P00P2^aN/00`2]aN/0ZlK]0:_6k@020:W7k`040:S7l02Vb?80Y/Sb0:C:l`80XlWd
00@0XL_f09k;mP2Lc?P0W<ch0P2IcOX00`2FcO/0hIj;0?JbO00H0?JaN`040?JbO03Vf<L0Y72H0:5g
Y080[8F[00H0ZHRb0:N;]`2WRkL0Zi6k0:G3k`3h]gh20?RhP00C0?NiQ03f_Hd0mKnC0??2V`3a/HP0
m;B50?JfQ03h^H40nK^00?bnO@3m`G`0o/Ei0?o7M`3ocG<0nL9F0>Bm?03_Z7`0lJUk0?>/N00?0?Ra
LP0<0?ZdK@3m^6<0oK]M0000QP0cB;T0BUo605Yad01_PMD0OHcH08:Dg02:V]d0T9kN0P2FX]d01@2I
Y=d0VjON09fXgP2MZ=h0X:WM0080XJ_M00D0XZcN0:B/g@2T[Md0Y:gM0:F]g@020:J]g0050:J^g02W
[]`0YjgL0:N]g02X[]`00`2X[M/0102X[MX0Z:cJ0:R/fP2X[=T20:R[f@0H0:RZf02XZML0YjSG0:NX
e`2WYmH0YjGD0?^cI@3k]VX0o;Ua0?bnOP3ZY840o;I[0?bjL`3^[XT0lK260?JeP@3c_9<0m/2A0?_6
S@3nc8L0oN2M0?[XU`3^k8`000002`3j[UX02P3i[Td0001U00hXZ00fBk/0DFC706Ifc`1jQM80QY7G
09:HeP2KW]H20:>OdP@0oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`000000
0P00000=0?oooa`0l;2700@0l[:70?c=I`3oool0oooo0P2_MI801@36RI80aY2L0<J@W035UZD0c9ZT
0080bYn/00<0cZ:[0<RT/`3<Y[800P3:Z[T20<R^`080a[;600<0a;G;0<:hd032^=000P30^]@20;jm
f080_;oL0P2j`Ml20;S3h`030;K3i02daNL0]<GW0080//KY00@0/<S[0:k7k02]b>h0[LS^0P2[b_00
0`2YbO40Yl_b0:O;lP020:G<m0030:C<m02RcOH0X/gf0080X<kh00H0W/kh09c?nP2LcoX0V]7k0>6N
R`3f/W`H0?JaN`060?JbO03Ve<D0Y72H0:5gY02aPZ80[8F[0P2aSK400`2]SkL0Zi6k0:bE_P020:G3
k`80mkV40180m[f=0?FoT`3c`Y/0lk>60?BdQ@3f]X@0n;V10?VkP03l_Wd0oL5l0?k5N@3oagL0olec
0?W2EP3T_C`0kjQl0?6YN`3c[7P?0?RaLP040?ZdK@3m^6<0oK]M0000N080<dRi00@0IWK?07N4d`1m
S=P0QYCJ0P2=V]/01P2BW]`0V:7K09RQf`2JY=`0WJKL09jXg@80XJWL00H0XZ[L0:>[g@2TZm`0Y:_L
0:F/g02U[M`30:J]g080YjgL0`2W[M/20:R]f`<0Z:cJ0P2XZmT0102WZ]T0YjWH0:NYf02WZMP20:JW
e`0;0:JVeP3k/fD0nkIZ0?biL@3l_Wh0jZB10?bfJ`3l^W<0kZj90?6`QP3f]H400P3f`9401`3kaXd0
o/b70?oBP@3mf7P0l]U/0?Z^FP0000002P3j[UX01`3i[Td0001k000=T`0fBk/0G6S606ehc@1jQM80
0P29Sm<0102CU]<0W9_C0:>Mc`2SWLl30?ooo`030000003oool0oooo00D0oooo00070?ooo`800000
4P3ooolJ0?2`Q`040?:bQ`3lcFL0oooo0?ooo`80[gFB00<0aXVB0<J@W03>UYX00P3<VZ@00`3AWZ80
bYn/0<jRZ`020<bV/P040=2Y/@3:Z[T0bk300<^``080bKC60P36]l`20<Bjd@80`[gE0P2o_mX20;g2
g@80^lCQ00<0^LKT0;K7i`2fanL00P2dbNT20;;:k0030;3:k@2^bnl0[/__0080[<ca0P2ZcO801@2X
cO<0Ylkd0:O>m02UcoH0Xlog0080X]3h0P2PdOT209kBnP0309cBn`3QWX/0m[9l01P0m[5k00<0m[9l
0=gBc@2TL9P00P2aPZ800`2/QJ/0]XbY0;6=/@020;>C]P0G0:nD^P2/UKh0YL?_0:G3k`3g^hL0m[f=
0?FoT`3c`Y/0lk>60?BdQ@3f]X@0n;V10?VkP03l_Wd0oL5l0?k5N@3oagL0n[Yj0?W2EP3T_C`0kjQl
0?6YN`3c[7P03`3h/G803@3j]6d0oKQS0?fkG@0007P0=Sj^04YF_01JIlL0L7[>07j7dP22S]H0RYGH
092Jf@2DW]X00P2JXMX01@2LY=/0WZKK09jVf`2OYm`0XZSK0080XjWL00@0Xj_L0:F[g02UZm`0YJcL
0`2V[=`00`2W[M`0YjgK0:N]f`020:N]f`<0YjcK0P2W[=X01P2WZmX0Yj_I0:JZf@2VZ]T0YZWI0:JX
f080YJOH01@0Y:GG0?^cI@3k]VX0o;Ua0?bnOP3ZY840o;I[0?bjL`3^[XT0lK260?JeP@3j^G/0nL>?
0?_6S@3nc8L0om:10?gHN03bfF`0nZiJ000000X0nZiJ00@0nJi=0>>T7`0E8Yh09CN]0P1LJ<H207n5
c`0508b>d02EU=40W9W@09bId02SWLl00`3oool00`000000oooo0?ooo`050?ooo`00203oool00`00
0000oooo0?ooo`0A0?oooaT0l;2700D0l[:70?ooo`3oool0oooo0:meTP020<J9TP050<J@W03>UYX0
e9ZI0<bJY03AWZ800P3>XZ/01@3BYJT0d:Va0=2Y/@3=[KT0d:nh0080c[?00P3;]lH20<Rjc0040<Jm
dP37_m<0akoC0<C2f080`/CL0P2oan020;c8i080^L[W0P2gc>X00`2dbn/0//c^0;;<kP020:o>l003
0:g?l@2[d?<0Zm3c0080ZM3e00<0Ym3e0:KAmP2VdOH00P2Td_P20:;Cn@060:7Bn@2PdoX0X=?j09kD
n`3QWX/0m[9l603f/G/01@3f/W`0g<o;0:A`V02lPYH0/H:R0080]XbY00<0/Hfa0;NA[`2cTkH00P2c
UkX00`2_Ukh0YL?_0?JmS@020?FoT`0@0?75Y03d]8D0m;B50?JfQ03h^H40nK^00?bnO@3m`G`0o/Ei
0?o7M`3j^WX0nL9F0?RdNP3_Z7`0lJUk0?>/N0l0n;5b00X0n[A]0?fhH`3m^ed0001h03Hn[P1:E[`0
J6o607Yoc01nQm80QhoD0P2>U]H01`2CV]P0UikI09bQf@2LXMT0WJCI09nUfP2QYm/00P2RZ=X00`2S
ZM/0Y:[K0:F[f`020:F[f`<0YZcK2@2W[=/01@2W[=X0Yj_J0:N[fP2WZmX0YZ[J0080YJWI00X0YJSH
0:>Vf02SY]P0nk=U0?^fJP3l^G40o;in0>ZTP@3l]V/0o;Yc0P3a/8H0203f]H40n[Uk0?^kN@3kaXd0
o/b70?oBP@3mf7P0d;Tb0P3j[UX00`000000nZiJ0?Z^FP070?Z^FP080?V^C@3SY1l05B:N03]4/@1D
Fk`0IVc507=jb`23QLd208j=cP0309JCcP2MV<h0Xi_=00@0oooo00<000000?ooo`3oool0103oool0
00T0oooo0P00000A0?ooo`03018XYP3`/8L0l;2701H0l;2700D0l[:70?ooo`3oool0oooo0:meTP02
0<J9TP0:0<J@W03>UYX0e9ZI0<bJY03AWZ80eJ6P0<jRZ`3BYJT0d:Va0=>[/@80d:nh00<0dk:h0=2f
`03@]/000P3=^LL20<bocP80bL;D0P36aMT20<;7gP80_lWR0P2lbnH20;W=j@030;K>k02ccnh0/lo^
0080/M3`0P2^dO820:cBm080Z];e00@0Z=?g0:KCm`2VdoL0YM?h0P2Se?T20:;EnP80XMGj00<0X=Kk
0>6NR`3f/W`0603f/G/01`3f/W`0e/oB0:A`V02lPYH0/H:R0;j;W`2fS:T00P2gTJl20;RF]@030;>G
^P2cV[h0[i[20080YL?_00<0ll:K0?75Y03]b:h00P3f]X@0303h^H40nK^00?bnO@3m`G`0o/Ei0?Ni
P`3j^WX0nL9F0?RdNP3_Z7`0lJUk0?>/N0l0n;5b00L0n[A]0?fhH`3m^ed0DBb504PoY01DD[80Gf:n
0080NWo<00@0QHW@08fAd`2BUmD0UY_F0P2IW]P01@2MXML0WjCH0:2Uf@2PYMT0XZOJ0080XjSJ00D0
Y:WJ0:BZf`2UZm/0YJ_K0:J[f`030:J/f`P0YjcK0P2V[=/20:J[fP80YJ[J01D0Y:WJ0:BXf@2RY]T0
XZKI0?^cI@3k]VX0o;Ua0?bnOP3ZY840o;I[0?bjL`3l_gh0lK260?JeP@3j^G/0nk]i0?g9RP3och@0
om:10??6D@3@^C800`3j[UX00`000000nZiJ0?Z^FP060?Z^FP040?V^C@3_ZC005B:N03]4/@80E5^l
0P1jNlT00`27Q//0T8g<09RBc00209jFc0050:>Ib`3oool0oooo0?ooo`0000001P3oool000/0oooo
00<000000?ooo`3oool03`3oool20:G3kaH0l;2700D0o/=k0?ooo`3oool0oooo0:meTP020<J9TP80
cYJJ00H0e9ZI0=6NXP3EXJ00eJ6P0=:UZ@3FYjP20=>[/@040=J^/03C/[P0dk:h0=Fd^080d[S000@0
ckc70=6nb03>`/l0c/;?0P3:aMD01037am/0al_L0<O;g034cN420<3>i@80_=3Y0P2idN`20;GBk`80
/]?a0P2_do<00`2]e?D0Z]Cf0:[DmP020:SEm`80Y]Gh0P2Ue_T0102Se_T0X]Kj0:;FnP2Re_X20:7G
nP030?JbO@3f/W`0m[5k01H0m[5k00X0m[5l0?JbO03Ec=40Y72H0;b2UP2aPZ80_X^O0;J<Z@2nTJL0
]i6_0P2hU[D00`2gV[X0/iZn0;6L`P020:G3k`80lLFT00l0kLR^0>S:^03g^880n;V10?VkP03l_Wd0
oL5l0?JlR`3g^H<0n[Yj0?W2EP3h]7X0kjQl0?6YN`3c[7P03`3h/G802P3j]6d0oKQS0?fkG@1A;8D0
B3nT05AB/P1`K;h0MGK608:3b`2;S<h2096Bd@0309JHd`2IVmD0VioF0080Wj;G00H0XJCH0::Uf02T
YmT0Y:OI0:BXf@2UZMX20:JZfP030:J[fP2VZm/0YjcK00T0YjcK0`2V[=/20:J[f`050:F[fP2TZ]/0
Y:[K0:BYfP2SZ=X00P2QY]X0403k]VX0o;Ua0?bnOP3gbI`0o;I[0?bjL`3l_gh0lk>40?JeP@3j^G/0
nk]i0?fnLP3n`V`0nlEN0??6D@3@^C840?Z^FP030000003j[UX0nZiJ00D0nZiJ00/0nJi=0>nY<007
3Xd05B:N03]4/@1QH[`0Kg3307mma`27Q//0T8g<09RBc00209jEbP050:>HbP3oool0oooo0?ooo`00
00001P3oool000`0oooo00<000000?ooo`3oool03`3oool00`2U`nl0l;270?2`Q`0C0?2`Q`030?:b
Q`3n`g/0oooo0080oooo00@0[gFB0<J9TP36RI80cYJJ0P3DVYT01P3AWZ80eJ6P0=FQX03BYJT0eZNX
0=RYY`80eZj`00<0f;2_0=Fd^03H]kP00P3D^l020=6nb0050=?1b@3?aM00clG@0<_8e`3<bmP00P38
cMh00`34cn<0a=;U0<CBi@020;oCj@80^mC]00<0]mG`0;?FlP2ce_800P2`e_@20:gGmP80ZmOg0P2X
eoP00`2VeoT0YMOi0:GGn@040:?GnP<0X]Oj00<0o;IN0?JaN`3f/G/05P3f/G/01@3f/G`0m[9l0=C9
c`2TL9P0_8:F0080_X^O0P2nTJL01P2mUZh0_9Vd0;bI]02gV[X0^ifi0;JL_P80]9o300D0YL?_0>g8
[P3Xb[P0i<bo0?RiP@020?VkP00:0?bnO@3e_Y40m[b;0?NiP`3j^WX0nL9F0?RdNP3_Z7`0lJUk0?>/
N0l0n;5b00@0n[A]0?fhH`3m^ed0DBb50P18?j@01`1`K;h0P7c5081la@2:QlT0THk=09JDd02IVM80
0P2LW=@01@2NWmD0XJ;F0::Te`2RY=L0XjKH0080YJOH00@0YJSI0:FYf@2VZ]X0YZ[J0P2VZmX70:N/
f`80YjgK0P2V[=/20:F/g080YJ_K0P2SZ]/05@2SZM/0XZSJ0::XfP2OY]/0WZCJ0?biL@3l_Wh0mlVL
0?bfJ`3l^W<0o;mn0?_2QP3f]H40n[Uk0?^kN@3m_W80o/9/0?_5GP3caU40gjhX0?V]GP030?Z^FP03
0000003j[UX0nZiJ00D0nZiJ00T0nJi=0>nY<03SY1l0=3JU04i?/`1QH[`0Mg?207mma`2;Q/T00P2C
SLX0102ITLX0WYG:0:>Gb02SUlP20?ooo`030000003oool0oooo00@0oooo000=0?ooo`030000003o
ool0oooo00l0oooo0P2U`nlC0?2`Q`030?:bQ`3oool0oooo0080oooo00@0[gFB0<J9TP3KW940cYJJ
0P3DVYT30=FQX080eZNX00@0f:VW0=^/YP3F[[00f;2_0P3H]kP0103J^KP0ekg10=Nm`@3C`LT20=G4
bP80d/_C00<0cLkJ0<kAg03>dM`00P38dn801034eNL0`mSY0;kHk@2nf>d20;WIl0040;GIl`2hfo80
/m_d0:oJmP80[=[g0P2YfOP20:OIn@80YMSj0P2Tf?X00`2Sf?X0X]Oj0:;GnP040:;GnP030:?FnP3f
/G/0m[5k01D0m[5k00<0m[5l0?JbO03=a]<00P2lPYH01`3:SY<0_X^O0;jAY`35UZH0_IJ^0<>I[@2l
VK@00P2kWKT20;VO_P030;BO``2U`nl0YL?_0080i<bo00d0hlc10>G;_@3l_Wd0lLBR0?FnT@3f_8/0
mkV30?ZjNP3i`UH0n;Aj0;Ym003aZG/0ljah00l0n;5b00@0n[A]0?fhH`3m^ed0oK]M0P18?j@01@1]
H[@0P7c5081la@2:QlT0THk=0080VYK?00<0W9[A09jMd`2PX=@00P2SXmD00`2TY=H0Y:KG0:JXf002
0:JXf0030:JYf@2WZmT0Yj_I00<0Yj_J0P2W[=/50:N]f`<0YZgL00D0YZcL0:F/g02U[=`0YJcL0:B[
g0020:>Zg0050::Yg02QZ=/0WZKL09jVg03l_Wh00P3gbI`03@3l]V/0o;Yc0?boOP3k`XH0m[F10?Zi
N`3k^gT0oKib0?k2K03kaEh0llIA0=n^:03i[Eh0103j[UX00`000000nZiJ0?Z^FP040?Z^FP030?V^
C@3_ZC00hj@O0080=3JU00L0KFRl07Mc`P24OlD0Q7o508j7a`2ES<P0VY780080WiC900@0XiO80?oo
o`3oool000001P3oool000h0oooo0P00000@0?ooo`80YL?_4P3`/8L00`3b/XL0oooo0?ooo`020?oo
o`80aXVB00P0fibA0<jFVP3DVYT0e9ZI0=bQUP3EXJ00fJBO0=bVWP80f:VW00@0fjbV0=R`[`3K/Zl0
gKB_0P3J^KP01`3L_;P0fL320=W0`P3J`l80e/O;0=S;c@3Cc]D00P3DdML01@3>e=h0c]SP0<SIiP38
fNH0`][[0080`Mg]00@0^mga0;WOl`2cg_D0/mke0P2_gOL20:_Ln0040:SKn@2YgOT0Y=[k0:CJn`80
XmWk0P2RfO/20:7Hn`040:7Gn`2ReoX0X]Kj0:;FnP80XmKj00<0Y=Gi0?JaN`3f/G/0503f/G/01`3f
/G`0m[9l0<c3dP3:`=00_8:F0<Z>T`2nRil00P35UZH20<>I[@80`Ifc0P2nX;T04`2lX[l0]j;30;NR
``2dY<P0YL?_0>?<`@3Ubkd0jLZf0>k7[03aa:80mKjA0?JlR`3g^H<0n[Yj0?W2EP3h]7X0001T0?6Y
N`3c[7P03`3h/G802P3j]6d0oKQS0?fkG@3m^ed0?B^B06eHZ@1]H[@0OgFm08Z1a02AR/P209JAc005
09ZFc`2OVm00Wi_@0:6NdP2RXM<00P2UXm@01P2UYMH0YJKG0:NXe`2WZ=L0YjWH0:NZf@80Yj_I00D0
Yj_J0:N/fP2W[=/0YjcK0:N]f`040:N]g0<0YZgL0`2U[Md01@2T[=d0XjcM0:>/g@2RZmd0XJWM0080
WjSL0140W:OM09ZUg@3gbI`0mlVL0?bfJ`3l^W<0o;mn0?_2QP3f]H40n[Uk0?^kN@3m_W80o/9/0?_5
GP3caU40gjhX0?V]GP050?Z^FP030000003j[UX0nZiJ00@0nZiJ00@0kjT`0>>T7`0f;YX0=3JU0P1]
J;`00`1nMl40RH740967a@0209N=aP0309b@a`2OTlL0XiK70080oooo00<000000?ooo`3oool0103o
ool00100oooo00<000000?ooo`3oool03`3oool00`2U`nl0l;270?2`Q`0?0?2`Q`030?:bQ`3oool0
oooo0080oooo0P36RI802`3KW940e9ZI0=BJV@3IWYL0g:6F0=FQX03IY9l0g:JN0=jXW@3HZJL0fjbV
0080fk:_00P0gKB_0=ng[P3L_;P0g;bh0=jn^@3J`l80g<K30=S;c@80fLk>00@0f]7@0=CHf`3Df=/0
c]_S0P3=g^D00`36gn/0a>;]0;gQl@020;[Sl`80]>;f00@0[^3h0;3Sn02WgoX0Ymoj0P2UgO/20:;K
n`80XM[k00<0X=Wk0:3Hn`2Pf?/00P2Peo/20:7FnP80X]Gj00<0XmCi0:CCn03f/G/05@3f/G/0403f
/G`0m[9l0<K0e@36`=D0_8:F0<Z>T`2nRil0cYNK0<FFYP3;VZ@0`iV]0<NM[031WK<0_Z2i0<:S^@2l
X[l20;VUa0030;BTb02U`nl0YL?_0080jLZf00/0k/N/0?C1V@3e_Y40mkZ60?NiP`3j^WX0nL9F0?Rd
NP0008h0lJUk0?>/N00?0?RaLP060?ZdK@3m^6<0oK]M0?fkG@1A;8D0KERY0P22K[@01@2=O;`0ThK2
09R>a`2KTl/0WYS=0080Xig?00H0XioA0:BRd`2UXm@0YJ?D0:JVe@2WYmH20:RYe`050:RYf02WZ]T0
Yj[I0:R[f@2X[=X01@2X[M/30:N^g0050:N^g@2V[]d0YZkM0:J^g@2U[]h00P2T[Mh01P2T[=d0XZcN
0:6[gP2QZmh0X:[N09jXgP80VjOO00l0V:GN0:G3k`2U`nl0o;Yc0?boOP3k`XH0n;Mn0?ZiN`3k^gT0
oKib0?k2K03kaEh0llIA0=n^:03`Y7801P3j[UX00`000000nZiJ0?Z^FP030?Z^FP090>nY<03SY1l0
=RjJ04m7Z@1PF[@0Mfjk08Ej_`29PL@0THO50080Uhg600H0W9370:2CaP2PTlH0XiG60?ooo`000006
0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`80YL?_3`3`/8L00`3b/XL0oooo0?ooo`020?oo
o`80aXVB00D0fibA0?2cSP3DVYT0fIjG0=bQUP020=VTW`050=bVWP3NZ9d0fjbV0=j^Y@3P/:D00P3M
]:l01@3O]jh0h[V^0=jn^@3P`KT0g<K30080g/W500P0glg60=_EdP3KeM80fmWD0=CLgP3Ch>40d^?S
0<WTj`80anO]00P0_^Kb0<CYl02kio@0]^Wf0:oVn@2YhoX0Z^Kj0:GSn`80XN3l00<0Wmkm09gLo@2M
g?d00P2Mf_`209gHo00309gGo02NeO/0W]Gk0080WmCj0P2QdoT0102RdoT0Xm;h0:G3k`2U`nlD0?Ja
N`0:0?JaO03f/W`0a;gC0<Bmd`2lPYH0bXjC0<NAW@3>Ui/0aIJV0<^JY080aif/00<0aJ2c0<:S^@32
XkT00P2oYKl20;bXa@030;JWb@2U`nl0YL?_0080k/N/00X0m<6I0?FnT@3g^XH0mkV30?ZjNP3i`UH0
n;Aj000T[`3aZG/0ljah3`3h/G801P3j]6d0oKQS0?fkG@3m^ed0DBb506eHZ@80PVjd00L0SGbl09>6
`P2NTLD0WY750:2Fb@2RVL`0Xig?0080YZ7@00D0YZ?B0:JTe02XYmD0Z:OE0:RXeP020:VYe`050:RZ
f02XZmT0ZJcJ0:V/fP2X[MX00P2X[M/01@2X[]/0Z:kL0:R^g02X[]`0YjkM0080YjoM00H0YZoN0:J^
gP2U[]h0YJkN0:B^gP2S[Mh20::]g`060:2/g`2OZml0W:[P09bZh02JZ>00UjKP0P2U`nl0303l_7P0
o;mn0?_2QP3hb9H0n[Uk0?^kN@3m_W80o/9/0?_5GP3l^G00gjhX0?2TLPH0nZiJ00<000000?Z^FP3j
[UX00`3j[UX01P3_ZC00hj@O03H^VP0f;YX0Kf>d07M^^`80QGZo00@0SX;209B8a02ISLD0WI360P2P
TlH0102SU<D0oooo0?ooo`0000050?ooo`004P3oool00`000000oooo0?ooo`0?0?ooo`80YL?_3P3`
/8L00`3b/XL0oooo0?ooo`020?ooo`80aXVB00L0fibA0?2cSP3DVYT0fIjG0=bQUP3OY9@0fJBO0080
gZRM00@0fjbV0=j^Y@3P/:D0h[:T0P3O]jh02P3R^Jh0h<6i0>31^@3Ra;X0i<Nk0=o=aP3Qd<P0h]C9
0=_Ie03KgML20=[Ug@060=7WiP3>j^T0b^g/0<G_k`2jkO@0_o7b0P2]kOP0202Tk?T0W^Ok09[So@2J
hod0V>3n09CQo@2Cg_h0Tm_n0P2DfOh00`2Hf?d0VMOm09WGo@0209[Eo080W=?k00@0W]7j09oAn@2Q
d?P0XM3h0P2ScoL20:G3ka<0m[5k00P0m[5l0?JbO031_ML0`k_B0;b2UP3:SY<0ai6M0<jGV`80biZT
00@0aif/0<bPZ`35X;<0bJ>b0P35Y[T20<:Y`0030;j[aP2hZ//0^:[;0080YL?_0P3d`IT02@3e_Y40
mkZ60?NiP`3j^WX0mkV30?RdNP009:l0lJUk0?>/N00?0?RaLP0:0?ZdK@3m^6<0oK]M0?fkG@1A;8D0
N5BL08U[ZP2BNK@0V8>k09b;`@80WY7500D0YIS80:FKc02UW/h0YIk>0:RRd0020:RTdP050:RUd`2Y
YmD0ZJSF0:VXeP2ZZ]L00P2YZmP01P2Z[MT0ZJgJ0:V]fP2Y[MX0ZJkK0:R^g0<0Z:oM0P2W[md0102W
/=h0YZoN0:J_gP2U/=l30:B_g`050::_h@2Q[^40XJkQ09n]h@2N[>400P2KZn80102HZN80UJKR0:G3
k`2U`nl20?_2QP090?S8UP3gbih0nk]i0?fnLP3n`V`0nlEN0?biL03O[RP0l:Ab00L0nZiJ00<00000
0?Z^FP3j[UX00P3j[UX0103i[Td0hj@O05/lTP0f;YX206mS]003085c^P2;OKh0TXC10080UhW300@0
Vhg409j@a@2QT/D0XiC50P3oool00`000000oooo0?ooo`030?ooo`004`3oool00`000000oooo0?oo
o`0?0?ooo`80YL?_3@3`/8L00`3b/XL0oooo0?ooo`020?ooo`80aXVB00<0l;:<0?2cSP3DVYT00P3L
XIH0103OY9@0g:JN0=jXW@3NZ9d20=j^Y@070>2`Y@3R/Z@0i;BT0>:i[P3T_:h0iKj^0>;4^P020>C7
^`030>O>_@3Re<T0hmS<0080hmc>00D0hnGD0=WYh03FkN<0cO?Z0<Kfk@020;ggk`060:oam@2am_00
TNk_08WXm@26hoX0N^7c0P1og?`208?JoP80QmSo00@0RmKo08oCoP2?doh0Tm?m0P2Fd_`209W@n`05
09_@nP2Nc_T0W/ki0:3=m`2RcOH00P2Sbo@20:G3ka80m[5k00X0m[5l0;fmf@2o^mH0_k_F0;b2UP3:
SY<0ai6M0<jGV`3DViT0biZT0P3<X:/20<VS/P050<fV/P35Y[T0`ZW00<F/`@2nZlH00P2j[/d00`2f
/=<0YL?_0:G3k`020?FnT@080?NjQP3g^H<0n[Yj0?NiP`3h]7X01d_90?6YN`3c[7P?0?RaLP080?Zd
K@3m^6<0oK]M0?fkG@1A;8D0N5BL08U[ZP2BNK@20::9^P030:>?_`2TU<@0YIS80080ZIg;00D0Z:3=
0:^Sc`2[Xll0ZZGA0:ZVd`020:^Ye@040:ZYeP2[ZmL0Zj_G0:Z/f080ZjgI00<0ZZkJ0:V^f`2Y[m`0
0P2Y[m`20:V`g@050:R`gP2W/Ml0Yk7O0:Nag`2V/=l00P2U/N001P2T/>40Xk3Q0::`hP2R/>80X:oR
09n^hP80W:kS00@0VZcS09NZh`2CYn<0TjOS0P2U`nl02P3jaHh0n<RF0?O;WP3l_7H0oKib0?k2K03l
_GX0o;U`0=n^:03`Y7880?Z^FP0=0000003j[UX0nZiJ0?Z^FP3i[Td0hj@O05/lTP1NBJ40IeN/07e[
]021LkX0Rgfn09:4`@0209N9``0709^=a02OT<@0Wi340:6Ba@2STlD0oooo000000050?ooo`00503o
ool200000100oooo0P2U`nl<0?2`Q`030?k3N`3oool0oooo0080oooo00D0aXVB0=^LT@3`/X`0l;>>
0=VNU`020=bQUP050=nTU03LYYh0gZRM0>6ZW03S[9/00P3P/:D20>BdY080i;b^00<0iKj^0>O1[`3Y
a:l00P3Wc[d0303Xd[l0j]K10>_J``3SiM@0h^[G0=o_f`3Fmn80c_[U0<?ki`2OmNH0Q^_P07CQa@L0
l;2700<08ZWN04[0l`1Tbo`00P1bc?l01P1ncol0Q/ko08g?oP2=coh0TLgl09G>n`80VLci00<0Vlci
09k;m`2NboL00P2PbOD0102RbO@0Y<Sb0:G3k`2U`nlA0?JaN`060?JaO02k^ML0^kWG0;fge02lPYH0
bXjC0P3>Ui/01@3DViT0biZT0=BQX@3<X:/0d:>Z0080cJJb00<0bJVj0<F/`@35[<400P31[lP20;fb
c`030;NdeP2U`nl0YL?_0080mkZ600L0mkV30?ZjNP3g^H<0n;Aj02Q^g@3aZG/0ljah00l0n;5b00H0
n[A]0?fhH`3[h/P0oK]M054/Q@1hE9`209miZ@030:62/P2RRKX0Xhno0080ZIO300@0ZI[70:bObP2/
WlX0Zj7=0P2]YLl01P2/Y]40[:OC0:bZe@2/Z]D0[:_F0:b]f080ZjgI00D0ZjoJ0:^_f`2[[m/0Zk3L
0:Z`g0020:V`g@030:VagP2X/Mh0Yk;P0080Yk;P0P2V/^401@2U/^80Y;7R0:>bh`2S/^<0XK7S0080
X;3S0180WK3U09^_i@2K[nD0V:gU09F[i@2AZ>D0S:GU0:G3k`3hb9H0ml^N0?G<Y03dcJH0o/1_0?_3
R03l_GX0o;U`0=n^:03`Y7880?Z^FP0;0000003j[UX0nZiJ0?Z^FP3i[Td0hj@O00009`1NBJ40NfB]
07e[]029N;X00P2AP;d00`2FQ/00VX_209f>``0209n@a0040:6Ba@2STlD0Xi?5000000D0oooo000F
0?ooo`030000003oool0oooo00l0oooo00<0YL?_0?2`Q`3`/8L0203`/8L00`3b/XL0oooo0?ooo`03
0?ooo`050<J9TP3KW940l;:<0?2cSP3IWYL00P3LXIH01`3OY9@0gZRM0=jXW@3QZY`0hjbK0>F^VP3R
/Z@00P3T]:@00`3X^J<0iKj^0>Fn[P020>W4[`040>g:/@3Xd[l0j]K10>_Oa@80k>C800@0i_CB0>7i
eP3HoMT0]ocI3P3`/8L01P04RM`0=j_b06c3oP1/`oh0N/Oo08C9oP80S<Sl00<0TLWk09G9nP2Ib?L0
0P2Lb?H01P2Nao@0XLGb0:75lP2SaO40YLC_0:G3ka40m[5k00@0m[5l0;Rif@2j]mH0^[OF0P3:SY<0
1@3PX8d0cYNK0=BKV@3@WJ80e:6Q0080d:>Z00@0e:JY0<fV/P3<[KX0c:fj0P38/<820<Bcb@030;nf
d@2i^MT0^KWI0080YL?_0P3g^H<01P3j^WX0mkV30?RdNP1@SN/003Fk0?>/N0l0n;5b00H0n[A]0?fh
H`3NfM40oK]M054/Q@2NKid209miZ@060:62/P2[S[P0ZY>n0:ZC_P2^V/80[Ig60P2_XLT01@2^Xld0
[JG?0:fUc`2^Z=40[JWC0080[Z_E00@0[JcF0:f^f02][]P0[:kI0P2//=X0102[/=/0Zk7M0:^ag@2Z
/Md20:Zbg`050:Vbg`2X/n40Z;?Q0:Rch@2W/n400P2V]><01@2U/n<0XkCT0:>di02R/n@0XK;U0080
W[?V00@0W;;V09Z`i`2G[^L0U:cW0P2?ZNL02`2:Y^L0YL?_0?G<Y03ec:@0m<fV0?K;X03k`hP0o;ej
0?biL03O[RP0l:Ab00T0nZiJ00L000000?Z^FP3j[UX0nJi=0>>T7`0002L0GTVQ0080NfB]00@0RGRj
0960_@2AP;d0UXK00P2MS<400`2OSl<0XI740::Ba0020:>Ca@030000003oool0oooo00<0oooo000G
0?ooo`030000003oool0oooo00l0oooo0P2U`nl80?2`Q`030?:bQ`3oool0oooo00<0oooo00H0aXVB
0=^LT@3`/X`0l;>>0=VNU`3LXIH20=nTU0050>BXTP3NZ9d0hJZL0>>/V`3U[YX00P3T]:@00`3V]Z<0
j;VS0>ZkX`020>W4[`0:0>_7/03]b[40k/jb0?3A/`3bf[L0lmni0??U^`3alL40kOO40<7bX140l;27
00D01hCP05Ndn`1/_?d0N/7m08C4o00208c3nP050974n02FaOL0VLCe09W4m@2La?@00P2O`o400`2Q
`o40Xl;_0:G2kP020:G3k`l0m[5k00@0m[5l0;FgfP2g]mP0^KGF0P3:SY<02P3PX8d0cYNK0=BKV@3@
WJ80e:6Q0=RTW`3@XjX0e:JY0=2Y/P3C[K420=2`^P030<^d``37]l/0akO;0080`K_C0P2k_]`20:G3
k`070?RgP03j^WX0mkV30?RdNP1VYoH016CI0?>/N00?0?RaLP060?ZdK@3m^6<0e=WK0?fkG@1A;8D0
WVnM0P2ONJT01@2/RK00Zhjh0;2F_@2`U[d0[Y[20080/Io600@0[j790;6Uc02aYL`0[jK?0P2`ZM40
102_Z]<0[jgE0:n]e@2^[ML20:j_f@060:f_fP2]/M/0[;7L0:bag02//md0Zk?N0P2Z]=l0102Y]>00
ZKGR0:VehP2X]>820:Nfh`050:Jei02U]>@0XkKV0:>fiP2R]NH00P2P]NP01P2N]>P0W;?X09Vbj02I
/^P0UK7[096_j`80S:c/0P2U`nl20?C=YP060?K;X03k`hP0o;ej0?biL03O[RP0l:Ab2P3j[UX01P00
0000nZiJ0?V^C@3_ZC00000W05/lTP80NfB]00@0RG>d095l^@2GPk`0VXRo0P2MS<401P2OSl<0XY73
0::A``2ST/@0Xi?4000000D0oooo000H0?ooo`030000003oool0oooo00l0oooo00<0YL?_0?2`Q`3`
/8L01P3`/8L00`3b/XL0oooo0?ooo`030?ooo`090<J9TP3KW940l;:<0?2cSP3IWYL0g:6F0=nTU03R
YY<0i:RB0080hJZL00X0hjbK0>F^VP3X/IT0i;BT0>JfX`3X^J<0j[^S0>foX`3[ak00kLZa0P3^c[80
1P3ae[@0l]Zg0??O^@3alL40kOO40<7bX1<0l;2700D04H;U05Z^nP1^]o/0O;_k08FnnP0208fnm`05
09:om@2G`O@0V[ob09ZolP2M`?400P2O_^l00`2R_nh0Y;k/0:Bnk0020:G3k`h0m[5k00T0m[5l0;Be
f@2e/mL0]K?G0<Z>T`3DUI40h:2=0<jGV`3DViT00P3DXJ400`3HY9l0e:JY0=BVZ@020=>]/@050=N`
/@3@/;X0c[S40<jha039_<d00P3<`Ll02`36aMT0_/WS0;k9h`2U`nl0n[Yj0?FoT`3g^H<0n;Aj05fZ
n00[SNd0ljah00l0n;5b00H0n[A]0?fhH`3AcMD0oK]M054/Q@2NKid20:n4YP030:b9/02bTkH0/Y>f
0080]YZk00D0/ic10;BQa@2dXLD0/Z?90;>Wc0020;6Xc`040;:[d@2`[=<0/:cC0;2^eP80/;3H00@0
[k7I0:nbf`2_/]/0[[;L0P2]]=h01@2/]=h0[;KP0:bfh02[]N40Z[OR0080ZKKS00D0Z;ST0:Ngi@2V
]nD0Y[OU0:Bhi`020:>gi`050:6hj@2O]nT0WKKY09ffj@2J]n`00P2G]N`0102D/nd0Sk7]08Z^kP22
Z^h20:G3k`80m/^P00D0nl>80?bmNP3l^G00gjhX0?2TLP0;0?Z^FP090000003i[Td0kjT`00009`1K
?980OenS08e_[029Lk@0TGbi0080W8Jk00<0WXZn0:2=`02QSl800P2RTL<20?ooo`030000003oool0
oooo00<0oooo000I0?ooo`800000403oool20:G3k`H0l;2700<0l[:70?ooo`3oool00`3oool01036
RI80fibA0?2bS03`/hh20=bQUP050=nTU03RYY<0i:RB0>ndT03QZY`00P3U[YX0403X/IT0i[JS0>Jf
X`3X^J<0k;fS0>foX`3_`Z<0lLFS0?;8Y03ae[@0l]Zg0??O^@3jhZX0nNV/0?O`[P2mPY<C0?2`Q`08
000QY00QP^T0BY[c062Yn01b/OP0O[Kg08NimP2>^oD209BklP0409Rll@2K_O00W[c^0:2lk@80X[_[
00@0Y;cZ0:Fkj02U`nl0YL?_3@3f/G/04`3f/G`0/K?J0;>cf02d/MH0bXjC0=BET@3PX8d0e9^I0=VN
U`3MXYD0e:6Q0=RTW`3DYZT0f:VX0=^]Y`3C[K40ek2a0=>d^`3F^;`00P3A_<H20<o6dP80al_L0P2n
cnL20?FoT`050?NiP`3h]7X0R=;o06W5oP3c[7P03`3h/G80203j]6d0oKQS0<S<g@3m^ed0DBb509i_
W@2fPIX0[hBV0P2fSjh0102bTkH0^INd0;JJ^`2gWl020;RTa0040;JUb@2fZL`0]ZW<0;BZc`80]:gB
0P2c[m@01P2b/=H0/K;I0;2bfP2`/]X0/;CL0:jdg@80[[KO00@0[KKO0:bgh@2/]n40ZkOR0P2Z^>@0
102Y^>@0Z;WV0:RiiP2W^NH20:Fjj0050:Bij02R^^X0X[[Z0:6jj`2O^N/00P2L^^d00`2I^Nh0U[O^
09:ek`0208bel@0:08JblP1m[_<0YL?_0:G3k`3hbIP0nl>80?bmNP3l^G00gjhX0?2TLP/0nZiJ00P0
00000?V^C@3_ZC00000W05/lTP1oGj<0SFn/09Aj/`80VH6h00<0W8Jk09j:_P3oool01P3oool00`00
0000oooo0?ooo`020?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`D0l;2700<0l[:70?ooo`3o
ool00`3oool20=^LT@0K0?2cSP3_]8l0kkFB0=bQUP3OY9@0hZJC0>BXTP3_]900hjbK0>F^VP3W/9T0
j;6I0>ZcV03X^J<0j[^S0>bmX`3]_j<0kl:S0?75X`3bb:@0m/nU0?OCYP3hejL0n^:Z0?O`[P3]k8d0
_H:C01@0l;2700T0002503>4jP1@VO80IjGd07N]m022/O<0R[Cb092gl@2D^O000P2I^>d01@2L^Nd0
W[[/0:6ijP2Q^NX0X[WY0080Y;SW00<0S`D00:G3k`3f/G/02`3f/G/02P3f/G`0/K;I0;:bf02c/=H0
bXjC0=BET@3PX8d0e9^I0=VNU`3MXYD20=RTW`80f:VX00<0fjfW0=N`/@3J];400P3F^;`00`3I_;`0
e<770=O6b@020=7<e080bmSS0P2og>h20?NiP`040?RdNP2Bh_d0KmSh0?>/N0l0n;5b00X0n[A]0?fh
H`34`ML0oK]M054/Q@2NKid0]X6J0:n4YP2lS:@0]Xn^0P2iUk@0102kWKX0^j:o0;^R_`2hY<@20;RX
b080^:_<00D0]Zc?0;J_dP2e/MD0]K7E0;>be`020;>df@030;6df`2`]]d0/;KM0080/;SO00H0[[SP
0:jihP2/^N80[;WR0:^ji02Z^^D20:Vki`040:Rki`2V_>T0Y[cY0:Flj@80Xkg[00D0X[c/0:2mkP2P
_Nh0W[g^09^lk`0209Rml@0309BklP2@^_<0RkOc0080Q;Cd00P0Nk3e0:G3k`3jaY00nl>80?bmNP3l
^G00gjhX0?2TLP`0nZiJ00L000000>nY<00002L0FcbB07mOX`2=Kj`0U7Zc00/0oooo00<000000?oo
o`3oool00P3oool001`0oooo00<000000?ooo`3oool04@3oool30?2`Q`030?:bQ`3oool0oooo00<0
oooo0100fibA0?2bS03`/hh0kkB?0>neTP3LXIH0gjBD0>:VT`3TZ980kkB@0>>/V`3U[YX0ik2I0>Ra
V@3Z/iP0k;FH0P3/_J<02`3]_j<0kl:S0?;8Y03dbj@0m/nU0?SGY`3jhZX0o]bG0?gRUP000600g9b?
01D0l;2700T0047403f5jP1LUnl0Jj?b07Z[lP24[o40Rk;`09:ck@2F]>`00P2I]^`00`2L]n/0WkKY
0:6gj0020:>fiP040:BgiP2V]nH0YL?_0:G3k`/0m[5k00d0m[5l0;2`f@2`/=T0/K3G0<Z>T`3DUI40
h:2=0=BKV@3IWYL0gJ:E0>6TT`3HY9l0gjVL0080fjfW0P3J];40103M]k40fKbl0=c1_@3Ga/T20=[<
b`80eMSJ00@0bmkW0<W[k039jn`0]nke0P3h]7X00`2Nlnh0TO3W0?>/N00?0?RaLP050?ZdK@3m^6<0
_;oL0?fkG@1A;8D00P2fPIX20;b<Y080_YB/00@0_i^c0;nP^@2oX;T0^j:o0P2kY/@0102kZ/P0^jg<
0;^]c02h[]020;Nad`80]k?F00D0];CH0;BffP2d]]X0/kSM0;6hgP020;2jh0030:nih@2^^n<0[[_S
0080[KcU00D0[;cV0:Znj02Y_NP0ZKgX0:RnjP020:Jnj`050:Fok02S_nd0XL3_0:70k`2O_nl00P2M
`O801P2J`?80Ukoc09?0mP2C`?H0S[kf08Rlm`80PKWh0P2U`nl0103k`800o;ej0?biL03O[RP20?2T
LP`0nZiJ00<0000000009`1K?9803P3oool00`000000oooo0?ooo`020?ooo`007@3oool00`000000
oooo0?ooo`0@0?ooo`<0l;271P3oool01P3KW940l;:<0?2cSP3_]8l0kkFB0=nTU080hZJC01D0i:RB
0>ndT03U[YX0iJjJ0>N`V@3X/IT0j[>H0>beV03_^9L0kKnS0>o2X`3aaJ<0l/RT0?C;Y03fcjD0o=6G
0?gFU`3mhYH0n]]g0000H03LW8l05P3`/8L02@0XKmh0ChSW06:Gk@1cXNd0OjO]08R[k@2>[^`0Tk7[
09Nbj`0209^bj00609fcj02O]>L0X[CU0::di@2S]>D0Y;GU0P2V]><00`2U`nl0m[5k0?JaN`080?Ja
N`070?JaO02^[mT0[joH0:n_f03:SY<0e9FA0>2PS@020=VNU`070=fRU@3QY9<0f:BO0=nYW03R[9/0
fjfW0>:bYP020=fg/@040=c1_@3OaKh0glFn0=gAc@80gmO?00X0enGP0=O/h`3El^D0`_K_0;[hk@2S
m^@0n;=g093^bP3f/G/0ljah3`3h/G803P3j]6d0oKQS0;Zjf@3m^ed0DBb50?RcM`2fPIX0aXbG0;b<
Y02nU:`0aIVY0;nK/`35W[40_j2i0P2oYKh00`2oZL@0_Zg80;j]b0020;f`c@040;Z`d02i/m<0^K?C
0;Rfe`80]kSJ00@0]KSK0;BjgP2d^]h0/kcQ0P2a^n80102`_N@0[[oV0:joiP2]_^H20:c0j0040:Zo
j@2Y`N/0ZL7[0:O1k080Y/;^00H0Y<;^0:;3l02Q`_00XL;`09k4l`2L`o<209W4mP0509K3mP2Aa?T0
TLCi08c3nP26`O/00P1m__/20:G3k`050?bkM03l^G00gjhX000=T`3`Y780303j[UX00`3_ZC000000
0?ooo`0>0?ooo`030000003oool0oooo0080oooo000N0?ooo`8000004@3oool00`3`/8L0oooo0?oo
o`050?ooo`070=^LT@3`/X`0l;>>0>ndS`3_]I80gjBD0>:VT`020>BXTP040>ndT03_]I80ik2I0>N`
V@80j[>H00h0k;FH0>nhU`3`^YL0l[bG0?;8Y03dbj@0m/nU0?_=UP3ldIL0oMJG0?oFO`3jfgL0001P
0=bLSaH0l;2700@002Zd03Icg`1XU^X0Mio[0P22YN/01@2:ZNX0T:gZ09B_j@2I[nL0W;7V0080W[;V
00<0X;7T0::bi02S/n@00P2U/^800`2V/n80YL?_0:G3k`090?JaN`040?JaO02][]T0[JkI0:j^f080
e9FA01L0h:2=0?FfQ@3IWYL0gJ:E0>6TT`3LYih0gjVL0>:/V`3N/:H0h[:V0>FfY@3Q^k40i;na0>O3
/P3Rb[l0iLo10>SE`P3Ri=@0hn_F0>;bf03An>H0`OgR0;Clg@040?JaN`030?>/N03h/G80n;5b00d0
n;5b00T0n[A]0?fhH`2a/]X0oK]M054/Q@3h/gL0]X6J0<J<U`2lS:@00P35VJT20<FN/@80a:>h00<0
`jRn0<:/a032[<@00P31[lP0102o//d0_[GA0;jed@2k]]@20;Zhf0040;Rjf`2g_=h0]kcN0;Blg`80
/kkR0P2b`>@01@2`_nD0[l7W0:g3j@2]`nT0[<;Z0080Z/C/00<0ZL?]0:O5k`2WaNl00P2Ua_401P2T
aO40X/Oc0:36l`2Pa_<0WLSf09_7mP80V<Wh00D0U<Si0939n`2@bO/0RlSl08C6o@0207_6oP80YL?_
00@0o;U`0?bjL`00LmL0l:Ab303j[UX00`3_ZC0000000?ooo`0>0?ooo`030000003oool0oooo0080
oooo000P0?ooo`030000003oool0oooo01H0oooo00L0fibA0?2bS03`/hh0kkB?0>neTP3OY9@0hZJC
0080i:RB01@0kkB@0>neTP3_]Y<0ik2I0>ZcV03/]IP0kKNG0>nhU`3`^YL0l[bG0?C1UP3f`iH0n<JF
0?_=UP3ldIL0om640?oFO`3Qa4<0_H:C0=bLSaH0l;2700L0001O02MNdP14Mmh0HH[T07^Nj025Y>P0
S:SX0080Tj[V00<0UjcU09Z^i@2L[nD00P2O[n<01P2Q/><0X[7S0:Bah@2T/N40YK7Q0:Jbh@80YL?_
203f/G/03P3f/G`0[:oJ0:b]f02/[MP0[JgH0=BET@3PX8d0mKJ50=VNU`3MXYD0hJBC0=bWWP3OZI`0
hZbK0P3R/ZH01@3U]ZD0i;na0>Bo/@3W`k80iLo10080j=G200D0k>750>;bf03On=T0d_oG09;TX@05
0?JaN`030?>/N03h/G80n;5b00d0n;5b00d0n[A]0?fhH`2`[]L0]Zg@054/Q@3h/gL0]X6J0<J<U`36
Tj40cYRN0<FIZ@3<WJL0aIja0080b:Jg0P37Zkd00`35[/<0`k;90<>bb@020<:ecP80`;SB00@0_[[F
0;^jf@2i_M`0^KgL0P2h_ml0102f`N80]<3S0;;2iP2b`^H20;34j080[lG[00D0[LG[0:_6k@2Yb>l0
ZLS_0:S7l0020:K8lP050:C:l`2SbO@0XlWd0:7;mP2Ob_H00P2Lc?P00`2JboT0Ulgk09O=n`0209?>
o00:08o>o@2:coh0Plgo08?=o`1kbol0YL?_0?biL03l^W<0B;[f0?2TLP`0nZiJ00<0kjT`0?ooo`00
00003P3oool00`000000oooo0?ooo`020?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030=^L
T@3`/X`0kkB?0080kkFB01P0gjBD0>:VT`3TZ980kkB@0>ndT@3_]I80kkJC0>RaV@3Z/iP0k;FH0>fg
U`3_^9L0l;ZG0?:lU`3d`IH0m/>F0?S6UP3kcIH0o=6G0?oAQ03oeWl0hLA30;f2T`3LW8lG0?2`Q`07
000QZP1@Nmd0J8cR07RFh`23WN@0Rj;T092Vi00209BXi00509R[i02K[N<0WZgR09n^hP2Q[n800P2S
[n001P2T/>00YK3P0:J`g`2V/=l0Yk3O0:G3k`L0m[5k00/0m[5l0:^^f@2[[]T0ZjcH0:b/e`3DUI40
h:2=0?FfQ@3IWYL0gJ:E0>6TT`020=nYW0050>:/V`3X/IT0h[:V0>NiY03Z_:@00P3W`k801`3]c;80
km6c0>cQa@3^k/P0k?C90>;ma`3Gn:P01P3f/G/00`3c[7P0n;5b0?RaLP0=0?RaLP0A0?ZdK@3m^6<0
YjOG0:n[e01A;8D0n;=g0;J1VP36S9L0aY>Q0<jHWP35VJT0c9fW0<ZR/03>YJh0b:Jg0<bY]P3:[Kd0
0P38/L<20<Jdb@030<BhcP32^m<0`[_C0080_kgH00@0_KoK0;_2g`2k`]l0^<7Q0P2g`n@20;C5i`04
0;;7j@2`b>`0/<S/0:o7k080[LW^00@0Zl_`0:W:l@2Wbo<0Yl_c0P2UcO@0102Sc_H0X/gg0:;=m`2O
coP209g@n@0409_@nP2IdO/0VM7k09KBo@80Tm;m00T0Sm?n08cEo`2<eOl0Q]Co087Fo`3k`H<0o;Yc
07GHn`3`Y780303j[UX0103i[Td0oooo0?ooo`00000=0?ooo`030000003oool0oooo0080oooo000R
0?ooo`030000003oool0oooo01@0oooo00D0fibA0?2bS03_]8l0kkFB0>jgU`020>:VT`050>BXTP3_
]900kkBA0>neTP3_]Y<00P3Z/iP03`3/]IP0kKNG0?2jU`3b_9L0lkjF0?C1UP3haYH0nLVF0?_=UP3l
dIL0om640?oFO`3Qa4<0_H:C0=bLS`0G0?2`Q`0:0009U`19K]@0FgkL072=g`1mU^40QYgQ08fQhP2B
YN80UZOR09VZhP80WJ_P00<0WZcP0:2]h02R[^000P2S[]l0102T[ml0YJkN0:F^gP2V[mh20:G3k`H0
m[5k00P0m[5l0:Z]fP2Y[=T0ZJcI0:Z/f03DUI40h:2=0?FfQ@80gJ:E00T0hJBC0>NYT03OZI`0iJjJ
0>RaV@3U]ZD0ikVT0>ZlY03]_j@00P3]c;801P3be[@0m=^d0?OW]@3dl[@0koNb0?JaO0H0m[5k00<0
ljah0?RaLP3h/G803@3h/G802P3j]6d0oKQS0:NTd`2^Ym40DBb50?RcM`2fPIX0aXbG0<JCX@3>V9h2
0<bMY`060<ZR/03>YJh0c:Vf0<bY]P3:[Kd0cK2m0P3;]<@00`38]lX0a[_?0<Jkc`020<>me0030<70
f@2n`]d0_/;M0080_<GQ00<0^/KT0;O8i`2gb>L00P2eb^X0102bc>d0/<_]0:k<k`2^c>l20:c=l@04
0:W>l`2Wd?D0Ym3e0:K?m@80Y=3g00@0X]7h0:7An@2QdOT0W];j0P2Ldo/0102Je?`0V=Km09SFo@2F
e_d209CGoP80T]Wn00H0T=[o08oLoP2?g?h0o;Yc0?ooo`3`Y78<0?Z^FP040?V^C@3oool0oooo0000
00h0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool04`3oool03@3KW940
l;:<0>ndS`3_]I80k[NG0>bjW`3RYY<0i:RB0>ndT03_]940kkFB0>nfT`3^]YD00P3/]IP03P3]]iL0
l;ZG0?:lU`3c_YH0m/>F0?S6UP3ibIH0o=6G0?k<QP3odH@0omIo0>74@`2mPY<0g9b?5P3`/8L0303j
^gl000VG035Gb01HM=@0IH;J07N>g@22Umh0RYcO092Qg`2DY>00V:OP09bXg`80WZWO00D0Wj_O0:6/
g`2S[=h0Y:gN0:B^gP020:F^g@040:J^g@2W[]d0YjkL0:G3k`D0m[5k00l0m[5l0:V]fP2Y[=X0ZJcI
0:V[f03DUI40mKF30?FfQ@3d]hP0gJ:E0>6TT`3WZI00hZbK0>F^VP3X/IT00P3W^J@02P3Z_:@0kKnT
0?;6X`3be[@0m=^d0?KQ]@3dl[@0koNb0>O_T03f/G`60?JaN`030?>/N03h/G80n;5b00d0n;5b00H0
n[A]0?fhH`2VXM40YZ7A054/Q@3h/gL20<J<U`80cYRN00H0e9bK0<bMY`3>YJh0cZF^0=>X[@3@[;D2
0<f`_@80c[O40P3;^//01@38_M00aL7F0<O4e`37a=L0a<KL0080`<SP0P2mb^@00`2jc>P0]lk[0;O>
j`020;C?kP040;7@l02_co00[M3b0:g@lP80Zm7d00<0Z=;f0:KCm`2VdoL00P2Te?P0102SdoT0XMCj
09oEn`2OeO/209gFo00409cGo02Kf?d0VmSm09WHo@80V=Wm00<0V=_n09SLoP2Ifod00P3oool00`3l
^W<0oooo0>6F4@0<0?Z^FP050?V^C@3oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`01
0?ooo`00903oool2000001<0oooo00T0l;:<0?2cSP3_]8l0kkFB0>jgU`3/^Yl0hZJC0>BXTP3_]900
0P3_]I800`3_]Y<0k[JE0>jgUP020>fgU`0=0?2jU`3b_9L0lkjF0?K3UP3haYH0n/:90?c5R03nc8H0
om640?g<JP3Qa4<0_H:C0=bLS`0F0?2`Q`0;0?ZkO`000500;dZm04IRb`1^QMT0OI3K08JGg02=W=d0
TZ3N09JSgP2IY]h00P2MYmd01P2OZMh0X:[N0::[g@2RZmd0XjcM0:B/g@80YJgM0P2V[Md00`2W[M`0
GMGI05gEf@040?JaN`030?JaO02X[=X0Z:cJ0080Z:_I00L0e9FA0?FeP`3e]XD0m;N80=fRU@3TYi40
ijV@0080iJjJ00d0j;6I0>ffU`3Z_:@0j[bT0?33X`3baZ<0mljR0?WCXP3lg:00o>JN0??^U`3=eUl0
m[5l00L0m[5k3`3h/G803@3j]6d0oKQS09nNd`2VWll0DBb50?RcM`3h]7T0aXbG0=VJT03>V9h0e9bK
0=6QY@3FY:<00P3CZ:d0103@[;D0djnd0=2c_03C][`20=2ja0050<fmb`3?`L`0c<CC0<c4d`38amT0
0P35bMh01@31bn80_LgV0;g@j02md>P0^]7/0080]]?_0P2cdo40102`e?<0[MGe0:gEm@2Ze_L20:SD
m`040:KEn02Te_T0Y=Ki0:;FnP80X=Ok0P2Oeo/00`2Nf?`0WMSl09gHo00209cIo00309cJo@3oool0
oooo00P0oooo303j[UX00`3i[Td0kjT`0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00@3oool002H0oooo00<000000?ooo`3oool04@3oool20>ndS`030>neTP3^]iL0k;ZO
0080i:RB00D0kkBA0>neTP3_]Y<0kkJC0>jfU@020>jgUP80l;ZG00/0l[bG0?>nUP3haYH0l[N?0?[2
R@3laHP0o/b60?oAQ03mc6X0hLA30;f2T`0G0?2`Q`0;0?ZkO`0005L03RVX05U[b`1`O]40MhOG08>A
f@2;V=X0T9cK09FPg02HXm`00P2LYM`00`2NYm`0X:SL0:6Zg@020:>Zg0030:B[g02T[=`0YJcL0080
YZgL0`2W[M`01`2W[M/0m[5k0?JaN`3f/G/0m[5l0:N/fP2X[=X00P2WZmX0303DUI40mKF30?FfQ@3d
]hP0hJBC0>BWT@3WZI00m;N90>F^VP3X/IT0kKJG0>nhUP80l<>S00P0l/JS0?O>XP3kej40o=bP0?cV
WP3dhGX0b8V@0?JaO0L0m[5k3`3h/G803`3j]6d0oKQS09nKd02UWLd0DBb50?RcM`3h]7T0aXbG0=VJ
T03>V9h0e9bK0=6QY@3FY:<0fZNQ0=>X[@020=>_]080dkJl00@0ekVl0=>ma@3?`L`0dLC=0P3>am@0
1P39b]X0blkL0<K@hP36d>80`];V0;gCjP80_MK/00<0^MO_0;CGlP2deo800P2af?@0102]f?H0Z]Sh
0:[Hn02Wf?T20:GHnP80XmSj00@0XMWk0:3In`2PfO/0WmWl102NfO`=0?ooo``0nZiJ00<0nJi=0>nY
<03oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo000W0?ooo`03
0000003oool0oooo0140oooo00/0kkFB0>jgU`3^]iL0k;ZO0>G1/`3TZ980kkBA0>neTP3_]Y<0k[JD
0>jfU@030>jgUP0<0?:lU`3c_YH0kkFC0>neT@3b]hl0n/:90?c5R03nc8H0om640?g<JP000600g9b?
5`3`/8L0203j^gl0001G01dVWP1:F/40L7kA07j:e@28T]L0SiSH0P2CW=T01@2GX=X0VZ?K09jUfP2O
Y]/0XJSK0080XjWK00H0Xj[K0:B[g02UZm/0YJ_K0:J/f`2V[=`20:J/f`030:N/f`2W[M/0YjcK0080
m[5k00<0m[5l0:N/fP2W[=X00P2WZmX0203PX8d0mKF30?FfQ@3d]hP0hJBC0>BWT@3WZI00m;N90P3X
/IT0303]]YL0kkRF0?>mU03baZ<0m<ZR0?O>XP3kej40o=bP0?_OP@3dhGX0b8V@0?JaO0T0m[5k3@3h
/G802@3j]6d0oKQS09VFc`2PV/h0DBb50?RcM`3h]7T0aXbG0=VJT0020=BLV`80eZBS00L0fZNQ0=N[
Z`3J[ZX0ek:d0=Ze/`3G^K`0fKbl0080e/750P3Cb<l20=3?f0060<_AgP3<eN40a]OV0<KGiP31f>/0
_=W^0P2kfo001@2fg?<0/M_e0;7Km@2`gOL0[=gh0080Z=cj00@0YM_j0:?Kn`2Sfo/0XM[k0P2Pf_`2
09oJo00309kIo03oool0oooo00l0oooo303j[UX00`3i[Td0kjT`0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00@3oool002P0oooo00<000000?ooo`3oool04P3oool20>bj
W`050>G1/`3TZ980kkBA0>neTP3_]Y<00P3^]YD40>jgUP0;0>jfU@3_]I<0kkFA0?:gS`3j`XT0o<F8
0?k<QP3_]8l0hLA30000H03LW8l05`3`/8L02`3j^gl0001G01dVWP0f@k80J7?;07Z3d025SM<0SI?E
09:Ie`2GWMP0VJ3I0080WZ?I00<0WjGI0:6VfP2RZ=/00P2SZMX00`2TZ]/0YJ_K0:J[f`030:J/f`D0
YjcK01`0m[5l0?JbO02W[=/0YjcK0:N[fP2VZmX0h:2=0?FeP`3e]XD0m;N80>6TT`3TYi40ijV@0?Bg
R@3d^8X0jk>H0>ffU`3_^9H0lkfD0?K0T`3gcZ80nmNQ0?cLX03oehP0nmn10>K=D`38RI00m[5l2@3f
/G/=0?RaLP0>0?ZdK@2CSld0VYC=0:2Hc01A;8D0n;=g0?RdN@36S9L0fIZ@0=nNS@3DW9/0gZ>F0=JT
X`3JYj420=Z^ZP80f[Fc0P3I_;`00`3L`;d0f/S70=[8a`020=O@dP80d]OL00@0c=WS0<cLi@35gN/0
aMg[0P2mhO420;GRmP80/>7h00<0Zn3i0:ONnP2XhOX00P2Rg_`20:3Mo00309oLo02Nfo`0W]_l01@0
oooo3@3j[UX00`3_ZC00oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00@3oool002T0oooo0P00000C0?ooo`80iL6c00D0kkB@0>ndT@3_]I80kkJC0>jfU@050>jgUP0;
0>jfU@3_]I<0kkFA0?:gS`3j`XT0o<F80?k<QP3_]8l0hLA30000H03LW8l05`3`/8L03@3j^gl0001G
0000PP1GF;L0H6O207Ijb@23Q/h0S8oA09:Ed`2FV]D0VIgF09bPf02OXmP00P2QYMP0102RY]T0XjSJ
0:BYfP2UZMX20:JZfP030:J[fP2VZm/0YjcK00L0YjcK0`2V[=/01@2VZm/0h:2=0?FeP`3e]XD0m;N8
0080i:NA0100ijV@0?BgR@3d^8X0jk>H0>ffU`3_^9H0lkfD0?K0T`3iaY40oLb>0?k@S@3oehP0nm1Z
0>K=D`38RI00m[5l2@3f/G/203i3[P/0n;5b00`0n[A]08f9bP2ESl/0Vi?;0<>4T03h/gL0n;Ai0<J<
U`3IVY00gij=0=BLV`3NXiH20=ZWX@050>6/WP3J[ZX0hK>X0=fh/`3P^k800P3L`;d00`3Qakh0g<c8
0=k@bP020=[HeP0>0=?KgP3Cgn40bn3W0<[TjP32i>l0`>Ka0;WUm@2mjO<0[nGi0;7Xn02[i_X0Y^?k
0:?Qo02Sho`209gOo@0309cMo@3oool0oooo01H0oooo3@3j[UX00`3_ZC00oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool002/0oooo00<000000?ooo`3oool0
4@3oool01P2U`nl0kkBA0>neTP3_]I80kkJC0>jfU@D0k[NF00/0k[JE0>neT`3_]I40l[N?0?[2R@3m
b8L0kkFA0>ndS`3Qa4<0001P0=bLS`0G0?2`Q`0<0?ZkO`0000P0C3ZK05MH]`1cLL80PX3808^:c02B
TLl0UYOB09ZKd`2LW]D0WZ7F0P2QXmL01P2RYMP0XjKH0:FXf02UZ=P0YJWI0:FZfP<0YZ_J00<0YjcJ
0:N/f`2W[=/0102W[=/40:J/f`0:0:F/g03PX8d0mKF30?FfQ@3d^Hd0l[bD0>BWT@3WZI00m;N90?Bh
RP80kKJG00/0kkRF0?>mU03f`9<0nLJA0?g<SP3nd8d0omN80?_@JP3VcE<0b8V@0?JaO00:0?JaN`03
09bhj`3h/G80n;5b00T0n;5b0140n[A]08f9bP2ESl/0W9;90:6Eb@3h/gL0n;Ai0=6DT`3IVY00gij=
0=VPV@3NXiH0hZJD0=ZWX@3Q[9h0gK2Y0>6cZ0020>2k/P060>>n/P3Qakh0hLNn0=k@bP3Pe</0h]W=
0P3KhMX02`3Bhn<0cn_X0<o[j032kO40_^oc0;C/m`2hl?@0Z>Wj0:W/n@2OiO`0W^Sk0080V>7m6`3o
ool=0?Z^FP030>nY<03oool0oooo00D0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3o
ool002`0oooo00<000000?ooo`3oool04@3oool20:G3k`80kkJC00<0k[JE0>jgUP3^]iH00`3^]iH0
2`3^]YD0kkFC0>neT@3b]hl0o<F80?g8Q`3_]I40l;>=0>74@`000600g9b?01L0l;2700H0n[]o0000
201<>Y/0CdRZ075X^@22N/4209>=b`0509NCcP2JV=00WIcB09nOe02PXMD00P2SY=H00`2TYML0Y:OH
0:JXf0020:JYf@030:JZf@2WZmX0Yj_J0080YjcJ0P2W[=/40:N]f`80YZgL00`0YZcL0:F/g03PX8d0
mKF30?FfQ@3d^Hd0l[bD0>BWT@3WZI00m;N90?BhRP3d^Hd20>nhUP0:0?>mU03h`i80nLJA0?g<SP3n
d8d0o/ia0?_@JP3A/RP0b8V@0?JaO0/0m[5k00<0YL?_0?RaLP3h/G80203h/G803`3j]6d0T8W809N>
b@2LT/T0XIC70?RcM`3h]7T0n;Il0=VJT03OWXd0fJ2I0=jSUP3RYY@0gZVO0>6/WP020>6cZ00:0>Ni
YP3S_[80hkjb0>S5/P3Tbkh0i/no0>;Ic@3SgLl0i>;A0=[Zg`80eO;T00P0a??_0;Kel@2fmO40[?Cb
0:;blP2JkOL0T>[f08kVnQl0oooo303j[UX00`3_ZC00oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo0@0000010?ooo`40oooo000]0?ooo`030000003oool0oooo0180oooo00<0YL?_0>jfU@3^
]YD0103^]iH0303^]YD0kkFC0>neT@3_]I40n/:90?c5R03mb8L0kkFA0?2cS@1oS]P0001P0=bLSaL0
l;2700X0n[]o0000201<>Y/0Lf2^075X^@22N/40S8G709>=b`2LU/`0WY[?0P2PWM401@2QWm<0XZ;D
0:FTe@2UY]H0YJOG0080YjSH00D0YjWH0:N[f@2WZmT0Yj_J0:N/fP020:R/fP80YjgK102W[M`20:J]
g0060:F]g@3e]H<0mKF30?FfQ@3d^Hd0l[bD0P3WZI003`3d]hT0m;R:0?BiS@3d^Xh0lK^E0?>mU03h
`i80nLJA0?g<SP3nd8d0o/ia0?GAH@3A/RP0b8V@0?JaO00<0?JaN`030:G3k`3h/G80n;5b00L0n;5b
01H0n[A]08^3a@2CR/H0VHk709fBb03h/gL0n;Ai0?RfO03IVY00gij=0=VPV@3NXiH0hZJD0=jYW`3Q
[9h0ik6J0>BfY`3W^JH0jKbU0>K2/P3XaK80i/no0P3Zf<802@3Th]40hncF0=oef`3OmM/0boSY0;[j
j`2Om>T0QN[C06gMb`0T0?ooo`/0nZiJ00<0kjT`0?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`4000000@3oool10?ooo`00;P3oool200000180oooo0P2U`nl50>jgUP0<0>jfU@3_]I<0kkFA
0?:gS`3j`XT0o<F80>jgUP3_]8l0l;>=07Z?g0000600g9b?5`3`/8L02@3naVT0000804`jV`1cH:h0
QGBi08n1`02ER/D0VI3909bFc0020::KcP060:>Nd02TXM80YZ?C0:JSd`2VYM@0YZKF0P2XZ=L0102X
ZMP0Z:[H0:R[f@2X[=X20:R]fP80Z:gK0P2X[]`20:N^g0<0YZkM0P2U[]h20?FfQ@0C0?BiS@3b_9@0
kl6Q0>NYT03d]hT0m;V;0?BiS@3d^Xh0lkfD0?K0T`3h`i80nLJA0?k@S@3ob7P0o/ia0?k3L@3A/RP0
b8V@0?JaO00<0?JaN`80YL?_203h/G802P3j]6d0T8G409J:a@2JS/H0WY760?RcM`3h]7T0n;Il0=VJ
T03OWXd20=jSUP040>:VU03Q[9h0hJbN0>NaVP80ikVV00`0jKbU0>S5/P3[b;80kLbb0?;E/P3]hL@0
k^K60>g/b03Ym/`0e?cN0;kmg`2^n<HW0?ooo`/0nZiJ00<0kjT`0?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`4000000@3oool10?ooo`00<03oool00`000000oooo0?ooo`0A0?ooo`80YL?_
0`3^]iH0303^]YD0kkFC0>neT@3b]hl0n/:90?c5R03^]iH0kkB?0?g<JP29V]h0001P0=bLSaL0l;27
00D0o/IY0>WfcP1L>8d0OejS08Ed^@0209Z7_P0309f>``2OTlP0XIS;0080YIg=00<0YYo?0:JRd@2X
Y=800P2XY]@0102XYmD0ZJWF0:VZe`2XZmP20:V/f@040:V/fP2Y[M/0ZJgK0:R]f`<0Z:kL00@0YjkL
0:N_g@2V[mh0YZkN0P2U[ml05@2T[]l0m;V=0?BiS@3b_9@0kl6Q0>V[S`3d]hT0m;V;0?BiS@3d^Xh0
m;Z?0?S3TP3iaY40m;R:0?c2P03ob7P0o/ia0?k3L@3A/RP0b8V@0?JaO00>0?JaN`80YL?_1P3h/G80
4@3j]6d0T8G409J:a@2JS/H0Wi750?RcM`3h]7T0n;Il0=VJT03OWXd0n;Im0=jSUP3RYY@0j:^@0>B_
W03W/IX0kKJG0080jKbU00T0kl:S0>g</P3`d;80l]Fb0?GN]03]k<P0jOK<0=gncP37n:h0:P3oool:
0?Z^FP030?V^C@3oool0oooo00P0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool0
0340oooo00<000000?ooo`3oool04@3oool03P2U`nl0k[NF0>jgUP3^]iH0k[JE0>neT`3_]I40l[N?
0?[2R@3/^Id0k[NF0>ndS`3mc6X0QYgR0P3LW8lG0?2`Q`070?k6J@3]j<T0G3R=07mNX`2=LZl0UGjh
09Z7_P020:BA`P050:BFaP2UV/X0YIg=0:RQcP2XXm400P2ZYM801@2ZYm@0ZJSE0:ZZeP2ZZ]H0ZZ_G
0080ZZcH00@0ZZgI0:V]fP2Y[]/0ZJkK0P2Y[m`01@2X[md0Z;3N0:R`gP2W/=h0Y[3N0080Y[3O01D0
YK3P0:B_h03b_9@0l[bD0>K8^@3YZhl0m;N90?BiR`3d^Hd0m;Z>0?BjS`3d^Xh0m;V=0?BhRP3l`X00
olQh0?k>L@3n`g40;Q1i0<R9T03f/G`03`3f/G/00`2U`nl0n;5b0?RaLP040?RaLP0F0?ZdK@2=P<00
U8K209V;a02LSlD0n;=g0?RdN@3h]W`0fIZ@0=nNS@3h]Wd0gZ>F0>:VU03XZi00i:nL0>NaVP3]]YL0
kkRF0>bnY03_`Z<0llRR0?;E/P80mMjd00<0mnRf0??c]`37n:h0:`3oool00`1ZKL<0nZiJ0?Z^FP07
0?Z^FP030?V^C@3oool0oooo00P0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool0
0380oooo00<000000?ooo`3oool04@3oool20:G3k`80k[JE00T0kkFC0>neT@3b]hl0n/:90>biW@3_
]I40kkB?0:6]g`2DZ><00P3LW8lG0?2`Q`070?k6J@3ShM40G3R=07mNX`2=LZl0XHJf0:><_@020:BA
`P030:VIa@2YW<T0ZIk<0080Zj;>00H0ZjC@0:bWdP2/Ym80ZjSC0:^Ye@2[ZmH20:^/f0050:^]f@2[
[MX0ZjoK0:^_f`2Z[m/00P2Z/=d0102Y/=d0Z;3M0:Rag`2W/Ml20:Jah080YK7Q0P2S/N820>K8^@80
m;N900h0m;V;0?BiS@3d^Xl0m;Z?0?BjSP3d^Hd0m;R:0?c2P03ob7P0o/ia0?k3L@0^47T0b8V@0?Ja
O100m[5k00<0YL?_0?RaLP3h/G800`3h/G800`3j]6d0Th>o09R8`@0209^<``060?RcM`3h]7T0n;Il
0?NhP@3OWXd0n;Im0P3RYY@01@3XZi00ik6J0>NaVP3]]YL0kkRF0080kl:S00H0llRR0?S?X@3kej00
mnRf0??c]`3_l9L/0?ooo`80YL?_203j[UX00`3i[Td0oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo0@0000010?ooo`40oooo000c0?ooo`8000004`3oool02@2U`nl0kkFC0>neT`3_]I40l[N?
0>No[03^]iH0kkFA0?2cS@020:6ai0030=bLS`3`/8L0l;2701H0l;2700H0o/IY0=WNfP1L>8d0WWFS
0:1n[P2QQ[H20:^A^`050:ZE`@2YVLD0[Ik80:fNb02/X</00P2^Y<d00`2]YM00[ZSB0:fYd`020:f[
e@060:f/e`2][]P0[JkH0:b^f@2[[]X0Zk3K0P2Z/=`01@2Z/Md0ZK7N0:Vbg`2Y/]l0Z;;O0080Yk?Q
00<0Y[?Q0:FbhP2T/n<00P2S/^<20:k5j`030?BhRP3d^H/0m;V=0080m;Z?00L0m;Z>0?BiS@3d^8X0
o<:00?o8N03e]XH0o/=a0080b8V@00<0m[5l0?JaN`3f/G/03`3f/G/00`2U`nl0n;5b0?RaLP020?Ra
LP030?ZdK@2CPkl0V8S10080WXg200h0n;=g0?RdN@3h]W`0mkR10=nNS@3h]Wd0n;Mo0>:VU03XZi00
kJj<0>ZcV@3]]YL0kkRF0?>mT`80llRR00D0n<nQ0?_GX03mh9h0nnVL0:_4B@0]0?ooo`030:G3k`3j
[UX0nZiJ00H0nZiJ00<0nJi=0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool003D0oooo00<000000?ooo`3oool0403oool20:G3k`80kkFA00P0l[N?0>biW@3^]iH0kkB?0?2c
S@3oool0XKKX0=bLSaL0l;2700H0n[]o0?k6J@3>dmd0WVbG09ieX`2POZh20:b<]0050:^A^`2_V;l0
[iRo0:jKa02`X<L00P2_X//01@2`YLd0[jO@0;2YdP2`ZM80[Z[C0080[jgF00<0[ZgG0:j_f@2][mX0
0P2]/M/01@2//M`0Zk;M0:^bg@2[/]h0Z[CO0080ZK?P00<0Z;?Q0:NdhP2V]>800P2U]N@01@2T]>@0
XkCU0:6di`2U`nl0m;V;0080m;V=0P3d^Xl02P3d^Xh0m;V=0?BhRP3naW/0olQh0?FfQP3n`g4004S8
0<R9T03f/G`B0?JaN`0M0?JbO03h/G80n;5b0?RaLP3j]6d0Tgnk09R5_P2KR/00WXg20?RcM`3h]7T0
n;Il0?NhP@3OWXd0n;Im0?RgO`3UZ980j:^@0>f^S03_/8X0kKJG0>nhUP3c_I<0ml:@0?S?X@3jdj00
nmNP0?_YW03cgWH0;`3oool00`2U`nl0nZiJ0?Z^FP060?Z^FP`0oooo00<000000?ooo`3oool00`3o
ool100000040oooo000f0?ooo`030000003oool0oooo0140oooo00L0YL?_0?:gS`3W_j`0k;VM0>jg
UP3_]8l0l;>=0080oooo00<0g9b?0?2`Q`3`/8L05@3`/8L01@3j^gl0o/IY0<GDiP2NK9L0WWFS0080
[XN/0P2dTK800`2aU;T0]9^n0;:M``020;>RaP050;:TbP2bYld0/ZO=0;6Xc`2aZm800P2`[=@01@2`
[]H0[jkG0:n`f@2_/=T0[[7J0080[K;L00<0[;;M0:bdgP2[]=l00P2Z]N401@2Y]N40Z;KS0:Rfh`2W
]^<0Y[OU0080YKOU00<0XkSW0::gj02P]^P00P2U`nl03@3d^Xh0m;Z?0?BjS`3d^Xh0m;V=0?BhRP3n
aW/0olQh0?FfQP3n`g4056?I0<R9T03f/G`04P3f/G/01`3f/W`0K4^I0?RaLP3h/G80n[A]09=o^`2M
R;d00P2OS;l0503h/gL0n;Ai0?RfO03g^840gij=0?RfO@3h]gl0iJRB0>R[T03][X`0kk2:0>ffU`3_
^9H0lkfC0?O2T03kahh0nmNP0?oCQP3nfX40lmif<03oool00`2U`nl0nZiJ0?Z^FP050?Z^FPd0oooo
00<000000?ooo`3oool00P3oool100000040oooo000g0?ooo`030000003oool0oooo0140oooo0P3W
_j`0103/^Id0k[NF0>ndS`3`/hd20?ooo`030=bLS`3`/8L0l;2701D0l;2700/0n[]o0?k6J@2jcNT0
WVbG09ieX`2bPj80[XN/0;R>ZP2dTK80]iRh0;BK_P020;JP`P80]jC600<0]:K:0;FYc@2cZ/l00P2c
[M820;>_e0060;6_eP2a/MP0/;;J0;2bfP2_/m`0[[CM0P2]]Mh01P2/]Ml0[;OQ0:bgh@2[]n80ZKST
0:Rhi080YkWV00L0Y[WV0:Bjj02T^^P0XkWY0:6ij@2O^^/0YL?_00<0m;Z?00X0m;Z>0?BiS@3d^8X0
o/Ik0?o8N03e]XH0o/=a02]liP38RI00m[5l4P3f/G/01`3f/W`0K4^I08EVY`3h/G80n[A]09Z3^P2M
R;d00P2OS;l02`3h/gL0n;Ai0?RfO03g^840gij=0?RfO@3h]gl0iJRB0>R[T03][X`0kk2:0080kkRF
00L0lkfC0?O2T03kahh0o/f;0?oCQP3nfX40^[@[0340oooo00<0YL?_0?Z^FP3j[UX0103j[UX>0?oo
o`050000003oool0oooo0?ooo`0000000@3oool003P0oooo00<000000?ooo`3oool04@3oool01@3/
^Id0k[NF0>jgUP3_]8l0l;>=0080oooo00<0g9b?0?2`Q`3`/8L05@3`/8L0103j^gl0o/IY0;S2h@2N
K9L20;:3XP80^8jZ00@0^iJa0;NH^02iW[d0^Ijm0P2iX/40102jY/D0]jO90;N[c@2gZld20;N^d003
0;F^dP2d/MD0/[7G0080/[?I0P2a]M/00`2`]Md0[kOO0:jgh0020:fihP040:bhhP2[^^@0Zk[T0:Vj
i@80Z;_W00<0Yk_W0:Jlj@2T_>X00P2R_N`03`2Q_>d0W[c]0:G3k`2U`nl0m;Z?0?BjSP3d^Hd0m;R:
0?k6N`3d^Xl0mKJ60?k3L@0oTO00b8V@0?JaO00B0?JaN`050?JbO01/BiT0QFJW091d[`2FOKD0103o
ool01`3h/gL0n;Ai0?RfO03g^840gij=0?RfO@3h]gl00P3XZi002`3][X`0kk2:0?>dQ`3a^Y@0lkfC
0?O2T03kahh0o/f;0?oCQP3nfX40000T0340oooo0P2U`nl50?Z^FPl0oooo00@000000?ooo`3oool0
00000@3oool003T0oooo0P00000C0?ooo`030>neT@3_]8l0l;>=0080oooo00<0g9b?0?2`Q`3`/8L0
5@3`/8L01P3j^gl0o/IY0:jjh`2NK9L0_8>G0;:3XP80^8jZ00<0^iJa0;bK]`2lVkL00P2mX;`0102m
YL40_:S50;bXa@2jZLT20;V]c@040;V_d02f/=<0][;F0;JbeP80]KGH00D0/kGJ0;:gg02a^Ml0/KWO
0;2ih0020:njhP030:fjh`2/_>D0ZkcV0080Z[gX00D0Z;gX0:NnjP2W_^X0YL3/0:Bok@020::okP04
09o0l02M`?00YL?_0?BjSP80m;V=00P0m;R:0>k2Y@3d^Xl0mKJ60?k3L@1T/?X0b8V@0?JaO180m[5k
00<0m[9l0?ooo`3oool01P3oool0503h/gL0n;Ai0?RfO03g^840gij=0?RfO@3h]gl0mkZ50>R[T03]
[X`0kk2:0?>dQ`3c_I<0m[nB0?O2T03kahh0o/f;0?oCQP3gc5d0000T<P3oool00`2U`nl0nZiJ0?Z^
FP030?Z^FPl0oooo00@000000?ooo`3oool000000@3oool003/0oooo00<000000?ooo`3oool0403o
ool00`3_]8l0l;>=0?2cS@020?ooo`030=bLS`3`/8L0l;2701D0l;2700P0n[]o0?k6J@3oool0WVbG
0;b3U`2bPj80^8jZ0<6CZ080`IV_00<0`Ije0<6S^`31Xk/00P30Yl00102lZ<D0_:c90;b/b@2k[ld2
0;Zad@80^KCD00D0]kCG0;Jgf@2e^M`0]KWL0;>igP020;:kh0040;6mh`2__><0[[kV0:jniP80[L3X
00<0ZkoX0:[1j`2X`N/00P2V`^d01P2U`^h0Xl?`0:?3l02Q`o40WlCc09c4m080YL?_0P3d^8X01`3^
`ZD0m;Z?0?FfQP3n`g40Kkcm0<R9T03f/G`04P3f/G/00`3f/W`0oooo0?ooo`060?ooo`0D0?RcM`3h
]7T0n;Il0?NhP@3OWXd0n;Im0?RgO`3g^XD0jjf>0>f^S03_/8X0lkB70?JgP`3g`Y00nLB?0?_7SP3n
cH/0o/Y[0?O<G@3h]7Pc0?ooo`030:G3k`3j[UX0nZiJ0080nZiJ403oool00`000000oooo00000001
0?ooo`00?03oool00`000000oooo0?ooo`0D0?ooo`030=bLS`3`/8L0l;2701D0l;2700H0n[]o0?k6
J@3oool0WVbG0;b3U`2oS:020<6CZ0070<NHYP31VJl0`Ije0<FQ]031Xk/0a:Fj0<>Y`0020<:]a@04
0;j^b@2m/Lh0_K7>0;bdd@80^kKE0P2j^MP0102g^MX0][_M0;Bmh02d_N020;>oh`050;6oi02``NH0
[/;Y0:k2j@2]`^T00P2[a>`01@2YaNh0Z<G^0:K6l02Va_00Y<Ka0080X/Oc00<0X<Od09g8mP2Kb?L0
0P2U`nl0203PbL80k/:U0?BjS`3e]XH0o/=a08?:oP38RI00m[5l4P3f/G/00`3f/W`0oooo0?ooo`06
0?ooo`0D0?RcM`3h]7T0n;Il0?NhP@3OWXd0n;Im0?RgO`3g^XD0mkb:0>f^S03_/8X0lkB70?JgP`3i
^X00nlN>0?k=R`3oaW80o/Y[0?O<G@3h]7Pc0?ooo`80YL?_0`3j[UXA0?ooo`4000000@3oool10000
0000?@3oool00`000000oooo0?ooo`0C0?ooo`030=bLS`3`/8L0l;2701D0l;2700X0n[]o0?k6J@3o
ool0WVbG0;b3U`2oS:00b9>N0<6CZ037V:H0aYf]0P35XK@20<BU^P060<>Y`036[;l0a:o50<B_a@33
//X0_k?>0P2n]]820;bieP030;^kfP2i_Md0^KgM0080]koP00@0]KoR0;?1i02b`nL0//?W0P2`aNT0
1@2^a>X0[<K]0:_8k`2[b>l0ZLO_0080YlWa00@0YL[c0:?:m02QboH0XL_f0P2NcOP02P2LcOP0h<W2
0>39`P3^`ZD0m;Z?0?FfQP3n`g40RM3o0<R9T03f/G`B0?JaN`030?JbO03oool0oooo00H0oooo01@0
n;=g0?RdN@3h]W`0mkR10=nNS@3h]Wd0n;Mo0?NjQ@3g_8X0kJj<0>n`RP3c]8L0m[N30?VjP03l_W`0
o/9h0?o6LP3nbV/0mlaM0?RdN3H0oooo0P3j[UXB0?ooo`800000000n0?ooo`8000004`3oool00`3L
W8l0l;270?2`Q`0E0?2`Q`070?k6J@3oool0oooo09i/U`2lPiL0_hbP0<RCWP020<NHYP050<JM[@3;
X:`0bJBc0<VT/`37Z;X00P36[;l01039[[l0ak;50<Feb`35]L/20<>hd0030<6ke02o_MP0_kgH0080
_L3L00@0^l;P0;S2hP2fa>D0]/CU0P2da^P01@2bb>X0/<W]0;39k@2^bNd0[<[`0080Z/cb0P2XcO<0
102VcO@0Y<kf0:;?n02RcoP209oAn@0:09g@nP2Kd_/0k/:U0?:mU`3d^Xl0mKJ609?DoP2@e_h0b8V@
0?JaO180m[5k00<0m[9l0?ooo`3oool01`3oool20?RfO00A0?NhP@3_[H@0n;Im0?RgO`3g^XD0mkb:
0>f^S03_/8X0lkB70?JgP`3i^X00o;il0?k2N03oaW80o/Y[0?g0G`3h]7P0=`3oool00`3j[UX0oooo
0?ooo`0@0?ooo`80000000100?ooo`030000003oool0oooo0100oooo00<0g9b?0?2`Q`3`/8L05@3`
/8L02@3naVT0oooo0?ooo`2NK9L0_8>G0;n<X038Tih0ciRL0<NHYP020<^P[0040<nSZ`39Y;<0bjZi
0<^Z^@80bJjo0P39]<D20<Nhb`030<Fkd032_MD0`[gE0080`<3J00@0_/?N0;_5hP2kaN80^LOU0P2f
bNP20;C;j`030;7<kP2_c_00[lk`0080[Lob00D0Z]3d0:S@m02VdOH0Y]7f0:CBn0020:;Cn@80X=Cj
00X0W]Cj09cEn`2Je_`0m;Z?0?BhR@3e]XH0V=Sm09OJoP38RI00m[5l4P3f/G/00`3f/W`0oooo0?oo
o`080?ooo`070?NhP@3f_Hd0j<Zh0?RfO@3h]gl0mkZ50?NlRP020>n`RP090?>dQ`3f]h<0nKZ00?bn
O03n`WP0olIb0?k:J`3m`5l0n;Ah03L0oooo00<0nZiJ0?ooo`3oool0403oool200000000@@3oool0
0`000000oooo0?ooo`0?0?oooaP0l;2700<0o/IY0?ooo`3oool00P2lPiL20<RCWP070<nHW03=W:@0
dInS0<^P[03?Xj/0cJJb0=2Y/@020<j]^@030<^`_`3>/kl0c;O60080bK[<00@0a[gB0<S0d`35`mP0
aL?H0P32a]d00`2ob>40_<[U0;c:i@020;W<j@040;K>k02ccnl0/lo_0;3Al@80[M;c0P2[doD00`2X
e?L0Y]Ch0:KDn0020:CEn@040:;FnP2Peo/0X=Ok09kGo080WMSl00<0W=Sl0?FfQP3e]XH00P2Lf_d0
0`38RI00m[5l0?JaN`0A0?JaN`030?JbO03oool0oooo00T0oooo0P3Xb[P03`3h]Wd0n;Mo0?NjQ@3g
_8X0m<6G0>n`RP3c]8L0m[N30?VjP03l_W`0o/9h0?o6LP3nbV/0oL1O0?RdN0160?ooo`@000000P3o
ool00480oooo00<000000?ooo`3oool0403ooolF0?2`Q`030?k6J@3oool0oooo0080_8>G00L0jjf>
0<RCWP3?V9`0cIbT0=6OX`3?Xj/0dZFY0080d:Va0P3@[kP20<jc_`80c[W700H0bkg=0<g0cP39`m@0
bL?D0<K6fP37bM`20<?<h@80`<kU00<0_=3Y0;SAk@2ldn/00P2deO420;3Fl`040:gGmP2ZeoL0Z]Og
0:OGn080YMSi0P2Sf?X00`2Qf?/0WmSk09oHn`0309kIo080WMWl0`3oool00`38RI00m[5l0?JaN`0A
0?JaN`030?JbO03oool0oooo00X0oooo0P2U`nl03P3h]gl0mkZ50?NlRP3d`IL0lK:80?>dQ`3f]h<0
nKZ00?bnO03n`WP0olIb0?RgOP3m`5l0n;Ah@P3oool4000000H0oooo00130?ooo`800000403ooolF
0?2`Q`030?k6J@3oool0oooo0080_8>G00D0jjf>0<RCWP3?V9`0cIbT0=6OX`020=:UZ@030=JWZ03C
Zk40eZj`0080dk:h0P3C^<000`3@_<L0d[o80<k3c`020=36d@030<c:f038cMd0b=3P0080a=;U00@0
_mCY0;oGk02jf>l0^]S_0P2ffO800`2dfo@0/=_f0:cKn0020:SKn@80Y][j00L0Xm[k0:7Jn`2Qf_/0
X=[l09oIo02Of_`0W]Wl00L0oooo00<0b8V@0?JaO03f/G/04@3f/G/00`3f/W`0oooo0?ooo`0;0?oo
o`050:G3k`3g^880YL?_0?NlRP3d`IL00P3c]8L0203f]h<0nKZ00?bnO03n`WP0olIb0?RgOP3m`5l0
n;Ah?P3oool4000000X0oooo00150?ooo`030000003oool0oooo00h0oooo00<000>40?2`Q`3`/8L0
4P3`/8L0203naVT0oooo0?ooo`2lPiL0bhnE0>^]SP38Tih0ciRL0P3AWj<0203HY:00dZFY0=JWZ03C
Zk40eZj`0=R`[`3F];P0f;Nh0P3E^l420=C3b@80dL[B00<0cLgJ0<kAg039dn800P39en@20<;Lk080
^mob0P2egoD00`2bhOL0[N3i0:WOnP020:GNn`050:?Mn`2Sg_`0Wmcl09oLo02Nfo`02`3oool00`38
RI00m[5l0?JaN`0A0?JaN`030?JbO03oool0oooo00`0oooo00h0YL?_0?NlRP3f_Xl0m<6G0>o6Z@3d
]HD0m[N30?VjP03l_W`0o/9h0?o6LP3h]gh0oL1O0?RdN3X0oooo1000000>0?ooo`00AP3oool00`00
0000oooo0?ooo`0=0?ooo`030?^bI`2U`nl0l;270140l;2700`0n[]o0?k6J@3oool0oooo0;b3U`3;
SiD0jjf>0<nHW03DW9X0fInI0=6OX`3HY:020=JWZ080eZj`00H0f;2_0=Rg^03H]kP0f[Zh0=Nn`@3I
`L820=O9c00@0=?=e03DeMT0e=GI0<oHh03>g><0amkY0<KQk02ohO00a>C^0;cTl`2ii_D0/^Gh0:kV
n@2Xi?/0Y>;l0:CTn`80W]om00<0W=km0?ooo`3oool0303oool00`38RI00m[5l0?JaN`0A0?JaN`03
0?JbO03oool0oooo00d0oooo00d0YL?_0?C1U`3d`IL0klJY0>[9/`3f]h<0nKZ00?bnO03n`WP0mk^9
0?RgOP3m`5l0n;Ah03H0oooo1000000B0?ooo`00A`3oool00`000000oooo0?ooo`0>0?ooo`030:G3
k`3`/8L0l;2700l0l;2700l0n[]o0?ooo`3oool0oooo0;b3U`3;SiD0jjf>0<nHW03DW9X0fInI0=FR
X@3HY:00fjJN0=JWZ03K[:H00P3H/:l02P3M]Jl0f[Zh0=fl^03I`L80flG30=g8a03IcLh0f]7@0=_E
dP3EgMh20=CQh@0:0<[Wj`37j^h0an[^0<?]l02nko80[>Wi0:k]n02OjO/0VnGl09SWna80oooo00<0
m[9l0?JaO03f/G/04@3f/G/00`3f/W`0oooo0?ooo`0>0?ooo`80YL?_00X0klJY0>[9/`3h^H80nKZ0
0?bnO03e`9@0mk^90?RgOP3m`5l0n;Ah<`3oool3000001H0oooo00180?ooo`030000003oool0oooo
00d0oooo0P2U`nl@0?2`Q`0B0?ZkO`3oool0oooo0?ooo`2lPiL0bhnE0>^]SP3?V9`0e9bJ0=VOV@3E
XZ40f:BP0=^VWP3HZZL0fjbV0=j^YP3K/Zl0gKF_0P3M_;P01P3O_kT0gLS40=o<a@3Oc<D0fmGB0=gN
e`80g>;I00P0d^[V0<_ak035lnh0_OG`0;3amP2cm_40V_7`08[[kAH0oooo4`3f/G/00`3f/W`0oooo
0?ooo`0?0?ooo`0;0:G3k`3ZbK<0i/^l0>?<`@3j_7h0oKmj0?G0U03g^hT0n;Mn0?g0G`3h]7P0;`3o
ool4000001T0oooo00190?ooo`8000003`3oool20:G3k`h0l;2700X0n[]o0?ooo`3oool0oooo0;b3
U`3;SiD0jjf>0<nHW03DW9X0fInI0P3HY:00103KYYh0fjbV0=^/YP3N[ZH20=fe[`060>:j[P3O_kT0
hL>i0>?6^P3UbK/0h]C90P3TgLd01`3Uh]00f^cO0=?diP3=n>P0^?[Z0:Wif`2>k]806P3ooolB0?Ja
N`030?JbO03oool0oooo00l0oooo0P2U`nl02@3Sc<40hlc00>O;^P3`aZH0mL2D0?NkR@3h]gh0oL1O
0?RdN00[0?ooo`@000007@3oool004/0oooo00<000000?ooo`3oool03@3oool00`2U`nl0l;270:G3
k`0<0?2`Q`070?ZkO`3oool0oooo0?ooo`2lPiL0bhnE0>^]SP020=BLVP0<0=VOV@3OY9H0f:BP0=^V
WP3QZi`0gZjV0>2`Y@3R/j@0h;R_0>:j[P3T_Jh0hlJj0P3UbK/01`3YdKh0k=_10>GRd03TkMH0gOOL
0=KkgP23i;@07P3ooolA0?JaN`030?JbO03oool0oooo0100oooo0P2U`nl20>O;^P060?36YP3e`9@0
mk^90?RgOP3m`5l0n;Ah9`3oool400000240oooo001<0?ooo`030000003oool0oooo00h0oooo00<0
YL?_0?2`Q`3`/8L02P3`/8L04P3j^gl0oooo0?ooo`3oool0_8>G0<^?U@3[[Hh0kk>>0=BLVP3IWiT0
gjBF0=^VWP3NZ9d0hJ^L0=j^YP3P/:D0h[>T0>:j[P80i;f^00P0jL>_0>_6[`3YdKh0k=_10>gP``3]
jlP0j?O>0>7lcb00oooo00<0A4F]0?JaN`3f/G/03P3f/G/00`3f/W`0oooo0?ooo`0B0?ooo`080:G3
k`3`aZH0l<JV0?G0U03g^hT0n;Mn0?g0G`3h]7PS0?ooo`@000009@3oool004d0oooo00<000000?oo
o`3oool03@3oool20:G3k`/0l;2700D0n[]o0?ooo`3oool0oooo0<^?U@020>^]SP070>ncSP3DW9X0
g::G0=nTUP3KYYh0gZRM0>6[W0020>2`Y@030>:cY03W]j<0jKVS0080jL>_00L0kLV`0>o=/@3be[<0
m=^d0?KV]`3blkX0eo2B0200oooo0P2U`nl?0?JaN`030?JbO03oool0oooo0180oooo0P2U`nl20?G0
U0040?NkR@3h]gh0oL1O0?RdN1l0oooo1000000Y0?ooo`00CP3oool2000000l0oooo00<0YL?_0?2`
Q`3`/8L0203`/8L40?ooo`070<^?U@3[[Hh0jjf>0>ncSP3IWiT0g::G0=nTUP020=jXW@080>6[W03U
[Y/0h[>T0>:cY03W]j<0jKVS0>fnX`3]bK020>o=/@040?;F/`3fi[L0l_>j0>gcWB80oooo0P2U`nl>
0?JaN`030?JbO03oool0oooo01<0oooo0P2U`nl20?NkR@030?RgOP3m`5l0n;Ah01/0oooo1000000]
0?ooo`00D03oool00`000000oooo0?ooo`0=0?ooo`030:G3k`3`/8L0YL?_00L0l;27103oool05`3;
SiD0jjf>0>^]SP3_/hh0fInI0=bRU`3OY9H0jJjB0=jXW@3QZi`0iJjK0>N`VP3U]J@0ikNS0>^lX`3]
_Z<0lLBR0??7XP3be[<0n]RS0?_MY03kjJ@0i^=f02@0oooo00<0YL?_0?JaN`3f/G/02`3f/G/00`3f
/W`0oooo0?ooo`0D0?ooo`80YL?_00@0mkV40?RgOP3m`5l0n;Ah603oool300000340oooo001A0?oo
o`030000003oool0oooo00d0oooo0P2U`nl70?2`Q`@0oooo00P0bhnE0>^]SP3`/hd0kk>>0=VOV@3L
XYL0gjBF0>V^TP80hJ^L00`0iJjK0>N`VP3W]j<0jKVS0>^lX`3]_Z<0lLBR0??7XP3gcj<0n]RS0?_M
Y03gi8@V0?ooo`030:G3k`3f/G/0m[5k00X0m[5k00<0m[9l0?ooo`3oool05@3oool01@2U`nl0n;R1
0?RgOP3m`5l0n;Ah01@0oooo1000000d0?ooo`00DP3oool00`000000oooo0?ooo`0=0?ooo`80YL?_
1P3`/8L40?ooo`0=0<^?U@3[[Hh0l;>=0>ncSP3IWiT0g::G0=nTUP3Y[Y80kkB@0>6[W03U[Y/0ik2J
0>^dV0020>^lX`070>fnX`3aa:80mL^S0?O?X`3jf:<0omZ>0?OTQ00V0?ooo`80YL?_2`3f/G/00`3f
/W`0oooo0?ooo`0F0?ooo`80YL?_00<0oL1O0?RdN03oool03`3oool4000003P0oooo001C0?ooo`80
00003P3oool20:G3k`D0l;27103oool0103;SiD0jjf>0?2cS@3_/hh20=bRU`0@0>:VU@3Y[Y80kkB@
0>>/V`3U[Y/0ik2J0>^dV03^^9L0kKjS0?74XP3ebj<0mlnS0?[HX`3mdI40omZ>0?KDIbL0oooo0P2U
`nl:0?JaN`030?JbO03oool0oooo01L0oooo00<0mk^90?RgP03h]7P0303oool4000003`0oooo001E
0?ooo`030000003oool0oooo00h0oooo103`/8L40?ooo`090<^?U@3[[Hh0l;>=0>ncSP3^]Y@0g::G
0>:VU@3Y[Y80kkB@0080iJjK00/0jK:I0>^dV03^^9L0l;VG0?>nUP3g`i@0n<JD0?c=TP3mdI40omZ>
0>6l>@0Y0?ooo`030:G3k`3f/G/0m[5k00L0m[5k00<0m[9l0?ooo`3oool0603oool00`3h]G/0n;Ah
0?ooo`070?ooo`@00000@03oool005H0oooo00<000000?ooo`3oool03P3oool30?2`Q`@0oooo01H0
bhnE0>^]SP3`/hd0kkBA0>jfU03LXYL0hZJE0>V^TP3_]900kkFB0>F^V`3Y/YT0jkBH0>jhU`3`^IL0
lkjF0?O3U03haY@0o<fB0?kET03ndW@0hK`i:P3oool00`2U`nl0m[5k0?JaN`060?JaN`030?JbO03o
ool0oooo01T0oooo00<0n;Ah0?ooo`3oool00P3oool4000004@0oooo001G0?ooo`030000003oool0
oooo01@0oooo01H0bhnE0>^]SP3`/hd0kkBA0>jfU03OY9H0hZJE0>V^TP3_]900kkFB0>N`VP3Y/YT0
jkBH0>jhU`3`^IL0lkjF0?O3U03haY@0o<fB0?o;O`3ndW@0hK`i:`3oool00`2U`nl0m[5k0?JaN`05
0?JaN`030?JbO03oool0oooo01/0oooo0`0000180?ooo`00F03oool2000001@0oooo00L0bhnE0>^]
SP3`/hd0kkBA0>jfU03OY9H0hZJE0080kkB@00d0kkFB0>VbV@3Y/YT0jkBH0>jhU`3a^iH0lkjF0?O3
U03haY@0o<fB0?o;O`3ndW@0hK`i02/0oooo0P2U`nl60?JaN`030?JbO03oool0oooo01L0oooo1000
001;0?ooo`00FP3oool00`000000oooo0?ooo`0A0?ooo`80jjf>00D0l;>=0>ndT@3^]Y@0gjBF0>:V
U@020>ndT00=0>neTP3^]Y@0jkBH0>^dV03^^9L0lK^F0?>nUP3g`i@0n<JD0?k7P`3obgl0o]9d0>6l
>@0]0?ooo`030:G3k`3f/G/0m[5k00<0m[5k00<0m[9l0?ooo`3oool04`3oool4000004l0oooo001K
0?ooo`030000003oool0oooo0140oooo00@0jjf>0?2cS@3_]940kKRJ0P3RYYD01@3_]900kkFA0>ne
TP3^]Y@0k[NE0080k[RG00P0lK^F0?>nUP3g`i@0n;j90?k7P`3obgl0oL9n0>6l>Bh0oooo0P2U`nl3
0?JaN`030?JbO03oool0oooo00l0oooo1000001C0?ooo`00G03oool00`000000oooo0?ooo`0@0?oo
o`0E0?2cS@3_/hh0kkBA0>fhVP3Y_JL0hZJE0>ndT03_]I40kkFB0>jfU03^]iD0k[NF0?6kUP3c_YH0
ml>D0>neTP3h_XT0o/N30?o?N`3m`Wh0hK`i02l0oooo00D0YL?_0?JaN`3f/G/0m[5k0?JbO00=0?oo
o`@00000E`3oool005d0oooo00<000000?ooo`3oool0403oool20>ndT@080>fhVP3Y_JL0hZJE0>nd
T03_]I40kkJC0>jfU03^]iD20>jgUP080>jfU@3_]Y<0kkFB0?RnR@3nah<0olmk0?g2OP3Q_3Ta0?oo
o`80m[5k00<0m[9l0?ooo`3oool01`3oool4000005/0oooo001N0?ooo`8000004@3oool20>fhVP07
0>VmY`3Y[Y80kkB@0>neT@3_]Y<0k[JD0>jgU@020>jgUP080>jfU@3_]Y<0kkFB0?RnR@3nah<0kkB@
0?g2OP3Q_3Tb0?ooo`030?JaN`3f/W`0oooo00D0oooo0`00001O0?ooo`00H03oool00`000000oooo
0?ooo`0?0?ooo`070>VmY`3Ha/P0kkB@0>ndT03_]I40kkJC0>jfU0030>jgUP080>jfU@3_]Y<0kkFB
0?RnR@3nah<0kkB@0?g2OP3l_E`c0?ooo`030?JbO03oool0oooo00@00000HP3oool00640oooo00<0
00000?ooo`3oool03`3oool20:G3k`040>neT@3_]I80kkJC0>jfU0<0k[NF00L0k[JE0>nfT`3_]I80
o<B50?k7P`3_]900oL9n03<0oooo1000001V0?ooo`00HP3oool00`000000oooo0?ooo`0@0?ooo`04
0:G3k`3_]Y<0kkJC0>jfU0<0k[NF00L0k[JD0>nfT`3_]940o<B50?k7P`3_]900oL9n02l0oooo1000
001Z0?ooo`00H`3oool200000140oooo00<0YL?_0>jfU02U`nl00`3^]iH01`3^]Y@0kkJC0>ndT@3l
a8D0kkJC0>ndT03m`Wh0:`3oool4000006h0oooo001U0?ooo`030000003oool0oooo00h0oooo00@0
00000:G3k`3^]iH0YL?_0P3^]iH01`3^]Y@0kkJC0>ndT@3la8D0kkJC0>ncSP3m`Wh09`3oool40000
0780oooo001V0?ooo`030000003oool0oooo00d0oooo00d000000?ooo`2U`nl0k[NF0:G3k`3^]iH0
k[JD0>nfT`3_]940jkbS0>nfT`3_/hh0oL9n02@0oooo0`00001f0?ooo`00I`3oool00`000000oooo
0?ooo`0<0?ooo`040000003oool0oooo0?ooo`80YL?_00L0k[JD0>nfT`3_]940jkbS0>nfT`3_/hh0
oL9n0200oooo1000001i0?ooo`00J03oool2000000`0oooo00<000000?ooo`3oool00P3oool0202U
`nl0kkJC0:G3k`3_]940jkbS0>nfT`3_/hh0oL9n703oool4000007d0oooo001Z0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool01`2U`nl0kkBA0>34_03[_:<0kkJC0>ncSP3m
`Wh0603oool400000840oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool20>34_0030>^lX`3_]Y<0kk>>01D0oooo100000250?ooo`00K03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00@0jkbS0>fhV@3_]Y<0kk>>4@3oool4000008T0oooo
001]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`3_]Y<0kkB@0>nc
SP0=0?ooo`@00000S@3oool006h0oooo0P0000060?ooo`030000003oool0oooo00L0oooo00<0kk>>
0?ooo`3oool02@3oool300000940oooo001`0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03`3oool4000009@0oooo001a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool4000009P0oooo001b0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000009`0
oooo001c0?ooo`80000000<0oooo0000003oool0103oool400000:00oooo001e0?ooo`80000000<0
oooo0000000000000P00002T0?ooo`00MP3oool200000:P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0248788, 0.0484295, 
  0.00340583, 0.00340583}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR3D[
      g[x, y], {{x, \(-2\) \[Pi], 2  \[Pi]}, {y, \(-2\) \[Pi], 2  \[Pi]}}, 
      Mesh -> False, PlotPoints -> 150]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.09858 .21823 -12 -8.9107 ]
[.09858 .21823 0 .0893 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.59343 .02363 -5.11266 -9 ]
[.59343 .02363 .88734 0 ]
[.74195 .05798 0 -6.20002 ]
[.74195 .05798 12 2.79998 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.95383 .38245 0 -5.89299 ]
[.95383 .38245 6 3.10701 ]
[.0173 .30778 -12 -2.77839 ]
[.0173 .30778 0 6.22161 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00383 .44025 -6 -2.89098 ]
[-0.00383 .44025 0 6.10902 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.10795 .22742 m
.11264 .23201 L
s
[(-5)] .09858 .21823 1 .98016 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.60098 .03436 m
.60476 .03973 L
s
[(5)] .59343 .02363 .70422 1 Mshowa
.125 Mabswid
.1533 .20966 m
.15606 .21246 L
s
.19946 .19159 m
.20218 .19443 L
s
.24646 .17318 m
.24913 .17607 L
s
.29432 .15444 m
.29694 .15738 L
s
.39272 .11591 m
.39524 .11894 L
s
.44332 .0961 m
.44577 .09917 L
s
.49487 .07591 m
.49727 .07903 L
s
.54742 .05534 m
.54975 .05851 L
s
.0634 .24486 m
.06625 .24757 L
s
.6556 .01298 m
.6578 .01624 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72967 .06262 m
.72353 .06493 L
s
[(-5)] .74195 .05798 -1 .37778 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.94129 .38633 m
.93503 .38827 L
s
[(5)] .95383 .38245 -1 .30955 Mshowa
.125 Mabswid
.75414 .10005 m
.75045 .10141 L
s
.77778 .1362 m
.77407 .13754 L
s
.80062 .17114 m
.79691 .17245 L
s
.8227 .20493 m
.81899 .20622 L
s
.86476 .26926 m
.86103 .2705 L
s
.8848 .29991 m
.88106 .30113 L
s
.90421 .32961 m
.90047 .33081 L
s
.92304 .3584 m
.91928 .35958 L
s
.70432 .02384 m
.70065 .02526 L
s
.95901 .41343 m
.95525 .41457 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02956 .30309 m
.03569 .30075 L
s
[(-2)] .0173 .30778 1 -0.38258 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.00853 .43583 m
.0147 .43362 L
s
[(2)] -0.00383 .44025 1 -0.35756 Mshowa
.125 Mabswid
.02703 .31909 m
.03071 .31769 L
s
.02446 .33525 m
.02815 .33387 L
s
.02188 .35158 m
.02556 .3502 L
s
.01662 .38475 m
.02032 .38339 L
s
.01395 .4016 m
.01765 .40025 L
s
.01125 .41862 m
.01496 .41729 L
s
.03207 .28726 m
.03574 .28584 L
s
.03455 .27158 m
.03822 .27016 L
s
.03701 .25606 m
.04068 .25463 L
s
.00577 .45322 m
.00948 .4519 L
s
.00299 .47079 m
.0067 .46949 L
s
.00017 .48856 m
.00389 .48726 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.44671 .57281 m .44181 .6508 L .44446 .57216 L .908 .661 .552 r
F
.44671 .57281 m .44673 .57439 L .44181 .6508 L F
.44564 .57092 m .44673 .57439 L .44671 .57281 L .992 .739 .421 r
F
.44446 .57216 m .44029 .63606 L .44363 .57153 L .908 .661 .552 r
F
.44446 .57216 m .44181 .6508 L .44029 .63606 L F
.44334 .66579 m .44673 .57439 L .44739 .62633 L .892 .648 .563 r
F
.44487 .68094 m .44739 .62633 L .44807 .68004 L .85 .617 .586 r
F
.44487 .68094 m .44334 .66579 L .44739 .62633 L F
.44739 .62633 m .44673 .57439 L .44643 .72808 L .976 .74 .322 r
F
.44334 .66579 m .44181 .6508 L .44673 .57439 L .892 .648 .563 r
F
.44673 .57439 m .44395 .75277 L .44643 .72808 L .992 .739 .421 r
F
.44167 .68185 m .44334 .66579 L .44487 .68094 L .725 .545 .648 r
F
.44564 .57092 m .44395 .75277 L .44673 .57439 L .992 .739 .421 r
F
.44363 .57153 m .44029 .63606 L .44238 .571 L .917 .667 .545 r
F
.44238 .571 m .43877 .62163 L .44114 .56999 L F
.44238 .571 m .44029 .63606 L .43877 .62163 L F
.44522 .5706 m .44395 .75277 L .44564 .57092 L .985 .728 .456 r
F
.44522 .5706 m .44144 .77739 L .44395 .75277 L F
.44002 .67225 m .44181 .6508 L .44334 .66579 L .786 .586 .631 r
F
.44167 .68185 m .44002 .67225 L .44334 .66579 L .725 .545 .648 r
F
.44419 .56906 m .44144 .77739 L .44522 .5706 L .985 .728 .456 r
F
.44114 .56999 m .43877 .62163 L .4404 .56961 L .922 .671 .54 r
F
.4404 .56961 m .43725 .6076 L .43892 .56837 L F
.4404 .56961 m .43877 .62163 L .43725 .6076 L F
.4409 .78258 m .44419 .56906 L .44357 .56855 L .978 .72 .473 r
F
.4409 .78258 m .44144 .77739 L .44419 .56906 L F
.43848 .68275 m .44002 .67225 L .44167 .68185 L .685 .537 .679 r
F
.4409 .78258 m .44357 .56855 L .43932 .78145 L .978 .72 .473 r
F
.43836 .66272 m .44029 .63606 L .44181 .6508 L .822 .611 .616 r
F
.44002 .67225 m .43836 .66272 L .44181 .6508 L .786 .586 .631 r
F
.43932 .78145 m .44357 .56855 L .44259 .56725 L .978 .72 .473 r
F
.43892 .56837 m .43725 .6076 L .43848 .56811 L .926 .674 .537 r
F
.43848 .56811 m .43573 .59403 L .43684 .56669 L F
.43848 .56811 m .43725 .6076 L .43573 .59403 L F
.43932 .78145 m .44259 .56725 L .43923 .78135 L .978 .72 .473 r
F
.43923 .78135 m .44259 .56725 L .44186 .56662 L .972 .714 .483 r
F
.43684 .56669 m .43573 .59403 L .43658 .56653 L .929 .676 .535 r
F
.43677 .67536 m .43836 .66272 L .44002 .67225 L .733 .567 .667 r
F
.43848 .68275 m .43677 .67536 L .44002 .67225 L .685 .537 .679 r
F
.43923 .78135 m .44186 .56662 L .43733 .77995 L .972 .714 .483 r
F
.43671 .65331 m .43877 .62163 L .44029 .63606 L .846 .627 .605 r
F
.43836 .66272 m .43671 .65331 L .44029 .63606 L .822 .611 .616 r
F
.43733 .77995 m .44186 .56662 L .44093 .56545 L .972 .714 .483 r
F
.43658 .56653 m .43421 .58098 L .43483 .565 L .929 .676 .535 r
F
.43658 .56653 m .43573 .59403 L .43421 .58098 L F
.43733 .77995 m .44093 .56545 L .43716 .77977 L .972 .714 .483 r
F
.43716 .77977 m .44093 .56545 L .44011 .56473 L .968 .709 .49 r
F
.43483 .565 m .43421 .58098 L .4347 .56491 L .931 .678 .533 r
F
.4347 .56491 m .43267 .56852 L .43287 .56328 L F
.4347 .56491 m .43421 .58098 L .43267 .56852 L F
.43507 .66801 m .43671 .65331 L .43836 .66272 L .767 .589 .657 r
F
.43677 .67536 m .43507 .66801 L .43836 .66272 L .733 .567 .667 r
F
.43529 .68366 m .43677 .67536 L .43848 .68275 L .669 .542 .702 r
F
.43716 .77977 m .44011 .56473 L .43536 .7784 L .968 .709 .49 r
F
.43506 .64406 m .43725 .6076 L .43877 .62163 L .863 .638 .596 r
F
.43671 .65331 m .43506 .64406 L .43877 .62163 L .846 .627 .605 r
F
.43536 .7784 m .44011 .56473 L .43921 .56366 L .968 .709 .49 r
F
.43536 .7784 m .43921 .56366 L .43513 .77816 L F
.43356 .67744 m .43507 .66801 L .43677 .67536 L .704 .564 .693 r
F
.43529 .68366 m .43356 .67744 L .43677 .67536 L .669 .542 .702 r
F
.43513 .77816 m .43921 .56366 L .43834 .56288 L .964 .706 .495 r
F
.43287 .56328 m .43267 .56852 L .43284 .56325 L .932 .679 .531 r
F
.43284 .56325 m .43267 .56852 L .43187 .56238 L F
.43336 .66074 m .43506 .64406 L .43671 .65331 L .793 .605 .647 r
F
.43507 .66801 m .43336 .66074 L .43671 .65331 L .767 .589 .657 r
F
.43513 .77816 m .43834 .56288 L .43339 .77682 L .964 .706 .495 r
F
.43341 .63502 m .43573 .59403 L .43725 .6076 L .876 .646 .588 r
F
.43506 .64406 m .43341 .63502 L .43725 .6076 L .863 .638 .596 r
F
.43211 .68456 m .43356 .67744 L .43529 .68366 L .66 .55 .719 r
F
.43339 .77682 m .43834 .56288 L .43747 .56187 L .964 .706 .495 r
F
.43187 .56238 m .42842 .60959 L .43087 .5618 L .899 .663 .572 r
F
.43187 .56238 m .43267 .56852 L .42842 .60959 L F
.43339 .77682 m .43747 .56187 L .43312 .77655 L .964 .706 .495 r
F
.43182 .67125 m .43336 .66074 L .43507 .66801 L .733 .581 .686 r
F
.43356 .67744 m .43182 .67125 L .43507 .66801 L .704 .564 .693 r
F
.43312 .77655 m .43747 .56187 L .43656 .56105 L .961 .703 .499 r
F
.43087 .5618 m .42675 .60179 L .43065 .56164 L .899 .663 .572 r
F
.43087 .5618 m .42842 .60959 L .42675 .60179 L F
.43065 .56164 m .42675 .60179 L .42882 .56049 L .905 .667 .568 r
F
.43166 .65358 m .43341 .63502 L .43506 .64406 L .814 .619 .638 r
F
.43336 .66074 m .43166 .65358 L .43506 .64406 L .793 .605 .647 r
F
.43312 .77655 m .43656 .56105 L .43143 .77523 L .961 .703 .499 r
F
.43175 .62624 m .43421 .58098 L .43573 .59403 L .885 .653 .582 r
F
.43341 .63502 m .43175 .62624 L .43573 .59403 L .876 .646 .588 r
F
.43211 .68456 m .43036 .67906 L .43356 .67744 L .66 .55 .719 r
F
.43036 .67906 m .43182 .67125 L .43356 .67744 L .687 .566 .713 r
F
.43143 .77523 m .43656 .56105 L .43571 .56009 L .961 .703 .499 r
F
.43009 .61775 m .43267 .56852 L .43421 .58098 L .893 .659 .577 r
F
.43009 .61775 m .42842 .60959 L .43267 .56852 L F
.42882 .56049 m .42506 .5944 L .42824 .56005 L .905 .667 .568 r
F
.42882 .56049 m .42675 .60179 L .42506 .5944 L F
.43143 .77523 m .43571 .56009 L .43113 .77493 L .961 .703 .499 r
F
.43009 .66512 m .43166 .65358 L .43336 .66074 L .756 .596 .678 r
F
.43182 .67125 m .43009 .66512 L .43336 .66074 L .733 .581 .686 r
F
.43113 .77493 m .43571 .56009 L .43477 .55923 L .959 .7 .502 r
F
.42824 .56005 m .42506 .5944 L .42682 .5591 L .91 .671 .565 r
F
.42995 .64656 m .43175 .62624 L .43341 .63502 L .83 .629 .631 r
F
.43166 .65358 m .42995 .64656 L .43341 .63502 L .814 .619 .638 r
F
.42893 .68546 m .43036 .67906 L .43211 .68456 L .655 .558 .733 r
F
.43113 .77493 m .43477 .55923 L .42947 .77362 L .959 .7 .502 r
F
.43175 .62624 m .43009 .61775 L .43421 .58098 L .885 .653 .582 r
F
.42861 .67358 m .43009 .66512 L .43182 .67125 L .71 .58 .707 r
F
.43036 .67906 m .42861 .67358 L .43182 .67125 L .687 .566 .713 r
F
.42947 .77362 m .43477 .55923 L .43393 .5583 L .959 .7 .502 r
F
.42682 .5591 m .42337 .58745 L .42594 .55842 L .91 .671 .565 r
F
.42682 .5591 m .42506 .5944 L .42337 .58745 L F
.42594 .55842 m .42337 .58745 L .42484 .55764 L .914 .674 .562 r
F
.42947 .77362 m .43393 .5583 L .42914 .7733 L .959 .7 .502 r
F
.42823 .63972 m .43009 .61775 L .43175 .62624 L .844 .638 .624 r
F
.42995 .64656 m .42823 .63972 L .43175 .62624 L .83 .629 .631 r
F
.42835 .65907 m .42995 .64656 L .43166 .65358 L .776 .608 .671 r
F
.43009 .66512 m .42835 .65907 L .43166 .65358 L .756 .596 .678 r
F
.42914 .7733 m .43393 .5583 L .43296 .55741 L .956 .698 .504 r
F
.42484 .55764 m .42166 .58095 L .42374 .55676 L .914 .674 .562 r
F
.42484 .55764 m .42337 .58745 L .42166 .58095 L F
.42893 .68546 m .42717 .68044 L .43036 .67906 L .655 .558 .733 r
F
.42717 .68044 m .42861 .67358 L .43036 .67906 L .676 .57 .728 r
F
.42914 .7733 m .43296 .55741 L .42752 .772 L .956 .698 .504 r
F
.42685 .66815 m .42835 .65907 L .43009 .66512 L .73 .592 .702 r
F
.42861 .67358 m .42685 .66815 L .43009 .66512 L .71 .58 .707 r
F
.42752 .772 m .43296 .55741 L .43214 .55652 L .956 .698 .504 r
F
.42374 .55676 m .42166 .58095 L .42288 .55613 L .917 .677 .559 r
F
.42752 .772 m .43214 .55652 L .42716 .77166 L .956 .698 .504 r
F
.42652 .63308 m .42842 .60959 L .43009 .61775 L .856 .646 .618 r
F
.42823 .63972 m .42652 .63308 L .43009 .61775 L .844 .638 .624 r
F
.42661 .65313 m .42823 .63972 L .42995 .64656 L .793 .619 .665 r
F
.42835 .65907 m .42661 .65313 L .42995 .64656 L .776 .608 .671 r
F
.42575 .68636 m .42717 .68044 L .42893 .68546 L .652 .565 .744 r
F
.42716 .77166 m .43214 .55652 L .43115 .5556 L .955 .696 .506 r
F
.42288 .55613 m .41994 .57494 L .4216 .55507 L .917 .677 .559 r
F
.42288 .55613 m .42166 .58095 L .41994 .57494 L F
.42717 .68044 m .4254 .67543 L .42861 .67358 L .676 .57 .728 r
F
.4254 .67543 m .42685 .66815 L .42861 .67358 L .694 .581 .724 r
F
.42716 .77166 m .43115 .5556 L .42556 .77037 L .955 .696 .506 r
F
.42509 .66279 m .42661 .65313 L .42835 .65907 L .748 .603 .697 r
F
.42685 .66815 m .42509 .66279 L .42835 .65907 L .73 .592 .702 r
F
.42556 .77037 m .43115 .5556 L .43034 .55473 L .955 .696 .506 r
F
.4216 .55507 m .41994 .57494 L .42094 .55456 L .921 .68 .557 r
F
.42556 .77037 m .43034 .55473 L .42518 .77002 L .955 .696 .506 r
F
.4248 .62668 m .42675 .60179 L .42842 .60959 L .865 .653 .613 r
F
.42652 .63308 m .4248 .62668 L .42842 .60959 L .856 .646 .618 r
F
.42487 .64734 m .42652 .63308 L .42823 .63972 L .808 .629 .659 r
F
.42661 .65313 m .42487 .64734 L .42823 .63972 L .793 .619 .665 r
F
.42575 .68636 m .42398 .68167 L .42717 .68044 L .652 .565 .744 r
F
.42398 .68167 m .4254 .67543 L .42717 .68044 L .668 .574 .741 r
F
.42518 .77002 m .43034 .55473 L .42934 .55379 L .953 .695 .508 r
F
.42094 .55456 m .41821 .56945 L .41953 .55336 L .921 .68 .557 r
F
.42094 .55456 m .41994 .57494 L .41821 .56945 L F
.4254 .67543 m .42363 .67047 L .42685 .66815 L .694 .581 .724 r
F
.42363 .67047 m .42509 .66279 L .42685 .66815 L .711 .591 .72 r
F
.42518 .77002 m .42934 .55379 L .42359 .76873 L .953 .695 .508 r
F
.42258 .68726 m .42398 .68167 L .42575 .68636 L .65 .571 .753 r
F
.42334 .65752 m .42487 .64734 L .42661 .65313 L .764 .613 .692 r
F
.42509 .66279 m .42334 .65752 L .42661 .65313 L .748 .603 .697 r
F
.42359 .76873 m .42934 .55379 L .42853 .55294 L .953 .695 .508 r
F
.41953 .55336 m .41821 .56945 L .41901 .55295 L .924 .682 .555 r
F
.41901 .55295 m .41645 .56449 L .41749 .55163 L F
.41901 .55295 m .41821 .56945 L .41645 .56449 L F
.42359 .76873 m .42853 .55294 L .42321 .76838 L .953 .695 .508 r
F
.42307 .62055 m .42506 .5944 L .42675 .60179 L .874 .659 .608 r
F
.4248 .62668 m .42307 .62055 L .42675 .60179 L .865 .653 .613 r
F
.42312 .6417 m .4248 .62668 L .42652 .63308 L .821 .638 .654 r
F
.42487 .64734 m .42312 .6417 L .42652 .63308 L .808 .629 .659 r
F
.42398 .68167 m .42221 .67699 L .4254 .67543 L .668 .574 .741 r
F
.42221 .67699 m .42363 .67047 L .4254 .67543 L .682 .583 .737 r
F
.42321 .76838 m .42853 .55294 L .42751 .55198 L .951 .693 .509 r
F
.42258 .68726 m .4208 .68281 L .42398 .68167 L .65 .571 .753 r
F
.4208 .68281 m .42221 .67699 L .42398 .68167 L .662 .578 .75 r
F
.42363 .67047 m .42186 .66556 L .42509 .66279 L .711 .591 .72 r
F
.42186 .66556 m .42334 .65752 L .42509 .66279 L .726 .601 .717 r
F
.42321 .76838 m .42751 .55198 L .42163 .76709 L .951 .693 .509 r
F
.42157 .65236 m .42312 .6417 L .42487 .64734 L .778 .623 .688 r
F
.42334 .65752 m .42157 .65236 L .42487 .64734 L .764 .613 .692 r
F
.42163 .76709 m .42751 .55198 L .42671 .55115 L .951 .693 .509 r
F
.41749 .55163 m .41645 .56449 L .4171 .55131 L .927 .685 .553 r
F
.4171 .55131 m .41468 .56007 L .4155 .54989 L F
.4171 .55131 m .41645 .56449 L .41468 .56007 L F
.42137 .63625 m .42307 .62055 L .4248 .62668 L .833 .646 .65 r
F
.42312 .6417 m .42137 .63625 L .4248 .62668 L .821 .638 .654 r
F
.42163 .76709 m .42671 .55115 L .42123 .76673 L .951 .693 .509 r
F
.42133 .6147 m .42337 .58745 L .42506 .5944 L .882 .664 .604 r
F
.42307 .62055 m .42133 .6147 L .42506 .5944 L .874 .659 .608 r
F
.42221 .67699 m .42043 .67235 L .42363 .67047 L .682 .583 .737 r
F
.42043 .67235 m .42186 .66556 L .42363 .67047 L .696 .591 .735 r
F
.42123 .76673 m .42671 .55115 L .42569 .55018 L .95 .692 .51 r
F
.41941 .68816 m .4208 .68281 L .42258 .68726 L .648 .576 .759 r
F
.4208 .68281 m .41902 .67837 L .42221 .67699 L .662 .578 .75 r
F
.41902 .67837 m .42043 .67235 L .42221 .67699 L .674 .585 .748 r
F
.42186 .66556 m .42009 .66073 L .42334 .65752 L .726 .601 .717 r
F
.42009 .66073 m .42157 .65236 L .42334 .65752 L .74 .61 .713 r
F
.42123 .76673 m .42569 .55018 L .41966 .76544 L .95 .692 .51 r
F
.42157 .65236 m .41981 .64734 L .42312 .6417 L .778 .623 .688 r
F
.41981 .64734 m .42137 .63625 L .42312 .6417 L .791 .632 .684 r
F
.41966 .76544 m .42569 .55018 L .42488 .54935 L .95 .692 .51 r
F
.4155 .54989 m .41468 .56007 L .4152 .54963 L .929 .687 .551 r
F
.4152 .54963 m .41289 .55623 L .41354 .54813 L F
.4152 .54963 m .41468 .56007 L .41289 .55623 L F
.44807 .68004 m .44887 .70348 L .45127 .67913 L 0 0 .159 r
F
.44807 .68004 m .44739 .62633 L .44887 .70348 L F
.44739 .62633 m .44643 .72808 L .44887 .70348 L .976 .74 .322 r
F
.41961 .631 m .42133 .6147 L .42307 .62055 L .843 .653 .645 r
F
.42137 .63625 m .41961 .631 L .42307 .62055 L .833 .646 .65 r
F
.42043 .67235 m .41865 .66776 L .42186 .66556 L .696 .591 .735 r
F
.41865 .66776 m .42009 .66073 L .42186 .66556 L .709 .6 .732 r
F
.41966 .76544 m .42488 .54935 L .41925 .76507 L .95 .692 .51 r
F
.41958 .60916 m .42166 .58095 L .42337 .58745 L .888 .67 .6 r
F
.42133 .6147 m .41958 .60916 L .42337 .58745 L .882 .664 .604 r
F
.41925 .76507 m .42488 .54935 L .42385 .54837 L .949 .69 .512 r
F
.41941 .68816 m .41763 .68388 L .4208 .68281 L .648 .576 .759 r
F
.41763 .68388 m .41902 .67837 L .4208 .68281 L .657 .581 .758 r
F
.41902 .67837 m .41724 .67396 L .42043 .67235 L .674 .585 .748 r
F
.41724 .67396 m .41865 .66776 L .42043 .67235 L .685 .592 .746 r
F
.41981 .64734 m .41803 .64247 L .42137 .63625 L .791 .632 .684 r
F
.41803 .64247 m .41961 .631 L .42137 .63625 L .803 .641 .68 r
F
.42009 .66073 m .41832 .656 L .42157 .65236 L .74 .61 .713 r
F
.41832 .656 m .41981 .64734 L .42157 .65236 L .753 .619 .711 r
F
.41925 .76507 m .42385 .54837 L .41769 .76378 L .949 .69 .512 r
F
.41769 .76378 m .42385 .54837 L .42305 .54755 L F
.41354 .54813 m .41289 .55623 L .41331 .54792 L .932 .69 .549 r
F
.41331 .54792 m .41108 .55295 L .4116 .54635 L F
.41331 .54792 m .41289 .55623 L .41108 .55295 L F
.41625 .68906 m .41763 .68388 L .41941 .68816 L .647 .579 .765 r
F
.41784 .62599 m .41958 .60916 L .42133 .6147 L .853 .66 .641 r
F
.41961 .631 m .41784 .62599 L .42133 .6147 L .843 .653 .645 r
F
.41865 .66776 m .41687 .66325 L .42009 .66073 L .709 .6 .732 r
F
.41687 .66325 m .41832 .656 L .42009 .66073 L .721 .608 .73 r
F
.41769 .76378 m .42305 .54755 L .41727 .76341 L .949 .69 .512 r
F
.41783 .60395 m .41994 .57494 L .42166 .58095 L .895 .675 .597 r
F
.41958 .60916 m .41783 .60395 L .42166 .58095 L .888 .67 .6 r
F
.41727 .76341 m .42305 .54755 L .42201 .54656 L .947 .689 .513 r
F
.41763 .68388 m .41584 .67961 L .41902 .67837 L .657 .581 .758 r
F
.41584 .67961 m .41724 .67396 L .41902 .67837 L .666 .586 .756 r
F
.41724 .67396 m .41545 .6696 L .41865 .66776 L .685 .592 .746 r
F
.41545 .6696 m .41687 .66325 L .41865 .66776 L .695 .599 .745 r
F
.41803 .64247 m .41625 .63778 L .41961 .631 L .803 .641 .68 r
F
.41625 .63778 m .41784 .62599 L .41961 .631 L .815 .649 .677 r
F
.41832 .656 m .41653 .65139 L .41981 .64734 L .753 .619 .711 r
F
.41653 .65139 m .41803 .64247 L .41981 .64734 L .766 .628 .708 r
F
.41727 .76341 m .42201 .54656 L .41572 .76212 L .947 .689 .513 r
F
.41572 .76212 m .42201 .54656 L .42121 .54575 L F
.4116 .54635 m .41108 .55295 L .41142 .54619 L .934 .692 .548 r
F
.41142 .54619 m .40924 .55026 L .4097 .54457 L F
.41142 .54619 m .41108 .55295 L .40924 .55026 L F
.41606 .5991 m .41821 .56945 L .41994 .57494 L .9 .679 .594 r
F
.41606 .5991 m .41428 .59462 L .41821 .56945 L F
.41428 .59462 m .41645 .56449 L .41821 .56945 L .906 .684 .591 r
F
.41783 .60395 m .41606 .5991 L .41994 .57494 L .895 .675 .597 r
F
.41625 .68906 m .41446 .6849 L .41763 .68388 L .647 .579 .765 r
F
.41784 .62599 m .41607 .62122 L .41958 .60916 L .853 .66 .641 r
F
.41607 .62122 m .41783 .60395 L .41958 .60916 L .862 .667 .638 r
F
.41446 .6849 m .41584 .67961 L .41763 .68388 L .653 .583 .763 r
F
.41687 .66325 m .41508 .65882 L .41832 .656 L .721 .608 .73 r
F
.41508 .65882 m .41653 .65139 L .41832 .656 L .733 .617 .729 r
F
.41572 .76212 m .42121 .54575 L .41529 .76175 L .947 .689 .513 r
F
.41653 .65139 m .41475 .64692 L .41803 .64247 L .766 .628 .708 r
F
.41475 .64692 m .41625 .63778 L .41803 .64247 L .777 .637 .706 r
F
.41529 .76175 m .42121 .54575 L .42017 .54475 L .946 .688 .514 r
F
.41428 .59462 m .41248 .59053 L .41645 .56449 L .906 .684 .591 r
F
.41248 .59053 m .41468 .56007 L .41645 .56449 L .911 .688 .589 r
F
.41248 .59053 m .41067 .58684 L .41468 .56007 L F
.41067 .58684 m .41289 .55623 L .41468 .56007 L .916 .693 .586 r
F
.41309 .68995 m .41446 .6849 L .41625 .68906 L .645 .581 .768 r
F
.41584 .67961 m .41405 .67536 L .41724 .67396 L .666 .586 .756 r
F
.41405 .67536 m .41545 .6696 L .41724 .67396 L .675 .592 .755 r
F
.41545 .6696 m .41366 .6653 L .41687 .66325 L .695 .599 .745 r
F
.41625 .63778 m .41447 .63328 L .41784 .62599 L .815 .649 .677 r
F
.41447 .63328 m .41607 .62122 L .41784 .62599 L .825 .657 .675 r
F
.41366 .6653 m .41508 .65882 L .41687 .66325 L .705 .607 .744 r
F
.41529 .76175 m .42017 .54475 L .41374 .76045 L .946 .688 .514 r
F
.41607 .62122 m .41428 .61671 L .41783 .60395 L .862 .667 .638 r
F
.41428 .61671 m .41606 .5991 L .41783 .60395 L .87 .674 .635 r
F
.41446 .6849 m .41267 .68074 L .41584 .67961 L .653 .583 .763 r
F
.41267 .68074 m .41405 .67536 L .41584 .67961 L .66 .587 .762 r
F
.41374 .76045 m .42017 .54475 L .41936 .54395 L .946 .688 .514 r
F
.4097 .54457 m .40924 .55026 L .40954 .54442 L .937 .695 .546 r
F
.40954 .54442 m .40739 .54816 L .40782 .54277 L F
.40954 .54442 m .40924 .55026 L .40739 .54816 L F
.41067 .58684 m .40885 .58356 L .41289 .55623 L .916 .693 .586 r
F
.40885 .58356 m .41108 .55295 L .41289 .55623 L .92 .697 .584 r
F
.41508 .65882 m .41329 .65449 L .41653 .65139 L .733 .617 .729 r
F
.41329 .65449 m .41475 .64692 L .41653 .65139 L .744 .625 .728 r
F
.41374 .76045 m .41936 .54395 L .41331 .76008 L .946 .688 .514 r
F
.41405 .67536 m .41226 .67117 L .41545 .6696 L .675 .592 .755 r
F
.41226 .67117 m .41366 .6653 L .41545 .6696 L .684 .599 .755 r
F
.41475 .64692 m .41296 .64259 L .41625 .63778 L .777 .637 .706 r
F
.41296 .64259 m .41447 .63328 L .41625 .63778 L .788 .646 .704 r
F
.41331 .76008 m .41936 .54395 L .41832 .54293 L .945 .687 .515 r
F
.40885 .58356 m .40701 .58069 L .41108 .55295 L .92 .697 .584 r
F
.40701 .58069 m .40924 .55026 L .41108 .55295 L .925 .702 .582 r
F
.41309 .68995 m .4113 .68587 L .41446 .6849 L .645 .581 .768 r
F
.4113 .68587 m .41267 .68074 L .41446 .6849 L .65 .584 .767 r
F
.41366 .6653 m .41187 .66109 L .41508 .65882 L .705 .607 .744 r
F
.41447 .63328 m .41268 .62898 L .41607 .62122 L .825 .657 .675 r
F
.41268 .62898 m .41428 .61671 L .41607 .62122 L .835 .665 .672 r
F
.41187 .66109 m .41329 .65449 L .41508 .65882 L .715 .615 .743 r
F
.41331 .76008 m .41832 .54293 L .41176 .75878 L .945 .687 .515 r
F
.41428 .61671 m .41249 .61249 L .41606 .5991 L .87 .674 .635 r
F
.41249 .61249 m .41428 .59462 L .41606 .5991 L .878 .68 .632 r
F
.41267 .68074 m .41088 .67662 L .41405 .67536 L .66 .587 .762 r
F
.41088 .67662 m .41226 .67117 L .41405 .67536 L .667 .592 .762 r
F
.41329 .65449 m .4115 .65029 L .41475 .64692 L .744 .625 .728 r
F
.4115 .65029 m .41296 .64259 L .41475 .64692 L .755 .634 .727 r
F
.41176 .75878 m .41832 .54293 L .41751 .54214 L .945 .687 .515 r
F
.40782 .54277 m .40739 .54816 L .40767 .54262 L .939 .697 .545 r
F
.40767 .54262 m .4055 .54665 L .40596 .54095 L F
.40767 .54262 m .40739 .54816 L .4055 .54665 L F
.41176 .75878 m .41751 .54214 L .41132 .7584 L .945 .687 .515 r
F
.40993 .69085 m .4113 .68587 L .41309 .68995 L .643 .582 .77 r
F
.41226 .67117 m .41047 .66703 L .41366 .6653 L .684 .599 .755 r
F
.41047 .66703 m .41187 .66109 L .41366 .6653 L .692 .605 .755 r
F
.41296 .64259 m .41116 .63843 L .41447 .63328 L .788 .646 .704 r
F
.41116 .63843 m .41268 .62898 L .41447 .63328 L .799 .655 .703 r
F
.41132 .7584 m .41751 .54214 L .41646 .54112 L .944 .686 .515 r
F
.40701 .58069 m .40515 .57826 L .40924 .55026 L .925 .702 .582 r
F
.40515 .57826 m .40739 .54816 L .40924 .55026 L .929 .707 .581 r
F
.4113 .68587 m .4095 .6818 L .41267 .68074 L .65 .584 .767 r
F
.4095 .6818 m .41088 .67662 L .41267 .68074 L .655 .587 .767 r
F
.41187 .66109 m .41007 .65697 L .41329 .65449 L .715 .615 .743 r
F
.41268 .62898 m .41087 .62491 L .41428 .61671 L .835 .665 .672 r
F
.41087 .62491 m .41249 .61249 L .41428 .61671 L .844 .673 .67 r
F
.41007 .65697 m .4115 .65029 L .41329 .65449 L .725 .623 .743 r
F
.41132 .7584 m .41646 .54112 L .40977 .7571 L .944 .686 .515 r
F
.41249 .61249 m .41068 .60856 L .41428 .59462 L .878 .68 .632 r
F
.41068 .60856 m .41248 .59053 L .41428 .59462 L .885 .687 .63 r
F
.41088 .67662 m .40908 .67254 L .41226 .67117 L .667 .592 .762 r
F
.40908 .67254 m .41047 .66703 L .41226 .67117 L .673 .598 .762 r
F
.4115 .65029 m .40969 .64622 L .41296 .64259 L .755 .634 .727 r
F
.40969 .64622 m .41116 .63843 L .41296 .64259 L .765 .643 .726 r
F
.40977 .7571 m .41646 .54112 L .41565 .54033 L .944 .686 .515 r
F
.40596 .54095 m .4055 .54665 L .40581 .5408 L .942 .7 .544 r
F
.40581 .5408 m .40359 .54574 L .40413 .53913 L F
.40581 .5408 m .4055 .54665 L .40359 .54574 L F
.40993 .69085 m .40814 .68682 L .4113 .68587 L .643 .582 .77 r
F
.40814 .68682 m .4095 .6818 L .4113 .68587 L .646 .584 .77 r
F
.41047 .66703 m .40867 .66297 L .41187 .66109 L .692 .605 .755 r
F
.40867 .66297 m .41007 .65697 L .41187 .66109 L .7 .612 .755 r
F
.41116 .63843 m .40935 .63445 L .41268 .62898 L .799 .655 .703 r
F
.40935 .63445 m .41087 .62491 L .41268 .62898 L .809 .663 .702 r
F
.40933 .75672 m .41565 .54033 L .4146 .5393 L .943 .684 .516 r
F
.40977 .7571 m .41565 .54033 L .40933 .75672 L .944 .686 .515 r
F
.40327 .57626 m .4055 .54665 L .40739 .54816 L .933 .712 .579 r
F
.40515 .57826 m .40327 .57626 L .40739 .54816 L .929 .707 .581 r
F
.40678 .69174 m .40814 .68682 L .40993 .69085 L .642 .581 .771 r
F
.4095 .6818 m .40771 .67776 L .41088 .67662 L .655 .587 .767 r
F
.40771 .67776 m .40908 .67254 L .41088 .67662 L .659 .591 .768 r
F
.41007 .65697 m .40827 .65296 L .4115 .65029 L .725 .623 .743 r
F
.41087 .62491 m .40906 .62107 L .41249 .61249 L .844 .673 .67 r
F
.40906 .62107 m .41068 .60856 L .41249 .61249 L .853 .681 .668 r
F
.40827 .65296 m .40969 .64622 L .4115 .65029 L .735 .631 .744 r
F
.40933 .75672 m .4146 .5393 L .40778 .75541 L .943 .684 .516 r
F
.41068 .60856 m .40887 .60494 L .41248 .59053 L .885 .687 .63 r
F
.40887 .60494 m .41067 .58684 L .41248 .59053 L .892 .693 .628 r
F
.40908 .67254 m .40728 .66852 L .41047 .66703 L .673 .598 .762 r
F
.40728 .66852 m .40867 .66297 L .41047 .66703 L .68 .603 .763 r
F
.40969 .64622 m .40789 .6423 L .41116 .63843 L .765 .643 .726 r
F
.40789 .6423 m .40935 .63445 L .41116 .63843 L .775 .652 .726 r
F
.40778 .75541 m .4146 .5393 L .41379 .53851 L .943 .684 .516 r
F
.40678 .69174 m .40498 .68773 L .40814 .68682 L .642 .581 .771 r
F
.40413 .53913 m .40359 .54574 L .40396 .53894 L .944 .703 .543 r
F
.40396 .53894 m .40166 .54541 L .40233 .53728 L F
.40396 .53894 m .40359 .54574 L .40166 .54541 L F
.40778 .75541 m .41379 .53851 L .40734 .75504 L .943 .684 .516 r
F
.40814 .68682 m .40634 .68279 L .4095 .6818 L .646 .584 .77 r
F
.40634 .68279 m .40771 .67776 L .4095 .6818 L .649 .586 .771 r
F
.40867 .66297 m .40686 .659 L .41007 .65697 L .7 .612 .755 r
F
.40686 .659 m .40827 .65296 L .41007 .65697 L .709 .62 .756 r
F
.40935 .63445 m .40754 .63067 L .41087 .62491 L .809 .663 .702 r
F
.40754 .63067 m .40906 .62107 L .41087 .62491 L .819 .672 .701 r
F
.40734 .75504 m .41379 .53851 L .41274 .53748 L .942 .683 .517 r
F
.40498 .68773 m .40634 .68279 L .40814 .68682 L .643 .583 .772 r
F
.40498 .68773 m .40319 .68372 L .40634 .68279 L F
.40327 .57626 m .40137 .57469 L .4055 .54665 L .933 .712 .579 r
F
.40137 .57469 m .40359 .54574 L .4055 .54665 L .937 .717 .578 r
F
.40319 .68372 m .40454 .6788 L .40634 .68279 L .644 .584 .773 r
F
.40319 .68372 m .40139 .67974 L .40454 .6788 L F
.40771 .67776 m .40591 .67376 L .40908 .67254 L .659 .591 .768 r
F
.40591 .67376 m .40728 .66852 L .40908 .67254 L .664 .596 .768 r
F
.40827 .65296 m .40646 .64908 L .40969 .64622 L .735 .631 .744 r
F
.40906 .62107 m .40724 .61749 L .41068 .60856 L .853 .681 .668 r
F
.40724 .61749 m .40887 .60494 L .41068 .60856 L .862 .689 .667 r
F
.40646 .64908 m .40789 .6423 L .40969 .64622 L .744 .64 .744 r
F
.40734 .75504 m .41274 .53748 L .40579 .75372 L .942 .683 .517 r
F
.40887 .60494 m .40704 .60164 L .41067 .58684 L .892 .693 .628 r
F
.40704 .60164 m .40885 .58356 L .41067 .58684 L .898 .7 .626 r
F
.40728 .66852 m .40548 .66457 L .40867 .66297 L .68 .603 .763 r
F
.40548 .66457 m .40686 .659 L .40867 .66297 L .687 .61 .764 r
F
.40789 .6423 m .40607 .63855 L .40935 .63445 L .775 .652 .726 r
F
.40607 .63855 m .40754 .63067 L .40935 .63445 L .785 .661 .727 r
F
.40579 .75372 m .41274 .53748 L .41192 .5367 L .942 .683 .517 r
F
.40233 .53728 m .40166 .54541 L .40211 .53705 L .947 .706 .542 r
F
.40139 .67974 m .40274 .67484 L .40454 .6788 L .645 .587 .774 r
F
.40139 .67974 m .39959 .6758 L .40274 .67484 L F
.40211 .53705 m .39969 .54566 L .40056 .53543 L .947 .706 .542 r
F
.40211 .53705 m .40166 .54541 L .39969 .54566 L F
.40634 .68279 m .40454 .6788 L .40771 .67776 L .649 .586 .771 r
F
.40454 .6788 m .40591 .67376 L .40771 .67776 L .652 .589 .772 r
F
.40579 .75372 m .41192 .5367 L .40535 .75335 L .942 .683 .517 r
F
.40686 .659 m .40505 .65513 L .40827 .65296 L .709 .62 .756 r
F
.40505 .65513 m .40646 .64908 L .40827 .65296 L .717 .628 .757 r
F
.40754 .63067 m .40571 .6271 L .40906 .62107 L .819 .672 .701 r
F
.40571 .6271 m .40724 .61749 L .40906 .62107 L .828 .681 .701 r
F
.40535 .75335 m .41192 .5367 L .41087 .53566 L .94 .682 .518 r
F
.39959 .6758 m .40094 .67094 L .40274 .67484 L .647 .59 .776 r
F
.39959 .6758 m .39778 .67192 L .40094 .67094 L F
.40454 .6788 m .40274 .67484 L .40591 .67376 L .652 .589 .772 r
F
.40137 .57469 m .39945 .57355 L .40359 .54574 L .937 .717 .578 r
F
.39945 .57355 m .40166 .54541 L .40359 .54574 L .942 .722 .577 r
F
.40591 .67376 m .40411 .66981 L .40728 .66852 L .664 .596 .768 r
F
.40411 .66981 m .40548 .66457 L .40728 .66852 L .669 .601 .77 r
F
.40704 .60164 m .40519 .59867 L .40885 .58356 L .898 .7 .626 r
F
.40519 .59867 m .40701 .58069 L .40885 .58356 L .905 .706 .624 r
F
.40548 .66457 m .40367 .6607 L .40686 .659 L .687 .61 .764 r
F
.40367 .6607 m .40505 .65513 L .40686 .659 L .694 .617 .766 r
F
.40646 .64908 m .40464 .64533 L .40789 .6423 L .744 .64 .744 r
F
.40724 .61749 m .40541 .61416 L .40887 .60494 L .862 .689 .667 r
F
.40541 .61416 m .40704 .60164 L .40887 .60494 L .87 .698 .666 r
F
.40464 .64533 m .40607 .63855 L .40789 .6423 L .753 .649 .746 r
F
.40607 .63855 m .40425 .63497 L .40754 .63067 L .785 .661 .727 r
F
.40425 .63497 m .40571 .6271 L .40754 .63067 L .794 .671 .727 r
F
.4038 .75203 m .41087 .53566 L .41004 .53488 L .94 .682 .518 r
F
.40535 .75335 m .41087 .53566 L .4038 .75203 L F
.39778 .67192 m .39913 .6671 L .40094 .67094 L .648 .593 .779 r
F
.39778 .67192 m .39597 .6681 L .39913 .6671 L F
.40056 .53543 m .39969 .54566 L .40028 .53511 L .949 .709 .541 r
F
.40274 .67484 m .40411 .66981 L .40591 .67376 L .655 .593 .773 r
F
.40274 .67484 m .40094 .67094 L .40411 .66981 L F
.40028 .53511 m .3977 .54649 L .39882 .53356 L .949 .709 .541 r
F
.40028 .53511 m .39969 .54566 L .3977 .54649 L F
.4038 .75203 m .41004 .53488 L .40335 .75166 L .94 .682 .518 r
F
.40505 .65513 m .40324 .65138 L .40646 .64908 L .717 .628 .757 r
F
.40324 .65138 m .40464 .64533 L .40646 .64908 L .725 .636 .759 r
F
.40571 .6271 m .40388 .62374 L .40724 .61749 L .828 .681 .701 r
F
.40388 .62374 m .40541 .61416 L .40724 .61749 L .837 .691 .701 r
F
.40335 .75166 m .41004 .53488 L .40899 .53384 L .939 .681 .519 r
F
.39597 .6681 m .39732 .66335 L .39913 .6671 L .65 .598 .782 r
F
.39597 .6681 m .39416 .66436 L .39732 .66335 L F
.40094 .67094 m .4023 .66593 L .40411 .66981 L .659 .598 .775 r
F
.40094 .67094 m .39913 .6671 L .4023 .66593 L F
.39416 .66436 m .3955 .65969 L .39732 .66335 L .652 .603 .786 r
F
.39416 .66436 m .39234 .66072 L .3955 .65969 L F
.40411 .66981 m .4023 .66593 L .40548 .66457 L .669 .601 .77 r
F
.4023 .66593 m .40367 .6607 L .40548 .66457 L .674 .607 .772 r
F
.40367 .6607 m .40186 .65693 L .40505 .65513 L .694 .617 .766 r
F
.40186 .65693 m .40324 .65138 L .40505 .65513 L .7 .624 .769 r
F
.40464 .64533 m .40282 .64173 L .40607 .63855 L .753 .649 .746 r
F
.40541 .61416 m .40356 .6111 L .40704 .60164 L .87 .698 .666 r
F
.40356 .6111 m .40519 .59867 L .40704 .60164 L .878 .706 .665 r
F
.40282 .64173 m .40425 .63497 L .40607 .63855 L .762 .658 .747 r
F
.40335 .75166 m .40899 .53384 L .4018 .75032 L .939 .681 .519 r
F
.40519 .59867 m .40333 .59603 L .40701 .58069 L .905 .706 .624 r
F
.40333 .59603 m .40515 .57826 L .40701 .58069 L .911 .713 .623 r
F
.40425 .63497 m .40241 .63157 L .40571 .6271 L .794 .671 .727 r
F
.40241 .63157 m .40388 .62374 L .40571 .6271 L .804 .681 .728 r
F
.4018 .75032 m .40899 .53384 L .40816 .53305 L .939 .681 .519 r
F
.39913 .6671 m .40049 .66214 L .4023 .66593 L .662 .603 .778 r
F
.39913 .6671 m .39732 .66335 L .40049 .66214 L F
.39882 .53356 m .3977 .54649 L .39846 .53314 L .952 .713 .54 r
F
.39945 .57355 m .39751 .57284 L .40166 .54541 L .942 .722 .577 r
F
.39751 .57284 m .39969 .54566 L .40166 .54541 L .946 .728 .576 r
F
.39846 .53314 m .39568 .54787 L .39712 .53167 L .952 .713 .54 r
F
.39846 .53314 m .3977 .54649 L .39568 .54787 L F
.39234 .66072 m .39368 .65614 L .3955 .65969 L .654 .609 .791 r
F
.39234 .66072 m .39051 .65718 L .39368 .65614 L F
.40324 .65138 m .40142 .64776 L .40464 .64533 L .725 .636 .759 r
F
.40142 .64776 m .40282 .64173 L .40464 .64533 L .733 .645 .762 r
F
.4018 .75032 m .40816 .53305 L .40136 .74997 L .939 .681 .519 r
F
.40388 .62374 m .40204 .62061 L .40541 .61416 L .837 .691 .701 r
F
.40204 .62061 m .40356 .6111 L .40541 .61416 L .846 .7 .701 r
F
.40136 .74997 m .40816 .53305 L .40711 .53201 L .938 .679 .52 r
F
.39732 .66335 m .39867 .65844 L .40049 .66214 L .666 .608 .781 r
F
.39732 .66335 m .3955 .65969 L .39867 .65844 L F
.4023 .66593 m .40049 .66214 L .40367 .6607 L .674 .607 .772 r
F
.40049 .66214 m .40186 .65693 L .40367 .6607 L .679 .613 .775 r
F
.40049 .66214 m .39867 .65844 L .40186 .65693 L F
.39051 .65718 m .39184 .6527 L .39368 .65614 L .656 .615 .796 r
F
.39051 .65718 m .38868 .65375 L .39184 .6527 L F
.3955 .65969 m .39685 .65485 L .39867 .65844 L .67 .615 .785 r
F
.3955 .65969 m .39368 .65614 L .39685 .65485 L F
.40186 .65693 m .40004 .65328 L .40324 .65138 L .7 .624 .769 r
F
.40004 .65328 m .40142 .64776 L .40324 .65138 L .707 .632 .771 r
F
.40282 .64173 m .40099 .6383 L .40425 .63497 L .762 .658 .747 r
F
.40099 .6383 m .40241 .63157 L .40425 .63497 L .771 .668 .749 r
F
.40356 .6111 m .4017 .60832 L .40519 .59867 L .878 .706 .665 r
F
.4017 .60832 m .40333 .59603 L .40519 .59867 L .885 .715 .665 r
F
.40136 .74997 m .40711 .53201 L .39979 .74862 L .938 .679 .52 r
F
.40333 .59603 m .40145 .59373 L .40515 .57826 L .911 .713 .623 r
F
.40145 .59373 m .40327 .57626 L .40515 .57826 L .917 .72 .622 r
F
.40241 .63157 m .40057 .62838 L .40388 .62374 L .804 .681 .728 r
F
.40057 .62838 m .40204 .62061 L .40388 .62374 L .813 .691 .73 r
F
.39979 .74862 m .40711 .53201 L .40627 .53123 L .938 .679 .52 r
F
.39712 .53167 m .39568 .54787 L .39666 .5311 L .955 .717 .539 r
F
.39867 .65844 m .40004 .65328 L .40186 .65693 L .685 .62 .778 r
F
.39867 .65844 m .39685 .65485 L .40004 .65328 L F
.40142 .64776 m .39959 .64428 L .40282 .64173 L .733 .645 .762 r
F
.39959 .64428 m .40099 .6383 L .40282 .64173 L .741 .655 .765 r
F
.39979 .74862 m .40627 .53123 L .39936 .74827 L .938 .679 .52 r
F
.40204 .62061 m .40018 .61772 L .40356 .6111 L .846 .7 .701 r
F
.40018 .61772 m .4017 .60832 L .40356 .6111 L .855 .71 .702 r
F
.39936 .74827 m .40627 .53123 L .40523 .53019 L .936 .678 .521 r
F
.39368 .65614 m .39502 .65137 L .39685 .65485 L .673 .622 .79 r
F
.39368 .65614 m .39184 .6527 L .39502 .65137 L F
.38868 .65375 m .39001 .64939 L .39184 .6527 L .658 .623 .803 r
F
.38868 .65375 m .38684 .65045 L .39001 .64939 L F
.39666 .5311 m .39363 .5498 L .39547 .52976 L .955 .717 .539 r
F
.39666 .5311 m .39568 .54787 L .39363 .5498 L F
.39751 .57284 m .39554 .57256 L .39969 .54566 L .946 .728 .576 r
F
.39554 .57256 m .3977 .54649 L .39969 .54566 L .951 .735 .576 r
F
.39685 .65485 m .39821 .64974 L .40004 .65328 L .69 .628 .781 r
F
.39685 .65485 m .39502 .65137 L .39821 .64974 L F
.39184 .6527 m .39318 .64803 L .39502 .65137 L .677 .63 .795 r
F
.39184 .6527 m .39001 .64939 L .39318 .64803 L F
.40004 .65328 m .39821 .64974 L .40142 .64776 L .707 .632 .771 r
F
.39821 .64974 m .39959 .64428 L .40142 .64776 L .714 .641 .775 r
F
.40099 .6383 m .39915 .63504 L .40241 .63157 L .771 .668 .749 r
F
.39915 .63504 m .40057 .62838 L .40241 .63157 L .78 .679 .752 r
F
.4017 .60832 m .39983 .60583 L .40333 .59603 L .885 .715 .665 r
F
.39983 .60583 m .40145 .59373 L .40333 .59603 L .893 .724 .665 r
F
.39936 .74827 m .40523 .53019 L .39779 .7469 L .936 .678 .521 r
F
.39956 .59178 m .40137 .57469 L .40327 .57626 L .923 .728 .621 r
F
.40145 .59373 m .39956 .59178 L .40327 .57626 L .917 .72 .622 r
F
.40057 .62838 m .39872 .62539 L .40204 .62061 L .813 .691 .73 r
F
.39872 .62539 m .40018 .61772 L .40204 .62061 L .822 .702 .732 r
F
.39779 .7469 m .40523 .53019 L .40437 .5294 L .936 .678 .521 r
F
.38684 .65045 m .38816 .64621 L .39001 .64939 L .661 .631 .81 r
F
.38684 .65045 m .38499 .64729 L .38816 .64621 L F
.39547 .52976 m .39363 .5498 L .39489 .52901 L .958 .722 .538 r
F
.39502 .65137 m .39638 .64635 L .39821 .64974 L .696 .636 .786 r
F
.39502 .65137 m .39318 .64803 L .39638 .64635 L F
.39959 .64428 m .39775 .64095 L .40099 .6383 L .741 .655 .765 r
F
.39775 .64095 m .39915 .63504 L .40099 .6383 L .749 .665 .768 r
F
.39779 .7469 m .40437 .5294 L .39736 .74656 L .936 .678 .521 r
F
.40018 .61772 m .39831 .61507 L .4017 .60832 L .855 .71 .702 r
F
.39831 .61507 m .39983 .60583 L .4017 .60832 L .863 .721 .703 r
F
.39736 .74656 m .40437 .5294 L .40334 .52836 L .935 .676 .521 r
F
.39001 .64939 m .39134 .64483 L .39318 .64803 L .682 .639 .801 r
F
.39001 .64939 m .38816 .64621 L .39134 .64483 L F
.39489 .52901 m .39155 .55225 L .39387 .52783 L .958 .722 .538 r
F
.39489 .52901 m .39363 .5498 L .39155 .55225 L F
.38499 .64729 m .3863 .64319 L .38816 .64621 L .663 .641 .817 r
F
.38499 .64729 m .38314 .64427 L .3863 .64319 L F
.39821 .64974 m .39638 .64635 L .39959 .64428 L .714 .641 .775 r
F
.39318 .64803 m .39454 .64309 L .39638 .64635 L .701 .646 .791 r
F
.39318 .64803 m .39134 .64483 L .39454 .64309 L F
.39638 .64635 m .39775 .64095 L .39959 .64428 L .721 .651 .779 r
F
.39915 .63504 m .3973 .63196 L .40057 .62838 L .78 .679 .752 r
F
.3973 .63196 m .39872 .62539 L .40057 .62838 L .789 .69 .755 r
F
.39983 .60583 m .39795 .60362 L .40145 .59373 L .893 .724 .665 r
F
.39795 .60362 m .39956 .59178 L .40145 .59373 L .9 .733 .665 r
F
.39736 .74656 m .40334 .52836 L .39578 .74518 L .935 .676 .521 r
F
.39956 .59178 m .39765 .59018 L .40137 .57469 L .923 .728 .621 r
F
.39765 .59018 m .39945 .57355 L .40137 .57469 L .929 .736 .621 r
F
.39872 .62539 m .39686 .62261 L .40018 .61772 L .822 .702 .732 r
F
.39686 .62261 m .39831 .61507 L .40018 .61772 L .831 .713 .735 r
F
.39578 .74518 m .40334 .52836 L .40246 .52756 L .935 .676 .521 r
F
.38816 .64621 m .38949 .64177 L .39134 .64483 L .686 .649 .808 r
F
.38816 .64621 m .3863 .64319 L .38949 .64177 L F
.39387 .52783 m .39155 .55225 L .39314 .52682 L .961 .727 .537 r
F
.38314 .64427 m .38444 .64031 L .3863 .64319 L .666 .652 .826 r
F
.38314 .64427 m .38127 .64141 L .38444 .64031 L F
.39638 .64635 m .39454 .64309 L .39775 .64095 L .721 .651 .779 r
F
.39775 .64095 m .39591 .63778 L .39915 .63504 L .749 .665 .768 r
F
.39591 .63778 m .3973 .63196 L .39915 .63504 L .757 .676 .772 r
F
.39578 .74518 m .40246 .52756 L .39536 .74485 L .935 .676 .521 r
F
.3973 .63196 m .39544 .62906 L .39872 .62539 L .789 .69 .755 r
F
.39544 .62906 m .39686 .62261 L .39872 .62539 L .797 .701 .759 r
F
.39831 .61507 m .39643 .61266 L .39983 .60583 L .863 .721 .703 r
F
.39643 .61266 m .39795 .60362 L .39983 .60583 L .872 .732 .705 r
F
.39536 .74485 m .40246 .52756 L .40144 .52653 L .933 .675 .522 r
F
.39554 .57256 m .39356 .57269 L .3977 .54649 L .951 .735 .576 r
F
.39356 .57269 m .39568 .54787 L .3977 .54649 L .955 .742 .575 r
F
.39134 .64483 m .39269 .63999 L .39454 .64309 L .707 .656 .797 r
F
.39134 .64483 m .38949 .64177 L .39269 .63999 L F
.3863 .64319 m .38763 .63887 L .38949 .64177 L .69 .66 .815 r
F
.3863 .64319 m .38444 .64031 L .38763 .63887 L F
.39314 .52682 m .38944 .5552 L .39235 .52587 L .961 .727 .537 r
F
.39314 .52682 m .39155 .55225 L .38944 .5552 L F
.39454 .64309 m .39591 .63778 L .39775 .64095 L .728 .661 .783 r
F
.39454 .64309 m .39269 .63999 L .39591 .63778 L F
.39686 .62261 m .39498 .62005 L .39831 .61507 L .831 .713 .735 r
F
.39605 .60171 m .39765 .59018 L .39956 .59178 L .908 .743 .666 r
F
.39795 .60362 m .39605 .60171 L .39956 .59178 L .9 .733 .665 r
F
.39498 .62005 m .39643 .61266 L .39831 .61507 L .84 .725 .738 r
F
.39536 .74485 m .40144 .52653 L .39376 .74345 L .933 .675 .522 r
F
.39591 .63778 m .39405 .63479 L .3973 .63196 L .757 .676 .772 r
F
.39405 .63479 m .39544 .62906 L .3973 .63196 L .765 .687 .776 r
F
.39765 .59018 m .39573 .58892 L .39945 .57355 L .929 .736 .621 r
F
.39573 .58892 m .39751 .57284 L .39945 .57355 L .935 .744 .621 r
F
.39376 .74345 m .40144 .52653 L .40055 .52573 L .933 .675 .522 r
F
.38127 .64141 m .38257 .6376 L .38444 .64031 L .669 .664 .836 r
F
.38127 .64141 m .3794 .63871 L .38257 .6376 L F
.38949 .64177 m .39083 .63705 L .39269 .63999 L .713 .667 .803 r
F
.38949 .64177 m .38763 .63887 L .39083 .63705 L F
.39235 .52587 m .38944 .5552 L .39144 .52453 L .965 .733 .536 r
F
.39376 .74345 m .40055 .52573 L .39336 .74313 L .933 .675 .522 r
F
.39544 .62906 m .39357 .62637 L .39686 .62261 L .797 .701 .759 r
F
.39357 .62637 m .39498 .62005 L .39686 .62261 L .806 .714 .763 r
F
.39643 .61266 m .39454 .61052 L .39795 .60362 L .872 .732 .705 r
F
.39454 .61052 m .39605 .60171 L .39795 .60362 L .88 .744 .707 r
F
.39336 .74313 m .40055 .52573 L .39954 .5247 L .932 .673 .523 r
F
.38444 .64031 m .38576 .63614 L .38763 .63887 L .695 .672 .824 r
F
.38444 .64031 m .38257 .6376 L .38576 .63614 L F
.39269 .63999 m .39405 .63479 L .39591 .63778 L .735 .672 .789 r
F
.39269 .63999 m .39083 .63705 L .39405 .63479 L F
.45127 .67913 m .45243 .6867 L .45448 .67822 L .214 .042 .419 r
F
.45127 .67913 m .44887 .70348 L .45243 .6867 L F
.3794 .63871 m .38068 .63506 L .38257 .6376 L .671 .677 .847 r
F
.3794 .63871 m .37751 .63617 L .38068 .63506 L F
.38763 .63887 m .38896 .63429 L .39083 .63705 L .719 .679 .81 r
F
.38763 .63887 m .38576 .63614 L .38896 .63429 L F
.39498 .62005 m .3931 .61771 L .39643 .61266 L .84 .725 .738 r
F
.3931 .61771 m .39454 .61052 L .39643 .61266 L .848 .738 .741 r
F
.39605 .60171 m .39413 .60008 L .39765 .59018 L .908 .743 .666 r
F
.39413 .60008 m .39573 .58892 L .39765 .59018 L .915 .754 .667 r
F
.39336 .74313 m .39954 .5247 L .39175 .74171 L .932 .673 .523 r
F
.39405 .63479 m .39219 .63197 L .39544 .62906 L .765 .687 .776 r
F
.39219 .63197 m .39357 .62637 L .39544 .62906 L .773 .7 .782 r
F
.39573 .58892 m .39378 .58801 L .39751 .57284 L .935 .744 .621 r
F
.39378 .58801 m .39554 .57256 L .39751 .57284 L .941 .753 .621 r
F
.39175 .74171 m .39954 .5247 L .39863 .52389 L .932 .673 .523 r
F
.39144 .52453 m .38731 .55863 L .39091 .52387 L .965 .733 .536 r
F
.39144 .52453 m .38944 .5552 L .38731 .55863 L F
.45448 .67822 m .45573 .68186 L .45769 .67731 L .289 .035 .345 r
F
.45448 .67822 m .45243 .6867 L .45573 .68186 L F
.39083 .63705 m .39219 .63197 L .39405 .63479 L .742 .684 .795 r
F
.39083 .63705 m .38896 .63429 L .39219 .63197 L F
.38257 .6376 m .38388 .63358 L .38576 .63614 L .699 .685 .833 r
F
.38257 .6376 m .38068 .63506 L .38388 .63358 L F
.39356 .57269 m .39155 .57323 L .39568 .54787 L .955 .742 .575 r
F
.39155 .57323 m .39363 .5498 L .39568 .54787 L .96 .75 .575 r
F
.39263 .60862 m .39413 .60008 L .39605 .60171 L .888 .756 .71 r
F
.39454 .61052 m .39263 .60862 L .39605 .60171 L .88 .744 .707 r
F
.39175 .74171 m .39863 .52389 L .39136 .74141 L .932 .673 .523 r
F
.39357 .62637 m .39169 .62388 L .39498 .62005 L .806 .714 .763 r
F
.39169 .62388 m .3931 .61771 L .39498 .62005 L .815 .727 .768 r
F
.39136 .74141 m .39863 .52389 L .39763 .52287 L .929 .671 .524 r
F
.39091 .52387 m .38731 .55863 L .38979 .52209 L .97 .74 .535 r
F
.37751 .63617 m .37879 .63269 L .38068 .63506 L .674 .691 .858 r
F
.37751 .63617 m .37561 .6338 L .37879 .63269 L F
.38576 .63614 m .38709 .63169 L .38896 .63429 L .725 .692 .818 r
F
.38576 .63614 m .38388 .63358 L .38709 .63169 L F
.45769 .67731 m .45898 .67918 L .4609 .6764 L .259 0 .209 r
F
.45769 .67731 m .45573 .68186 L .45898 .67918 L F
.38896 .63429 m .39032 .62933 L .39219 .63197 L .749 .696 .801 r
F
.38896 .63429 m .38709 .63169 L .39032 .62933 L F
.3931 .61771 m .3912 .61561 L .39454 .61052 L .848 .738 .741 r
F
.3912 .61561 m .39263 .60862 L .39454 .61052 L .857 .751 .745 r
F
.39413 .60008 m .3922 .59875 L .39573 .58892 L .915 .754 .667 r
F
.3922 .59875 m .39378 .58801 L .39573 .58892 L .922 .765 .669 r
F
.39136 .74141 m .39763 .52287 L .38973 .73997 L .929 .671 .524 r
F
.39219 .63197 m .39032 .62933 L .39357 .62637 L .773 .7 .782 r
F
.39032 .62933 m .39169 .62388 L .39357 .62637 L .781 .713 .787 r
F
.39378 .58801 m .39182 .58744 L .39554 .57256 L .941 .753 .621 r
F
.39182 .58744 m .39356 .57269 L .39554 .57256 L .947 .763 .622 r
F
.38973 .73997 m .39763 .52287 L .39669 .52205 L .929 .671 .524 r
F
.38068 .63506 m .38198 .63119 L .38388 .63358 L .704 .7 .843 r
F
.38068 .63506 m .37879 .63269 L .38198 .63119 L F
.4609 .6764 m .46222 .67727 L .46412 .67549 L .173 0 .018 r
F
.4609 .6764 m .45898 .67918 L .46222 .67727 L F
.37561 .6338 m .37688 .63049 L .37879 .63269 L .676 .707 .871 r
F
.37561 .6338 m .37371 .63161 L .37688 .63049 L F
.38979 .52209 m .38514 .56252 L .3896 .52184 L .97 .74 .535 r
F
.38979 .52209 m .38731 .55863 L .38514 .56252 L F
.39169 .62388 m .3898 .62159 L .3931 .61771 L .815 .727 .768 r
F
.3898 .62159 m .3912 .61561 L .3931 .61771 L .823 .741 .773 r
F
.39263 .60862 m .39071 .60699 L .39413 .60008 L .888 .756 .71 r
F
.39071 .60699 m .3922 .59875 L .39413 .60008 L .896 .769 .713 r
F
.3922 .59875 m .39025 .59771 L .39378 .58801 L .922 .765 .669 r
F
.39025 .59771 m .39182 .58744 L .39378 .58801 L .929 .777 .671 r
F
.38936 .73968 m .39669 .52205 L .39572 .52104 L .927 .668 .526 r
F
.38973 .73997 m .39669 .52205 L .38936 .73968 L .929 .671 .524 r
F
.38388 .63358 m .3852 .62928 L .38709 .63169 L .731 .706 .827 r
F
.38388 .63358 m .38198 .63119 L .3852 .62928 L F
.3896 .52184 m .38783 .52516 L .38903 .52083 L .974 .749 .534 r
F
.3896 .52184 m .38514 .56252 L .38783 .52516 L F
.38709 .63169 m .38843 .62689 L .39032 .62933 L .756 .71 .809 r
F
.38709 .63169 m .3852 .62928 L .38843 .62689 L F
.46412 .67549 m .46546 .67571 L .46734 .67457 L .04 0 0 r
F
.46412 .67549 m .46222 .67727 L .46546 .67571 L F
.37879 .63269 m .38008 .62899 L .38198 .63119 L .708 .715 .854 r
F
.37879 .63269 m .37688 .63049 L .38008 .62899 L F
.39032 .62933 m .38843 .62689 L .39169 .62388 L .781 .713 .787 r
F
.3912 .61561 m .38928 .61373 L .39263 .60862 L .857 .751 .745 r
F
.38928 .61373 m .39071 .60699 L .39263 .60862 L .865 .765 .75 r
F
.38936 .73968 m .39572 .52104 L .38771 .73821 L .927 .668 .526 r
F
.38843 .62689 m .3898 .62159 L .39169 .62388 L .789 .727 .794 r
F
.39182 .58744 m .38984 .5872 L .39356 .57269 L .947 .763 .622 r
F
.38984 .5872 m .39155 .57323 L .39356 .57269 L .953 .774 .623 r
F
.38771 .73821 m .39572 .52104 L .39474 .52021 L .927 .668 .526 r
F
.38903 .52083 m .38783 .52516 L .3881 .51985 L .951 .699 .518 r
F
.37371 .63161 m .37497 .62847 L .37688 .63049 L .678 .725 .885 r
F
.37371 .63161 m .37179 .6296 L .37497 .62847 L F
.38198 .63119 m .3833 .62706 L .3852 .62928 L .737 .721 .837 r
F
.38198 .63119 m .38008 .62899 L .3833 .62706 L F
.46734 .67457 m .4687 .67435 L .47056 .67366 L 0 0 0 r
F
.46734 .67457 m .46546 .67571 L .4687 .67435 L F
.39071 .60699 m .38878 .60561 L .3922 .59875 L .896 .769 .713 r
F
.38878 .60561 m .39025 .59771 L .3922 .59875 L .904 .783 .717 r
F
.38771 .73821 m .39474 .52021 L .38737 .73795 L .927 .668 .526 r
F
.39155 .57323 m .38952 .57417 L .39363 .5498 L .96 .75 .575 r
F
.38952 .57417 m .39155 .55225 L .39363 .5498 L .965 .759 .575 r
F
.3898 .62159 m .3879 .61951 L .3912 .61561 L .823 .741 .773 r
F
.3879 .61951 m .38928 .61373 L .3912 .61561 L .832 .756 .779 r
F
.39025 .59771 m .38829 .59696 L .39182 .58744 L .929 .777 .671 r
F
.38829 .59696 m .38984 .5872 L .39182 .58744 L .936 .791 .674 r
F
.38737 .73795 m .39474 .52021 L .3938 .51922 L .924 .665 .527 r
F
.3852 .62928 m .38654 .62464 L .38843 .62689 L .764 .725 .817 r
F
.3852 .62928 m .3833 .62706 L .38654 .62464 L F
.3881 .51985 m .38783 .52516 L .38807 .51981 L .953 .701 .518 r
F
.38807 .51981 m .38545 .53416 L .38633 .51795 L F
.38807 .51981 m .38783 .52516 L .38545 .53416 L F
.38843 .62689 m .38654 .62464 L .3898 .62159 L .789 .727 .794 r
F
.37688 .63049 m .37817 .62696 L .38008 .62899 L .712 .732 .867 r
F
.37688 .63049 m .37497 .62847 L .37817 .62696 L F
.47056 .67366 m .47194 .67311 L .47379 .67274 L .263 .754 .672 r
F
.47056 .67366 m .4687 .67435 L .47194 .67311 L F
.38928 .61373 m .38736 .61209 L .39071 .60699 L .865 .765 .75 r
F
.38736 .61209 m .38878 .60561 L .39071 .60699 L .874 .781 .756 r
F
.38737 .73795 m .3938 .51922 L .3857 .73643 L .924 .665 .527 r
F
.38654 .62464 m .3879 .61951 L .3898 .62159 L .797 .742 .801 r
F
.38984 .5872 m .38784 .58728 L .39155 .57323 L .953 .774 .623 r
F
.38784 .58728 m .38952 .57417 L .39155 .57323 L .959 .786 .625 r
F
.38878 .60561 m .38683 .60449 L .39025 .59771 L .904 .783 .717 r
F
.38683 .60449 m .38829 .59696 L .39025 .59771 L .912 .798 .722 r
F
.3857 .73643 m .3938 .51922 L .39278 .51837 L .924 .665 .527 r
F
.38008 .62899 m .38139 .62502 L .3833 .62706 L .742 .738 .847 r
F
.38008 .62899 m .37817 .62696 L .38139 .62502 L F
.37179 .6296 m .37304 .62664 L .37497 .62847 L .68 .743 .899 r
F
.37179 .6296 m .36986 .62777 L .37304 .62664 L F
.45573 .68186 m .45705 .68195 L .45898 .67918 L 0 0 .054 r
F
.45573 .68186 m .45376 .68641 L .45705 .68195 L F
.45243 .6867 m .45376 .68641 L .45573 .68186 L 0 0 .17 r
F
.3857 .73643 m .39278 .51837 L .38538 .73621 L .924 .665 .527 r
F
.3879 .61951 m .38598 .61765 L .38928 .61373 L .832 .756 .779 r
F
.38952 .57417 m .38747 .57548 L .39155 .55225 L .965 .759 .575 r
F
.38747 .57548 m .38944 .5552 L .39155 .55225 L .97 .769 .575 r
F
.38598 .61765 m .38736 .61209 L .38928 .61373 L .84 .772 .786 r
F
.38829 .59696 m .38631 .59649 L .38984 .5872 L .936 .791 .674 r
F
.38631 .59649 m .38784 .58728 L .38984 .5872 L .943 .805 .678 r
F
.38538 .73621 m .39278 .51837 L .39187 .5174 L .921 .661 .529 r
F
.3833 .62706 m .38463 .62258 L .38654 .62464 L .771 .741 .826 r
F
.3833 .62706 m .38139 .62502 L .38463 .62258 L F
.47379 .67274 m .47518 .67195 L .47703 .67182 L .376 .841 .811 r
F
.47379 .67274 m .47194 .67311 L .47518 .67195 L F
.45898 .67918 m .46032 .67903 L .46222 .67727 L 0 0 0 r
F
.45898 .67918 m .45705 .68195 L .46032 .67903 L F
.38654 .62464 m .38463 .62258 L .3879 .61951 L .797 .742 .801 r
F
.38633 .51795 m .38545 .53416 L .38622 .51779 L .955 .704 .517 r
F
.37497 .62847 m .37624 .62512 L .37817 .62696 L .716 .751 .88 r
F
.37497 .62847 m .37304 .62664 L .37624 .62512 L F
.38622 .51779 m .38304 .54378 L .38461 .51602 L .955 .704 .517 r
F
.38622 .51779 m .38545 .53416 L .38304 .54378 L F
.46222 .67727 m .46358 .67683 L .46546 .67571 L 0 0 0 r
F
.46222 .67727 m .46032 .67903 L .46358 .67683 L F
.45232 .68721 m .45036 .69519 L .45243 .6867 L 0 0 .122 r
F
.44887 .70348 m .45036 .69519 L .45232 .68721 L F
.44887 .70348 m .44838 .70838 L .45036 .69519 L F
.44838 .70838 m .44643 .72808 L .44958 .70175 L F
.44838 .70838 m .44958 .70175 L .45036 .69519 L F
.44958 .70175 m .44828 .70362 L .45036 .69519 L .849 .721 .195 r
F
.44643 .72808 m .44828 .70362 L .44958 .70175 L F
.45036 .69519 m .44828 .70362 L .44839 .70323 L 0 0 0 r
F
.45243 .6867 m .45036 .69519 L .45376 .68641 L 0 0 .17 r
F
.45036 .69519 m .45178 .6909 L .45376 .68641 L 0 0 0 r
F
.45036 .69519 m .44839 .70323 L .45178 .6909 L F
.44828 .70362 m .44979 .6953 L .45138 .69178 L .837 .784 .282 r
F
.45108 .69345 m .45138 .69178 L .45178 .6909 L F
.44828 .70362 m .45138 .69178 L .45108 .69345 L F
.38736 .61209 m .38542 .61068 L .38878 .60561 L .874 .781 .756 r
F
.38542 .61068 m .38683 .60449 L .38878 .60561 L .881 .797 .762 r
F
.38538 .73621 m .39187 .5174 L .38368 .73464 L .921 .661 .529 r
F
.38463 .62258 m .38598 .61765 L .3879 .61951 L .805 .758 .809 r
F
.38683 .60449 m .38486 .60361 L .38829 .59696 L .912 .798 .722 r
F
.38784 .58728 m .38582 .58768 L .38952 .57417 L .959 .786 .625 r
F
.38582 .58768 m .38747 .57548 L .38952 .57417 L .965 .8 .627 r
F
.38486 .60361 m .38631 .59649 L .38829 .59696 L .919 .815 .727 r
F
.38368 .73464 m .39187 .5174 L .3908 .51653 L .921 .661 .529 r
F
.47703 .67182 m .47842 .67084 L .48026 .67091 L .454 .883 .895 r
F
.47703 .67182 m .47518 .67195 L .47842 .67084 L F
.38514 .56252 m .38294 .56682 L .38783 .52516 L .974 .749 .534 r
F
.38294 .56682 m .38545 .53416 L .38783 .52516 L .98 .76 .533 r
F
.37817 .62696 m .37946 .62318 L .38139 .62502 L .748 .755 .858 r
F
.37817 .62696 m .37624 .62512 L .37946 .62318 L F
.46546 .67571 m .46683 .67503 L .4687 .67435 L 0 0 0 r
F
.46546 .67571 m .46358 .67683 L .46683 .67503 L F
.36986 .62777 m .3711 .62498 L .37304 .62664 L .68 .764 .914 r
F
.36986 .62777 m .36791 .62612 L .3711 .62498 L F
.38139 .62502 m .38271 .62073 L .38463 .62258 L .777 .758 .835 r
F
.38139 .62502 m .37946 .62318 L .38271 .62073 L F
.38368 .73464 m .3908 .51653 L .38341 .73445 L .921 .661 .529 r
F
.38598 .61765 m .38405 .616 L .38736 .61209 L .84 .772 .786 r
F
.38405 .616 m .38542 .61068 L .38736 .61209 L .848 .789 .794 r
F
.38747 .57548 m .38539 .57716 L .38944 .5552 L .97 .769 .575 r
F
.38539 .57716 m .38731 .55863 L .38944 .5552 L .976 .781 .576 r
F
.38631 .59649 m .38431 .59629 L .38784 .58728 L .943 .805 .678 r
F
.38431 .59629 m .38582 .58768 L .38784 .58728 L .95 .822 .682 r
F
.38341 .73445 m .3908 .51653 L .38993 .5156 L .916 .657 .531 r
F
.38463 .62258 m .38271 .62073 L .38598 .61765 L .805 .758 .809 r
F
.4687 .67435 m .47008 .67347 L .47194 .67311 L .407 .849 .744 r
F
.4687 .67435 m .46683 .67503 L .47008 .67347 L F
.48026 .67091 m .48167 .66976 L .4835 .66999 L .506 .899 .941 r
F
.48026 .67091 m .47842 .67084 L .48167 .66976 L F
.37304 .62664 m .3743 .62347 L .37624 .62512 L .719 .77 .893 r
F
.37304 .62664 m .3711 .62498 L .3743 .62347 L F
.38461 .51602 m .38304 .54378 L .38441 .51569 L .958 .708 .516 r
F
.38441 .51569 m .38058 .55396 L .38296 .51406 L F
.38441 .51569 m .38304 .54378 L .38058 .55396 L F
.38542 .61068 m .38347 .6095 L .38683 .60449 L .881 .797 .762 r
F
.38347 .6095 m .38486 .60361 L .38683 .60449 L .889 .815 .769 r
F
.38341 .73445 m .38993 .5156 L .38167 .73283 L .916 .657 .531 r
F
.38271 .62073 m .38405 .616 L .38598 .61765 L .813 .775 .818 r
F
.38486 .60361 m .38288 .60299 L .38631 .59649 L .919 .815 .727 r
F
.38288 .60299 m .38431 .59629 L .38631 .59649 L .926 .833 .734 r
F
.38582 .58768 m .38378 .58838 L .38747 .57548 L .965 .8 .627 r
F
.38378 .58838 m .38539 .57716 L .38747 .57548 L .971 .815 .63 r
F
.38167 .73283 m .38993 .5156 L .38878 .51469 L .916 .657 .531 r
F
.47194 .67311 m .47332 .67206 L .47518 .67195 L .479 .898 .851 r
F
.47194 .67311 m .47008 .67347 L .47332 .67206 L F
.37624 .62512 m .37753 .62152 L .37946 .62318 L .753 .774 .871 r
F
.37624 .62512 m .3743 .62347 L .37753 .62152 L F
.4835 .66999 m .48492 .66872 L .48675 .66907 L .54 .902 .967 r
F
.4835 .66999 m .48167 .66976 L .48492 .66872 L F
.36791 .62612 m .36914 .62351 L .3711 .62498 L .679 .785 .93 r
F
.36791 .62612 m .36596 .62465 L .36914 .62351 L F
.37946 .62318 m .38078 .61908 L .38271 .62073 L .784 .776 .846 r
F
.37946 .62318 m .37753 .62152 L .38078 .61908 L F
.38539 .57716 m .38329 .57919 L .38731 .55863 L .976 .781 .576 r
F
.38329 .57919 m .38514 .56252 L .38731 .55863 L .982 .795 .577 r
F
.38167 .73283 m .38878 .51469 L .38146 .73269 L .916 .657 .531 r
F
.38405 .616 m .38211 .61457 L .38542 .61068 L .848 .789 .794 r
F
.38211 .61457 m .38347 .6095 L .38542 .61068 L .855 .807 .802 r
F
.38431 .59629 m .38229 .59636 L .38582 .58768 L .95 .822 .682 r
F
.38229 .59636 m .38378 .58838 L .38582 .58768 L .956 .84 .688 r
F
.38146 .73269 m .38878 .51469 L .38797 .51381 L .91 .65 .533 r
F
.38271 .62073 m .38078 .61908 L .38405 .616 L .813 .775 .818 r
F
.47518 .67195 m .47657 .67075 L .47842 .67084 L .527 .917 .914 r
F
.47518 .67195 m .47332 .67206 L .47657 .67075 L F
.45705 .68195 m .45841 .68076 L .46032 .67903 L 0 0 0 r
F
.45705 .68195 m .45512 .68468 L .45841 .68076 L F
.45376 .68641 m .45512 .68468 L .45705 .68195 L F
.48675 .66907 m .48817 .6677 L .49 .66815 L .563 .9 .98 r
F
.48675 .66907 m .48492 .66872 L .48817 .6677 L F
.46032 .67903 m .46169 .67793 L .46358 .67683 L 0 0 0 r
F
.46032 .67903 m .45841 .68076 L .46169 .67793 L F
.3711 .62498 m .37235 .622 L .3743 .62347 L .721 .791 .907 r
F
.3711 .62498 m .36914 .62351 L .37235 .622 L F
.38296 .51406 m .38058 .55396 L .38264 .51345 L .963 .715 .514 r
F
.6162 .51287 m .6169 .51669 L .61661 .51391 L .953 .687 .236 r
F
.38347 .6095 m .3815 .60854 L .38486 .60361 L .889 .815 .769 r
F
.3815 .60854 m .38288 .60299 L .38486 .60361 L .896 .834 .777 r
F
.38146 .73269 m .38797 .51381 L .37967 .73098 L .91 .65 .533 r
F
.38078 .61908 m .38211 .61457 L .38405 .616 L .82 .794 .828 r
F
.38288 .60299 m .38088 .6026 L .38431 .59629 L .926 .833 .734 r
F
.38088 .6026 m .38229 .59636 L .38431 .59629 L .932 .852 .741 r
F
.38329 .57919 m .38117 .58154 L .38514 .56252 L .982 .795 .577 r
F
.38117 .58154 m .38294 .56682 L .38514 .56252 L .988 .811 .578 r
F
.38378 .58838 m .38172 .58938 L .38539 .57716 L .971 .815 .63 r
F
.38172 .58938 m .38329 .57919 L .38539 .57716 L .977 .833 .634 r
F
.37967 .73098 m .38797 .51381 L .38672 .51287 L .91 .65 .533 r
F
.46358 .67683 m .46495 .67568 L .46683 .67503 L .489 .872 .674 r
F
.46358 .67683 m .46169 .67793 L .46495 .67568 L F
.47842 .67084 m .47983 .66953 L .48167 .66976 L .558 .92 .95 r
F
.47842 .67084 m .47657 .67075 L .47983 .66953 L F
.45376 .68641 m .45178 .6909 L .45512 .68468 L 0 0 0 r
F
.38264 .51345 m .37809 .56465 L .38145 .51206 L .963 .715 .514 r
F
.38264 .51345 m .38058 .55396 L .37809 .56465 L F
.3743 .62347 m .37558 .62006 L .37753 .62152 L .757 .795 .883 r
F
.3743 .62347 m .37235 .622 L .37558 .62006 L F
.46683 .67503 m .46821 .6738 L .47008 .67347 L .538 .921 .799 r
F
.46683 .67503 m .46495 .67568 L .46821 .6738 L F
.49 .66815 m .49143 .66669 L .49325 .66722 L .579 .894 .987 r
F
.49 .66815 m .48817 .6677 L .49143 .66669 L F
.36596 .62465 m .36717 .62222 L .36914 .62351 L .676 .807 .945 r
F
.36596 .62465 m .36398 .62336 L .36717 .62222 L F
.61828 .52988 m .6169 .51669 L .62018 .55859 L .926 .669 .183 r
F
.6169 .51669 m .61893 .55046 L .62018 .55859 L .953 .687 .236 r
F
.6162 .51287 m .61893 .55046 L .6169 .51669 L F
.61602 .51258 m .61893 .55046 L .6162 .51287 L .968 .696 .274 r
F
.37967 .73098 m .38672 .51287 L .37956 .73091 L .91 .65 .533 r
F
.38211 .61457 m .38015 .61335 L .38347 .6095 L .855 .807 .802 r
F
.38294 .56682 m .38072 .57151 L .38545 .53416 L .98 .76 .533 r
F
.38072 .57151 m .38304 .54378 L .38545 .53416 L .987 .774 .531 r
F
.38015 .61335 m .3815 .60854 L .38347 .6095 L .862 .827 .812 r
F
.38229 .59636 m .38026 .59668 L .38378 .58838 L .956 .84 .688 r
F
.38026 .59668 m .38172 .58938 L .38378 .58838 L .961 .859 .694 r
F
.37956 .73091 m .38672 .51287 L .386 .51206 L .901 .641 .536 r
F
.37753 .62152 m .37883 .61763 L .38078 .61908 L .789 .795 .857 r
F
.37753 .62152 m .37558 .62006 L .37883 .61763 L F
.48167 .66976 m .48308 .66836 L .48492 .66872 L .579 .916 .97 r
F
.48167 .66976 m .47983 .66953 L .48308 .66836 L F
.38078 .61908 m .37883 .61763 L .38211 .61457 L .82 .794 .828 r
F
.61602 .51258 m .61769 .5425 L .61893 .55046 L .968 .696 .274 r
F
.61557 .51157 m .61769 .5425 L .61602 .51258 L F
.47008 .67347 m .47146 .67214 L .47332 .67206 L .572 .94 .88 r
F
.47008 .67347 m .46821 .6738 L .47146 .67214 L F
.49325 .66722 m .49469 .66569 L .4965 .6663 L .591 .888 .991 r
F
.49325 .66722 m .49143 .66669 L .49469 .66569 L F
.36914 .62351 m .37038 .62072 L .37235 .622 L .722 .813 .922 r
F
.36914 .62351 m .36717 .62222 L .37038 .62072 L F
.38145 .51206 m .37809 .56465 L .381 .51092 L .97 .725 .511 r
F
.37883 .61763 m .38015 .61335 L .38211 .61457 L .826 .813 .838 r
F
.3815 .60854 m .37951 .60781 L .38288 .60299 L .896 .834 .777 r
F
.37951 .60781 m .38088 .6026 L .38288 .60299 L .902 .854 .786 r
F
.37956 .73091 m .386 .51206 L .3779 .72346 L .901 .641 .536 r
F
.38088 .6026 m .37887 .60245 L .38229 .59636 L .932 .852 .741 r
F
.37887 .60245 m .38026 .59668 L .38229 .59636 L .937 .873 .749 r
F
.38172 .58938 m .37964 .59064 L .38329 .57919 L .977 .833 .634 r
F
.37964 .59064 m .38117 .58154 L .38329 .57919 L .982 .853 .638 r
F
.38117 .58154 m .37903 .58419 L .38294 .56682 L .988 .811 .578 r
F
.37903 .58419 m .38072 .57151 L .38294 .56682 L .993 .832 .578 r
F
.38458 .51106 m .3779 .72346 L .386 .51206 L .901 .641 .536 r
F
.47332 .67206 m .47472 .67065 L .47657 .67075 L .593 .942 .928 r
F
.47332 .67206 m .47146 .67214 L .47472 .67065 L F
.48492 .66872 m .48634 .66723 L .48817 .6677 L .593 .908 .981 r
F
.48492 .66872 m .48308 .66836 L .48634 .66723 L F
.61521 .511 m .61769 .5425 L .61557 .51157 L .977 .701 .303 r
F
.37235 .622 m .37362 .61879 L .37558 .62006 L .76 .816 .897 r
F
.37235 .622 m .37038 .62072 L .37362 .61879 L F
.4965 .6663 m .49795 .66471 L .49976 .66538 L .599 .882 .992 r
F
.4965 .6663 m .49469 .66569 L .49795 .66471 L F
.38015 .61335 m .37818 .61233 L .3815 .60854 L .862 .827 .812 r
F
.37818 .61233 m .37951 .60781 L .3815 .60854 L .867 .847 .822 r
F
.38072 .57151 m .37847 .57656 L .38304 .54378 L .987 .774 .531 r
F
.37847 .57656 m .38058 .55396 L .38304 .54378 L .994 .794 .528 r
F
.38399 .51037 m .3779 .72346 L .38458 .51106 L .886 .627 .54 r
F
.61521 .511 m .61645 .53474 L .61769 .5425 L .977 .701 .303 r
F
.61487 .51029 m .61645 .53474 L .61521 .511 L F
.36398 .62336 m .36519 .62111 L .36717 .62222 L .671 .829 .96 r
F
.36398 .62336 m .362 .62224 L .36519 .62111 L F
.381 .51092 m .37555 .57576 L .38024 .50995 L .97 .725 .511 r
F
.381 .51092 m .37809 .56465 L .37555 .57576 L F
.47657 .67075 m .47798 .66928 L .47983 .66953 L .607 .935 .955 r
F
.47657 .67075 m .47472 .67065 L .47798 .66928 L F
.37558 .62006 m .37687 .61638 L .37883 .61763 L .794 .816 .869 r
F
.37558 .62006 m .37362 .61879 L .37687 .61638 L F
.48817 .6677 m .4896 .66614 L .49143 .66669 L .602 .9 .986 r
F
.48817 .6677 m .48634 .66723 L .4896 .66614 L F
.45841 .68076 m .45979 .67897 L .46169 .67793 L .636 .909 .608 r
F
.45841 .68076 m .4565 .68244 L .45979 .67897 L F
.45512 .68468 m .4565 .68244 L .45841 .68076 L .649 .85 .456 r
F
.37883 .61763 m .37687 .61638 L .38015 .61335 L .826 .813 .838 r
F
.46169 .67793 m .46307 .67629 L .46495 .67568 L .641 .95 .74 r
F
.46169 .67793 m .45979 .67897 L .46307 .67629 L F
.37687 .61638 m .37818 .61233 L .38015 .61335 L .831 .834 .849 r
F
.37951 .60781 m .37752 .60729 L .38088 .6026 L .902 .854 .786 r
F
.37752 .60729 m .37887 .60245 L .38088 .6026 L .906 .876 .796 r
F
.38026 .59668 m .37821 .59725 L .38172 .58938 L .961 .859 .694 r
F
.37821 .59725 m .37964 .59064 L .38172 .58938 L .965 .882 .701 r
F
.38399 .51037 m .37696 .69486 L .3779 .72346 L .886 .627 .54 r
F
.37818 .61233 m .3762 .61152 L .37951 .60781 L .867 .847 .822 r
F
.3762 .61152 m .37752 .60729 L .37951 .60781 L .871 .869 .832 r
F
.37887 .60245 m .37684 .60252 L .38026 .59668 L .937 .873 .749 r
F
.37684 .60252 m .37821 .59725 L .38026 .59668 L .939 .896 .758 r
F
.37964 .59064 m .37754 .59217 L .38117 .58154 L .982 .853 .638 r
F
.37754 .59217 m .37903 .58419 L .38117 .58154 L .985 .877 .642 r
F
.37903 .58419 m .37686 .58712 L .38072 .57151 L .993 .832 .578 r
F
.37686 .58712 m .37847 .57656 L .38072 .57151 L .996 .857 .578 r
F
.38229 .5093 m .37696 .69486 L .38399 .51037 L .886 .627 .54 r
F
.61435 .5095 m .61645 .53474 L .61487 .51029 L .981 .704 .325 r
F
.45512 .68468 m .45318 .68734 L .4565 .68244 L .649 .85 .456 r
F
.45178 .6909 m .45318 .68734 L .45512 .68468 L .709 .8 .329 r
F
.46495 .67568 m .46633 .67409 L .46821 .6738 L .647 .968 .836 r
F
.46495 .67568 m .46307 .67629 L .46633 .67409 L F
.49976 .66538 m .50122 .66373 L .50303 .66445 L .606 .876 .992 r
F
.49976 .66538 m .49795 .66471 L .50122 .66373 L F
.47983 .66953 m .48124 .66798 L .48308 .66836 L .616 .925 .971 r
F
.47983 .66953 m .47798 .66928 L .48124 .66798 L F
.36717 .62222 m .36841 .61961 L .37038 .62072 L .72 .836 .936 r
F
.36717 .62222 m .36519 .62111 L .36841 .61961 L F
.38024 .50995 m .3796 .50919 L .37973 .50769 L .982 .746 .503 r
F
.38024 .50995 m .37555 .57576 L .3796 .50919 L F
.49143 .66669 m .49287 .66507 L .49469 .66569 L .609 .892 .989 r
F
.49143 .66669 m .4896 .66614 L .49287 .66507 L F
.46821 .6738 m .4696 .6722 L .47146 .67214 L .65 .967 .898 r
F
.46821 .6738 m .46633 .67409 L .4696 .6722 L F
.61435 .5095 m .61522 .52719 L .61645 .53474 L .981 .704 .325 r
F
.6141 .50903 m .61522 .52719 L .61435 .5095 L F
.38191 .50882 m .37696 .69486 L .38229 .5093 L .86 .601 .545 r
F
.37038 .62072 m .37164 .61771 L .37362 .61879 L .761 .838 .91 r
F
.37038 .62072 m .36841 .61961 L .37164 .61771 L F
.48308 .66836 m .4845 .66676 L .48634 .66723 L .621 .915 .98 r
F
.48308 .66836 m .48124 .66798 L .4845 .66676 L F
.50303 .66445 m .50449 .66276 L .5063 .66353 L .61 .871 .991 r
F
.50303 .66445 m .50122 .66373 L .50449 .66276 L F
.61345 .50807 m .61522 .52719 L .6141 .50903 L .984 .705 .343 r
F
.47146 .67214 m .47286 .67052 L .47472 .67065 L .651 .958 .935 r
F
.47146 .67214 m .4696 .6722 L .47286 .67052 L F
.37687 .61638 m .3749 .61532 L .37818 .61233 L .831 .834 .849 r
F
.3749 .61532 m .3762 .61152 L .37818 .61233 L .835 .856 .861 r
F
.37752 .60729 m .3755 .60699 L .37887 .60245 L .906 .876 .796 r
F
.3755 .60699 m .37684 .60252 L .37887 .60245 L .908 .899 .806 r
F
.37821 .59725 m .37614 .59805 L .37964 .59064 L .965 .882 .701 r
F
.37614 .59805 m .37754 .59217 L .37964 .59064 L .965 .906 .708 r
F
.37847 .57656 m .37619 .58191 L .38058 .55396 L .994 .794 .528 r
F
.37619 .58191 m .37809 .56465 L .38058 .55396 L 1 .821 .52 r
F
.38191 .50882 m .37606 .66614 L .37696 .69486 L .86 .601 .545 r
F
.3762 .61152 m .3742 .61092 L .37752 .60729 L .871 .869 .832 r
F
.3742 .61092 m .3755 .60699 L .37752 .60729 L .873 .892 .844 r
F
.37684 .60252 m .37479 .60281 L .37821 .59725 L .939 .896 .758 r
F
.37479 .60281 m .37614 .59805 L .37821 .59725 L .939 .921 .767 r
F
.37754 .59217 m .37542 .59393 L .37903 .58419 L .985 .877 .642 r
F
.37542 .59393 m .37686 .58712 L .37903 .58419 L .983 .904 .646 r
F
.37686 .58712 m .37467 .5903 L .37847 .57656 L .996 .857 .578 r
F
.37467 .5903 m .37619 .58191 L .37847 .57656 L .99 .887 .573 r
F
.37973 .50769 m .37606 .66614 L .38191 .50882 L .86 .601 .545 r
F
.49469 .66569 m .49613 .66403 L .49795 .66471 L .614 .885 .99 r
F
.49469 .66569 m .49287 .66507 L .49613 .66403 L F
.362 .62224 m .3632 .62017 L .36519 .62111 L .663 .851 .972 r
F
.362 .62224 m .36 .6213 L .3632 .62017 L F
.37362 .61879 m .3749 .61532 L .37687 .61638 L .798 .838 .882 r
F
.37362 .61879 m .37164 .61771 L .3749 .61532 L F
.45178 .6909 m .44979 .6953 L .45318 .68734 L .709 .8 .329 r
F
.47472 .67065 m .47613 .66899 L .47798 .66928 L .651 .945 .957 r
F
.47472 .67065 m .47286 .67052 L .47613 .66899 L F
.48634 .66723 m .48777 .66558 L .4896 .66614 L .625 .905 .984 r
F
.48634 .66723 m .4845 .66676 L .48777 .66558 L F
.5063 .66353 m .50777 .6618 L .50957 .6626 L .614 .866 .99 r
F
.5063 .66353 m .50449 .66276 L .50777 .6618 L F
.61345 .50807 m .614 .51986 L .61522 .52719 L .984 .705 .343 r
F
.61329 .50778 m .614 .51986 L .61345 .50807 L F
.62115 .56303 m .62111 .56301 L .62144 .5669 L .877 .636 .11 r
F
.61828 .52988 m .62018 .55859 L .62144 .5669 L .926 .669 .183 r
F
.62108 .55711 m .61967 .54336 L .62183 .56612 L .786 .573 .006 r
F
.62268 .57509 m .62144 .5669 L .62271 .57535 L .877 .636 .11 r
F
.61967 .54336 m .62144 .5669 L .62268 .57509 L F
.62144 .5669 m .62018 .55859 L .6202 .55873 L 0 0 .137 r
F
.62144 .5669 m .6202 .55873 L .62203 .57038 L F
.62393 .58531 m .6225 .5711 L .6247 .58831 L 0 0 .307 r
F
.62437 .58776 m .6247 .58831 L .62526 .59265 L F
.62393 .58531 m .6247 .58831 L .62437 .58776 L F
.6247 .58831 m .62398 .58395 L .62526 .59265 L 0 0 .137 r
F
.62271 .57535 m .62144 .5669 L .62155 .56752 L 0 0 .251 r
F
.62387 .58178 m .62395 .58373 L .6247 .58831 L 0 0 .137 r
F
.6225 .5711 m .62349 .57967 L .62387 .58178 L F
.62349 .57967 m .62395 .58373 L .62387 .58178 L F
.6225 .5711 m .6225 .57108 L .62353 .57979 L F
.6225 .57108 m .62291 .57408 L .62353 .57979 L F
.6225 .5711 m .62353 .57979 L .62349 .57967 L F
.62395 .5837 m .62271 .57535 L .62398 .58395 L .786 .573 .006 r
F
.62349 .57967 m .62353 .57979 L .62398 .58395 L 0 0 .137 r
F
.62291 .57408 m .62271 .57535 L .62395 .5837 L .786 .573 .006 r
F
.62235 .57133 m .62271 .57535 L .62291 .57408 L F
.62177 .56491 m .62183 .56612 L .62232 .57134 L F
.62235 .57133 m .62232 .57134 L .62268 .57509 L F
.62177 .56491 m .62232 .57134 L .62235 .57133 L F
.62268 .57512 m .62268 .57509 L .62271 .57535 L F
.62235 .57133 m .62268 .57509 L .62268 .57512 L F
.62177 .56491 m .62235 .57133 L .62235 .57133 L F
.62235 .57133 m .62268 .57509 L .62235 .57133 L F
.62234 .57284 m .62155 .56752 L .6227 .57413 L 0 0 .251 r
F
.62234 .57284 m .6227 .57413 L .62348 .5786 L F
.62344 .57863 m .62348 .5786 L .62394 .58122 L F
.62234 .57284 m .62348 .5786 L .62344 .57863 L F
.62367 .57844 m .624 .57883 L .62518 .58394 L 0 0 .35 r
F
.62272 .57544 m .62234 .57284 L .62394 .58122 L 0 0 .251 r
F
.62377 .58034 m .62279 .57524 L .62381 .58059 L 0 0 .137 r
F
.62266 .57395 m .62279 .57524 L .62377 .58034 L F
.622 .57105 m .62158 .56906 L .62208 .57163 L .771 .535 0 r
F
.62151 .56753 m .62155 .56883 L .622 .57105 L F
.62131 .56673 m .62155 .56883 L .62151 .56753 L F
.62145 .56699 m .62217 .57145 L .62146 .56702 L 0 0 .137 r
F
.62217 .57145 m .62217 .57145 L .62146 .56702 L F
.62146 .56702 m .62217 .57145 L .62222 .57141 L F
.6227 .57413 m .62381 .58059 L .62375 .58014 L F
.62144 .5669 m .62266 .57395 L .6227 .57413 L F
.62266 .57395 m .62381 .58059 L .6227 .57413 L F
.62217 .57145 m .62279 .57524 L .62222 .57141 L F
.62271 .57535 m .62155 .56752 L .62272 .57544 L 0 0 .251 r
F
.62217 .57145 m .62203 .57038 L .62234 .5724 L 0 0 .137 r
F
.62217 .57145 m .62279 .57524 L .62217 .57145 L F
.62234 .5725 m .62234 .5724 L .62279 .57524 L F
.62217 .57145 m .62234 .5724 L .62234 .5725 L F
.62234 .57211 m .62388 .57829 L .62382 .57808 L 0 0 .26 r
F
.62203 .57038 m .62208 .57163 L .62279 .57524 L .771 .535 0 r
F
.62163 .56927 m .62234 .5721 L .62234 .57211 L 0 0 .26 r
F
.62234 .5721 m .62388 .57829 L .62234 .57211 L F
.62155 .56883 m .62158 .56906 L .622 .57105 L .771 .535 0 r
F
.62158 .56906 m .62163 .56926 L .62163 .56927 L 0 0 .26 r
F
.62144 .5669 m .62145 .56699 L .62146 .56702 L 0 0 .137 r
F
.62144 .5669 m .62203 .57038 L .62217 .57145 L F
.62085 .56289 m .62207 .57153 L .62203 .57038 L .771 .535 0 r
F
.62207 .57153 m .62208 .57163 L .62208 .57159 L F
.62207 .57153 m .62208 .57159 L .62203 .57038 L F
.62065 .56251 m .62038 .56301 L .62158 .56906 L .843 .588 .044 r
F
.61893 .55046 m .62009 .56044 L .62065 .56251 L F
.62009 .56044 m .62038 .56301 L .62065 .56251 L F
.62158 .56906 m .62038 .56301 L .62043 .56322 L 0 0 .26 r
F
.62075 .56284 m .62158 .56906 L .62085 .56289 L .771 .535 0 r
F
.62018 .55859 m .61893 .55046 L .62065 .56251 L F
.62123 .56641 m .62119 .56631 L .62158 .56906 L F
.62158 .56906 m .6213 .56762 L .62274 .57343 L 0 0 .26 r
F
.6213 .56762 m .62043 .56322 L .62159 .56834 L F
.6213 .56762 m .62159 .56834 L .62274 .57343 L F
.6207 .56486 m .62049 .56411 L .62082 .56545 L .743 .488 0 r
F
.62029 .56275 m .62043 .56378 L .6207 .56486 L F
.61953 .55885 m .62016 .5623 L .62029 .56275 L F
.62016 .5623 m .62043 .56378 L .62029 .56275 L F
.61951 .55877 m .62043 .56378 L .61953 .55885 L F
.6206 .56176 m .62065 .56251 L .62119 .56631 L .771 .535 0 r
F
.6206 .56176 m .62119 .56631 L .62123 .56641 L F
.62038 .56301 m .62042 .56315 L .62043 .56322 L 0 0 .172 r
F
.61769 .5425 m .61919 .55709 L .62038 .56301 L .891 .623 .109 r
F
.62038 .56301 m .61919 .55709 L .61937 .55796 L 0 0 .172 r
F
.6225 .57108 m .62108 .55711 L .62291 .57408 L 0 0 .137 r
F
.62108 .55711 m .62235 .57133 L .62291 .57408 L .786 .573 .006 r
F
.62114 .56621 m .62171 .56779 L .62249 .57057 L 0 0 .294 r
F
.62043 .56322 m .62098 .56576 L .62104 .56593 L 0 0 .172 r
F
.62039 .56303 m .62058 .56372 L .62122 .56683 L F
.62098 .56576 m .62166 .56891 L .62104 .56593 L F
.62125 .567 m .62122 .56683 L .62166 .56891 L F
.62039 .56303 m .62122 .56683 L .62125 .567 L F
.62115 .56627 m .62249 .57057 L .62237 .57026 L 0 0 .294 r
F
.62042 .56315 m .62125 .567 L .62043 .56322 L 0 0 .172 r
F
.62125 .567 m .62166 .56891 L .62125 .56702 L F
.62125 .567 m .62125 .56702 L .62043 .56322 L F
.62125 .567 m .62125 .567 L .62166 .56891 L F
.62042 .56315 m .62125 .567 L .62125 .567 L F
.62077 .56467 m .62082 .56545 L .62166 .56891 L .743 .488 0 r
F
.62058 .56439 m .62114 .56621 L .62115 .56627 L 0 0 .294 r
F
.62043 .56378 m .62049 .56411 L .6207 .56486 L .743 .488 0 r
F
.62049 .56411 m .62057 .56436 L .62058 .56439 L 0 0 .294 r
F
.62076 .56475 m .62076 .56475 L .62125 .567 L 0 0 .172 r
F
.62042 .56315 m .62076 .56475 L .62076 .56475 L F
.62042 .56315 m .62039 .56303 L .62076 .56475 L F
.61893 .55046 m .61769 .5425 L .62003 .56035 L .843 .588 .044 r
F
.62009 .56044 m .62003 .56035 L .62038 .56301 L F
.61893 .55046 m .62003 .56035 L .62009 .56044 L F
.62039 .56303 m .61937 .55796 L .62058 .56372 L 0 0 .172 r
F
.62038 .56301 m .61937 .55796 L .62042 .56315 L F
.61978 .5599 m .62073 .56498 L .62077 .56467 L .743 .488 0 r
F
.61924 .55731 m .61972 .5598 L .61978 .5599 L F
.61972 .5598 m .62073 .56498 L .61978 .5599 L F
.62073 .56498 m .62082 .56545 L .62081 .56528 L F
.62073 .56498 m .62081 .56528 L .62077 .56467 L F
.62057 .56436 m .62114 .56621 L .62058 .56439 L 0 0 .294 r
F
.62114 .56621 m .62249 .57057 L .62115 .56627 L F
.62049 .56411 m .62111 .56599 L .62114 .56621 L F
.62085 .56289 m .62131 .56673 L .62151 .56753 L .771 .535 0 r
F
.62111 .56599 m .62171 .56779 L .62114 .56621 L 0 0 .294 r
F
.61922 .55725 m .62049 .56411 L .61924 .55731 L .743 .488 0 r
F
.61919 .55709 m .618 .55132 L .6201 .56209 L F
.62015 .56225 m .6201 .56209 L .62049 .56411 L F
.61919 .55709 m .6201 .56209 L .62015 .56225 L F
.618 .55132 m .61933 .55944 L .62049 .56411 L .808 .536 0 r
F
.62049 .56411 m .61933 .55944 L .62143 .5668 L 0 0 .294 r
F
.62147 .56706 m .62143 .5668 L .62171 .56779 L F
.62049 .56411 m .62143 .5668 L .62147 .56706 L F
.61941 .55972 m .61985 .56129 L .61989 .56142 L 0 0 .222 r
F
.61933 .55944 m .61939 .55963 L .61941 .55972 L F
.61939 .55963 m .62053 .56367 L .61941 .55972 L F
.62053 .56367 m .62056 .56381 L .62053 .56367 L F
.62053 .56367 m .62053 .56367 L .61941 .55972 L F
.6193 .55944 m .61828 .55619 L .61942 .55994 L .772 .479 0 r
F
.61805 .55454 m .61828 .55619 L .6193 .55944 L F
.61776 .55381 m .61828 .55619 L .61805 .55454 L F
.61806 .55527 m .61715 .55256 L .61828 .55619 L .82 .516 0 r
F
.61587 .54621 m .61712 .55243 L .61806 .55527 L F
.61712 .55243 m .61715 .55256 L .61806 .55527 L F
.61663 .55096 m .61499 .54601 L .61527 .54684 L 0 0 .232 r
F
.61828 .55619 m .61663 .55096 L .61681 .55145 L 0 0 .319 r
F
.61473 .54209 m .61602 .54907 L .61715 .55256 L .858 .545 .02 r
F
.61663 .55096 m .61676 .55132 L .61681 .55145 L 0 0 .232 r
F
.61828 .55619 m .61713 .55237 L .61835 .55635 L 0 0 .319 r
F
.61702 .55048 m .61587 .54621 L .61828 .55619 L .772 .479 0 r
F
.61676 .55132 m .61839 .55615 L .61681 .55145 L 0 0 .232 r
F
.61587 .54621 m .61473 .54209 L .61715 .55256 L .82 .516 0 r
F
.61665 .55101 m .61527 .54684 L .61839 .55615 L 0 0 .232 r
F
.61663 .55096 m .61527 .54684 L .61665 .55101 L F
.61828 .55619 m .61681 .55145 L .61713 .55237 L 0 0 .319 r
F
.61682 .5457 m .61817 .55489 L .61933 .55944 L .856 .572 .039 r
F
.61933 .55944 m .61817 .55489 L .61847 .55599 L 0 0 .222 r
F
.618 .55132 m .61682 .5457 L .61933 .55944 L .808 .536 0 r
F
.61939 .55963 m .61847 .55599 L .62014 .56221 L 0 0 .222 r
F
.61941 .55972 m .62107 .56557 L .62096 .56517 L F
.62019 .56249 m .62014 .56221 L .62056 .56381 L F
.61985 .56129 m .62056 .56381 L .61989 .56142 L F
.61939 .55963 m .62014 .56221 L .62019 .56249 L F
.61847 .55599 m .61857 .55641 L .61862 .55654 L .711 .434 0 r
F
.61857 .55641 m .61934 .5596 L .61862 .55654 L F
.61933 .55944 m .61847 .55599 L .61939 .55963 L 0 0 .222 r
F
.61862 .55654 m .61934 .5596 L .62014 .56221 L .711 .434 0 r
F
.6184 .55581 m .61906 .55846 L .61847 .55599 L F
.61906 .55846 m .61942 .55994 L .61909 .55855 L F
.61906 .55846 m .61909 .55855 L .61847 .55599 L F
.62018 .55859 m .62065 .56251 L .6206 .56176 L .771 .535 0 r
F
.62018 .55859 m .62075 .56284 L .62085 .56289 L F
.61817 .55489 m .61702 .55048 L .61942 .55994 L .711 .434 0 r
F
.61838 .55644 m .62002 .5605 L .62166 .56507 L 0 0 .319 r
F
.61828 .55619 m .61835 .55635 L .61838 .55644 L F
.61835 .55635 m .62002 .5605 L .61838 .55644 L F
.61835 .55635 m .61713 .55237 L .61949 .559 L F
.61956 .55936 m .61949 .559 L .62002 .5605 L F
.61835 .55635 m .61949 .559 L .61956 .55936 L F
.62014 .56221 m .61947 .5601 L .62056 .56381 L .711 .434 0 r
F
.61989 .56142 m .62056 .56381 L .62107 .56557 L 0 0 .222 r
F
.62164 .56747 m .61994 .56168 L .6233 .56986 L 0 0 .485 r
F
.62096 .56517 m .62107 .56557 L .62146 .56692 L 0 0 .222 r
F
.6217 .56776 m .62146 .56692 L .62171 .56779 L F
.62096 .56517 m .62146 .56692 L .6217 .56776 L F
.62161 .56742 m .62146 .56692 L .62164 .56747 L 0 0 .485 r
F
.62146 .56692 m .62015 .56242 L .62064 .56408 L F
.62146 .56692 m .62064 .56408 L .62164 .56747 L F
.62015 .56242 m .61994 .56168 L .62164 .56747 L F
.61934 .5596 m .61942 .55994 L .62014 .56221 L .711 .434 0 r
F
.61994 .56168 m .61976 .56109 L .61863 .55711 L 0 0 .406 r
F
.61976 .56109 m .61828 .55619 L .61838 .55644 L F
.61947 .5601 m .61942 .55994 L .61976 .56109 L .711 .434 0 r
F
.61947 .5601 m .61976 .56109 L .61992 .5616 L F
.61976 .56109 m .61838 .55644 L .61863 .55711 L 0 0 .406 r
F
.61992 .5616 m .61976 .56109 L .62015 .56242 L .711 .434 0 r
F
.61947 .5601 m .62015 .56242 L .62056 .56381 L F
.61814 .55539 m .61677 .55204 L .61839 .55615 L .745 .42 0 r
F
.61499 .54601 m .61677 .55204 L .61814 .55539 L F
.61652 .55127 m .61515 .54818 L .61677 .55204 L .809 .468 0 r
F
.61336 .54135 m .61515 .54818 L .61652 .55127 L F
.61173 .537 m .61353 .54459 L .61515 .54818 L .855 .504 0 r
F
.61515 .54818 m .61353 .54459 L .61377 .54509 L 0 0 .331 r
F
.61499 .54601 m .61336 .54135 L .61677 .55204 L .745 .42 0 r
F
.61336 .54135 m .61173 .537 L .61515 .54818 L .809 .468 0 r
F
.61515 .54818 m .61377 .54509 L .61686 .55167 L 0 0 .331 r
F
.61677 .55204 m .61515 .54818 L .6154 .54869 L 0 0 .407 r
F
.61681 .55145 m .61839 .55615 L .61976 .55975 L 0 0 .232 r
F
.61702 .55048 m .61776 .55381 L .61805 .55454 L .772 .479 0 r
F
.61682 .5457 m .61564 .54026 L .61817 .55489 L .856 .572 .039 r
F
.61564 .54026 m .61702 .55048 L .61817 .55489 L .891 .598 .09 r
F
.61677 .55204 m .6154 .54869 L .61847 .55499 L 0 0 .407 r
F
.61839 .55615 m .61677 .55204 L .61703 .55255 L 0 0 .479 r
F
.61817 .55489 m .6184 .55581 L .61847 .55599 L .711 .434 0 r
F
.61919 .55709 m .61922 .55725 L .61924 .55731 L .743 .488 0 r
F
.61769 .5425 m .61645 .53474 L .61919 .55709 L .891 .623 .109 r
F
.61645 .53474 m .618 .55132 L .61919 .55709 L .923 .646 .161 r
F
.61839 .55615 m .61703 .55255 L .62008 .55853 L 0 0 .479 r
F
.61976 .55975 m .61839 .55615 L .62002 .5605 L 0 0 .232 r
F
.61996 .56171 m .61863 .55711 L .62082 .56287 L 0 0 .406 r
F
.61994 .56168 m .61863 .55711 L .61996 .56171 L F
.62095 .56366 m .62082 .56287 L .62166 .56507 L F
.61994 .56168 m .62082 .56287 L .62095 .56366 L F
.61924 .55731 m .61951 .55877 L .61953 .55885 L .743 .488 0 r
F
.62237 .57026 m .62249 .57057 L .62286 .57187 L 0 0 .294 r
F
.62274 .57343 m .62166 .56891 L .62283 .57382 L 0 0 .172 r
F
.62104 .56593 m .62166 .56891 L .62274 .57343 L F
.62166 .56891 m .62049 .56411 L .62058 .56439 L 0 0 .367 r
F
.62166 .56891 m .62058 .56439 L .62237 .57026 L F
.62243 .57082 m .62237 .57026 L .62286 .57187 L F
.62166 .56891 m .62237 .57026 L .62243 .57082 L F
.62275 .57353 m .62274 .57343 L .62283 .57382 L 0 0 .26 r
F
.62158 .56906 m .62274 .57343 L .62275 .57353 L F
.62163 .56926 m .62388 .57829 L .62163 .56927 L F
.62279 .57524 m .62158 .56906 L .62163 .56927 L 0 0 .35 r
F
.62222 .57141 m .62246 .57303 L .62266 .57395 L 0 0 .137 r
F
.62246 .57303 m .62279 .57524 L .62266 .57395 L F
.62279 .57524 m .62163 .56927 L .62382 .57808 L 0 0 .35 r
F
.62279 .57524 m .62383 .57831 L .62367 .57844 L F
.62383 .57831 m .624 .57883 L .62367 .57844 L F
.62163 .56926 m .62283 .57382 L .62388 .57829 L 0 0 .26 r
F
.62158 .56906 m .62162 .5692 L .62163 .56926 L F
.62162 .5692 m .62283 .57382 L .62163 .56926 L F
.62382 .57808 m .62388 .57829 L .624 .57883 L F
.62394 .58128 m .62394 .58122 L .62399 .58153 L 0 0 .251 r
F
.62272 .57544 m .62394 .58122 L .62394 .58128 L F
.62383 .57831 m .62382 .57808 L .624 .57883 L 0 0 .35 r
F
.62279 .57524 m .62382 .57808 L .62383 .57831 L F
.62375 .58014 m .62381 .58059 L .62399 .58153 L 0 0 .137 r
F
.62366 .58015 m .62399 .58153 L .62521 .58792 L 0 0 .251 r
F
.62273 .57548 m .62377 .58045 L .62366 .58015 L F
.62377 .58045 m .62399 .58153 L .62366 .58015 L F
.62271 .57535 m .62272 .57544 L .62273 .57548 L F
.62272 .57544 m .62399 .58153 L .62273 .57548 L F
.62395 .58373 m .62398 .58395 L .62405 .58435 L 0 0 .137 r
F
.62395 .58373 m .62405 .58435 L .6247 .58831 L F
.62398 .58395 m .62521 .58792 L .62555 .58976 L 0 0 .368 r
F
.6252 .58915 m .62555 .58976 L .62643 .5944 L F
.62398 .58395 m .62555 .58976 L .6252 .58915 L F
.62108 .55711 m .62183 .56612 L .62177 .56491 L .786 .573 .006 r
F
.61967 .54336 m .61828 .52988 L .62111 .56301 L .877 .636 .11 r
F
.61967 .54336 m .62111 .56301 L .62115 .56303 L F
.36519 .62111 m .36642 .61869 L .36841 .61961 L .716 .858 .949 r
F
.36519 .62111 m .3632 .62017 L .36642 .61869 L F
.61252 .50668 m .614 .51986 L .61329 .50778 L .985 .705 .358 r
F
.49795 .66471 m .49941 .663 L .50122 .66373 L .618 .878 .99 r
F
.49795 .66471 m .49613 .66403 L .49941 .663 L F
.37973 .50769 m .3796 .50919 L .37606 .66614 L .86 .601 .545 r
F
.47798 .66928 m .4794 .66758 L .48124 .66798 L .649 .932 .97 r
F
.47798 .66928 m .47613 .66899 L .4794 .66758 L F
.45979 .67897 m .46118 .67685 L .46307 .67629 L .754 .989 .778 r
F
.45979 .67897 m .45789 .67995 L .46118 .67685 L F
.4565 .68244 m .45789 .67995 L .45979 .67897 L .782 .969 .672 r
F
.4896 .66614 m .49104 .66444 L .49287 .66507 L .627 .895 .987 r
F
.4896 .66614 m .48777 .66558 L .49104 .66444 L F
.46307 .67629 m .46446 .67434 L .46633 .67409 L .732 .991 .855 r
F
.46307 .67629 m .46118 .67685 L .46446 .67434 L F
.4565 .68244 m .45458 .68403 L .45789 .67995 L .782 .969 .672 r
F
.45318 .68734 m .45458 .68403 L .4565 .68244 L .821 .928 .549 r
F
.50957 .6626 m .51104 .66084 L .51284 .66167 L .617 .862 .989 r
F
.50957 .6626 m .50777 .6618 L .51104 .66084 L F
.36841 .61961 m .36965 .61681 L .37164 .61771 L .76 .861 .924 r
F
.36841 .61961 m .36642 .61869 L .36965 .61681 L F
.37388 .58755 m .37273 .59046 L .37555 .57576 L .991 .855 .496 r
F
.37273 .59046 m .37156 .59341 L .37302 .58696 L F
.37273 .59046 m .37302 .58696 L .37555 .57576 L F
.3736 .57997 m .3754 .55858 L .3796 .50919 L .999 .8 .461 r
F
.37552 .57589 m .37298 .58723 L .37555 .57576 L .878 .853 .398 r
F
.37156 .59341 m .37298 .58723 L .37552 .57589 L F
.37113 .59809 m .36896 .60044 L .37247 .5937 L .934 .955 .638 r
F
.3677 .60324 m .36896 .60044 L .37113 .59809 L .844 .984 .701 r
F
.37247 .5937 m .37024 .59729 L .37388 .58755 L .959 .914 .554 r
F
.36896 .60044 m .37024 .59729 L .37247 .5937 L .844 .952 .602 r
F
.37024 .59729 m .37156 .59341 L .37388 .58755 L .843 .902 .489 r
F
.36896 .60044 m .36677 .60294 L .37024 .59729 L .844 .952 .602 r
F
.36677 .60294 m .36799 .60105 L .37024 .59729 L .648 .872 .507 r
F
.37024 .59729 m .36799 .60105 L .37156 .59341 L .843 .902 .489 r
F
.36799 .60105 m .3692 .59947 L .37156 .59341 L 0 0 0 r
F
.37156 .59341 m .3692 .59947 L .37298 .58723 L .878 .853 .398 r
F
.3692 .59947 m .37037 .59899 L .37298 .58723 L 0 0 0 r
F
.37298 .58723 m .37037 .59899 L .37041 .59869 L .999 .8 .461 r
F
.37298 .58723 m .37041 .59869 L .3754 .55858 L F
.37298 .58723 m .37379 .57764 L .3736 .57997 L F
.37379 .57764 m .3754 .55858 L .3736 .57997 L F
.37555 .57576 m .37298 .58723 L .3796 .50919 L .982 .746 .503 r
F
.3749 .61532 m .37291 .61446 L .3762 .61152 L .835 .856 .861 r
F
.37291 .61446 m .3742 .61092 L .3762 .61152 L .837 .878 .873 r
F
.3755 .60699 m .37348 .60689 L .37684 .60252 L .908 .899 .806 r
F
.37348 .60689 m .37479 .60281 L .37684 .60252 L .907 .923 .816 r
F
.37614 .59805 m .37405 .59907 L .37754 .59217 L .965 .906 .708 r
F
.37405 .59907 m .37542 .59393 L .37754 .59217 L .961 .932 .715 r
F
.37619 .58191 m .37388 .58755 L .37809 .56465 L 1 .821 .52 r
F
.37388 .58755 m .37555 .57576 L .37809 .56465 L .991 .855 .496 r
F
.3796 .50919 m .37519 .63745 L .37606 .66614 L .799 .543 .551 r
F
.3742 .61092 m .37218 .6105 L .3755 .60699 L .873 .892 .844 r
F
.37218 .6105 m .37348 .60689 L .3755 .60699 L .872 .915 .855 r
F
.37479 .60281 m .37273 .6033 L .37614 .59805 L .939 .921 .767 r
F
.37273 .6033 m .37405 .59907 L .37614 .59805 L .932 .946 .776 r
F
.37405 .59907 m .37195 .60028 L .37542 .59393 L .961 .932 .715 r
F
.37542 .59393 m .37328 .59591 L .37686 .58712 L .983 .904 .646 r
F
.37195 .60028 m .37328 .59591 L .37542 .59393 L .946 .959 .72 r
F
.37328 .59591 m .37467 .5903 L .37686 .58712 L .97 .932 .647 r
F
.37467 .5903 m .37247 .5937 L .37619 .58191 L .99 .887 .573 r
F
.37247 .5937 m .37388 .58755 L .37619 .58191 L .959 .914 .554 r
F
.3796 .50919 m .3754 .55858 L .37519 .63745 L .799 .543 .551 r
F
.46633 .67409 m .46773 .67221 L .4696 .6722 L .715 .981 .906 r
F
.46633 .67409 m .46446 .67434 L .46773 .67221 L F
.50122 .66373 m .50268 .66199 L .50449 .66276 L .62 .872 .989 r
F
.50122 .66373 m .49941 .663 L .50268 .66199 L F
.61252 .50668 m .61279 .51277 L .614 .51986 L .985 .705 .358 r
F
.61244 .50654 m .61279 .51277 L .61252 .50668 L F
.48124 .66798 m .48266 .66625 L .4845 .66676 L .648 .919 .978 r
F
.48124 .66798 m .4794 .66758 L .48266 .66625 L F
.61157 .50532 m .61279 .51277 L .61244 .50654 L .985 .704 .37 r
F
.37164 .61771 m .37291 .61446 L .3749 .61532 L .8 .86 .894 r
F
.37164 .61771 m .36965 .61681 L .37291 .61446 L F
.36 .6213 m .36119 .61941 L .3632 .62017 L .65 .871 .982 r
F
.36 .6213 m .35799 .62053 L .36119 .61941 L F
.49287 .66507 m .49431 .66334 L .49613 .66403 L .629 .887 .988 r
F
.49287 .66507 m .49104 .66444 L .49431 .66334 L F
.4696 .6722 m .471 .67035 L .47286 .67052 L .7 .966 .937 r
F
.4696 .6722 m .46773 .67221 L .471 .67035 L F
.45318 .68734 m .45123 .6899 L .45458 .68403 L .821 .928 .549 r
F
.44979 .6953 m .45123 .6899 L .45318 .68734 L .88 .877 .441 r
F
.51284 .66167 m .51433 .65988 L .51612 .66074 L .619 .858 .988 r
F
.51284 .66167 m .51104 .66084 L .51433 .65988 L F
.50449 .66276 m .50596 .66099 L .50777 .6618 L .622 .867 .989 r
F
.50449 .66276 m .50268 .66199 L .50596 .66099 L F
.4845 .66676 m .48593 .66499 L .48777 .66558 L .646 .907 .982 r
F
.4845 .66676 m .48266 .66625 L .48593 .66499 L F
.47286 .67052 m .47427 .66868 L .47613 .66899 L .689 .95 .956 r
F
.47286 .67052 m .471 .67035 L .47427 .66868 L F
.3632 .62017 m .36441 .61794 L .36642 .61869 L .708 .88 .961 r
F
.3632 .62017 m .36119 .61941 L .36441 .61794 L F
.49613 .66403 m .49759 .66226 L .49941 .663 L .63 .88 .988 r
F
.49613 .66403 m .49431 .66334 L .49759 .66226 L F
.61157 .50532 m .61159 .50593 L .61279 .51277 L .985 .704 .37 r
F
.61156 .50531 m .61159 .50593 L .61157 .50532 L F
.61146 .50517 m .61159 .50593 L .61156 .50531 L .979 .695 .408 r
F
.61085 .50403 m .61159 .50593 L .61146 .50517 L .973 .682 .286 r
F
.51612 .66074 m .51761 .65893 L .51941 .65981 L .62 .856 .987 r
F
.51612 .66074 m .51433 .65988 L .51761 .65893 L F
.61279 .51277 m .61159 .50593 L .61447 .53498 L .967 .678 .264 r
F
.61159 .50593 m .61331 .52989 L .61447 .53498 L .973 .682 .286 r
F
.61085 .50403 m .61331 .52989 L .61159 .50593 L F
.47613 .66899 m .47754 .66714 L .4794 .66758 L .679 .934 .968 r
F
.47613 .66899 m .47427 .66868 L .47754 .66714 L F
.48777 .66558 m .48921 .66379 L .49104 .66444 L .645 .897 .984 r
F
.48777 .66558 m .48593 .66499 L .48921 .66379 L F
.36642 .61869 m .36765 .61609 L .36965 .61681 L .756 .883 .936 r
F
.36642 .61869 m .36441 .61794 L .36765 .61609 L F
.50777 .6618 m .50924 .65999 L .51104 .66084 L .623 .863 .988 r
F
.50777 .6618 m .50596 .66099 L .50924 .65999 L F
.49941 .663 m .50087 .6612 L .50268 .66199 L .63 .873 .987 r
F
.49941 .663 m .49759 .66226 L .50087 .6612 L F
.36965 .61681 m .37091 .61378 L .37291 .61446 L .799 .883 .907 r
F
.36965 .61681 m .36765 .61609 L .37091 .61378 L F
.46118 .67685 m .46257 .67452 L .46446 .67434 L .795 .997 .861 r
F
.46118 .67685 m .45928 .67733 L .46257 .67452 L F
.45789 .67995 m .45928 .67733 L .46118 .67685 L .831 .999 .795 r
F
.45789 .67995 m .45598 .68085 L .45928 .67733 L F
.45458 .68403 m .45598 .68085 L .45789 .67995 L .872 .984 .703 r
F
.4794 .66758 m .48082 .66572 L .48266 .66625 L .672 .92 .974 r
F
.4794 .66758 m .47754 .66714 L .48082 .66572 L F
.35799 .62053 m .35917 .61881 L .36119 .61941 L .633 .888 .987 r
F
.35799 .62053 m .35597 .61992 L .35917 .61881 L F
.6107 .5038 m .61331 .52989 L .61085 .50403 L .977 .685 .306 r
F
.51941 .65981 m .52091 .65798 L .52269 .65888 L .622 .853 .987 r
F
.51941 .65981 m .51761 .65893 L .52091 .65798 L F
.46446 .67434 m .46585 .67217 L .46773 .67221 L .765 .984 .906 r
F
.46446 .67434 m .46257 .67452 L .46585 .67217 L F
.44643 .72808 m .44395 .75277 L .44828 .70362 L .849 .721 .195 r
F
.44828 .70362 m .44619 .71193 L .44979 .6953 L .837 .784 .282 r
F
.44395 .75277 m .44619 .71193 L .44828 .70362 L .969 .777 .344 r
F
.49104 .66444 m .49248 .66262 L .49431 .66334 L .643 .888 .985 r
F
.49104 .66444 m .48921 .66379 L .49248 .66262 L F
.37291 .61446 m .37091 .61378 L .3742 .61092 L .837 .878 .873 r
F
.6107 .5038 m .61215 .52499 L .61331 .52989 L .977 .685 .306 r
F
.61011 .50274 m .61215 .52499 L .6107 .5038 L F
.44979 .6953 m .44779 .69957 L .45123 .6899 L .88 .877 .441 r
F
.44619 .71193 m .44779 .69957 L .44979 .6953 L .951 .828 .39 r
F
.51104 .66084 m .51253 .65901 L .51433 .65988 L .624 .859 .987 r
F
.51104 .66084 m .50924 .65999 L .51253 .65901 L F
.45458 .68403 m .45265 .68553 L .45598 .68085 L .872 .984 .703 r
F
.45123 .6899 m .45265 .68553 L .45458 .68403 L .915 .946 .596 r
F
.46773 .67221 m .46913 .67013 L .471 .67035 L .74 .967 .934 r
F
.46773 .67221 m .46585 .67217 L .46913 .67013 L F
.50268 .66199 m .50415 .66016 L .50596 .66099 L .63 .868 .987 r
F
.50268 .66199 m .50087 .6612 L .50415 .66016 L F
.614 .51986 m .61279 .51277 L .61564 .54026 L .958 .671 .236 r
F
.61279 .51277 m .61447 .53498 L .61564 .54026 L .967 .678 .264 r
F
.48266 .66625 m .48409 .66438 L .48593 .66499 L .666 .907 .978 r
F
.48266 .66625 m .48082 .66572 L .48409 .66438 L F
.36119 .61941 m .36239 .61736 L .36441 .61794 L .696 .9 .97 r
F
.36119 .61941 m .35917 .61881 L .36239 .61736 L F
.52269 .65888 m .5242 .65703 L .52598 .65794 L .622 .851 .986 r
F
.52269 .65888 m .52091 .65798 L .5242 .65703 L F
.49431 .66334 m .49576 .66149 L .49759 .66226 L .642 .88 .985 r
F
.49431 .66334 m .49248 .66262 L .49576 .66149 L F
.471 .67035 m .47241 .66831 L .47427 .66868 L .721 .949 .952 r
F
.471 .67035 m .46913 .67013 L .47241 .66831 L F
.60982 .50232 m .61215 .52499 L .61011 .50274 L .979 .687 .322 r
F
.51433 .65988 m .51582 .65804 L .51761 .65893 L .625 .856 .986 r
F
.51433 .65988 m .51253 .65901 L .51582 .65804 L F
.50596 .66099 m .50743 .65914 L .50924 .65999 L .63 .863 .986 r
F
.50596 .66099 m .50415 .66016 L .50743 .65914 L F
.48593 .66499 m .48737 .6631 L .48921 .66379 L .661 .897 .98 r
F
.48593 .66499 m .48409 .66438 L .48737 .6631 L F
.36441 .61794 m .36563 .61554 L .36765 .61609 L .748 .905 .947 r
F
.36441 .61794 m .36239 .61736 L .36563 .61554 L F
.60982 .50232 m .611 .52029 L .61215 .52499 L .979 .687 .322 r
F
.60933 .50148 m .611 .52029 L .60982 .50232 L F
.47427 .66868 m .47569 .66667 L .47754 .66714 L .706 .933 .963 r
F
.47427 .66868 m .47241 .66831 L .47569 .66667 L F
.45123 .6899 m .44927 .69233 L .45265 .68553 L .915 .946 .596 r
F
.44779 .69957 m .44927 .69233 L .45123 .6899 L .956 .89 .499 r
F
.49759 .66226 m .49905 .66039 L .50087 .6612 L .64 .873 .985 r
F
.49759 .66226 m .49576 .66149 L .49905 .66039 L F
.52598 .65794 m .5275 .65609 L .52928 .65701 L .623 .85 .986 r
F
.52598 .65794 m .5242 .65703 L .5275 .65609 L F
.36765 .61609 m .3689 .61329 L .37091 .61378 L .794 .906 .919 r
F
.36765 .61609 m .36563 .61554 L .3689 .61329 L F
.51761 .65893 m .51911 .65707 L .52091 .65798 L .625 .853 .986 r
F
.51761 .65893 m .51582 .65804 L .51911 .65707 L F
.35597 .61992 m .35714 .61836 L .35917 .61881 L .61 .901 .986 r
F
.35597 .61992 m .35393 .61947 L .35714 .61836 L F
.47754 .66714 m .47897 .66515 L .48082 .66572 L .694 .919 .97 r
F
.47754 .66714 m .47569 .66667 L .47897 .66515 L F
.48921 .66379 m .49065 .66188 L .49248 .66262 L .657 .887 .981 r
F
.48921 .66379 m .48737 .6631 L .49065 .66188 L F
.60891 .50087 m .611 .52029 L .60933 .50148 L .98 .687 .336 r
F
.37091 .61378 m .37218 .6105 L .3742 .61092 L .836 .901 .884 r
F
.37091 .61378 m .3689 .61329 L .37218 .6105 L F
.50924 .65999 m .51072 .65813 L .51253 .65901 L .63 .859 .985 r
F
.50924 .65999 m .50743 .65914 L .51072 .65813 L F
.61522 .52719 m .614 .51986 L .61682 .5457 L .944 .661 .203 r
F
.614 .51986 m .61564 .54026 L .61682 .5457 L .958 .671 .236 r
F
.45928 .67733 m .46068 .67463 L .46257 .67452 L .839 .99 .859 r
F
.45928 .67733 m .45738 .67773 L .46068 .67463 L F
.45598 .68085 m .45738 .67773 L .45928 .67733 L .88 .991 .797 r
F
.46257 .67452 m .46397 .67206 L .46585 .67217 L .802 .978 .901 r
F
.46257 .67452 m .46068 .67463 L .46397 .67206 L F
.50087 .6612 m .50233 .65932 L .50415 .66016 L .639 .868 .984 r
F
.50087 .6612 m .49905 .66039 L .50233 .65932 L F
.45598 .68085 m .45406 .68165 L .45738 .67773 L .88 .991 .797 r
F
.45265 .68553 m .45406 .68165 L .45598 .68085 L .922 .975 .714 r
F
.52928 .65701 m .5308 .65514 L .53258 .65607 L .623 .848 .985 r
F
.52928 .65701 m .5275 .65609 L .5308 .65514 L F
.60891 .50087 m .60985 .5158 L .611 .52029 L .98 .687 .336 r
F
.60851 .50022 m .60985 .5158 L .60891 .50087 L F
.46585 .67217 m .46726 .66985 L .46913 .67013 L .772 .962 .928 r
F
.46585 .67217 m .46397 .67206 L .46726 .66985 L F
.48082 .66572 m .48225 .66373 L .48409 .66438 L .684 .906 .974 r
F
.48082 .66572 m .47897 .66515 L .48225 .66373 L F
.52091 .65798 m .52241 .65611 L .5242 .65703 L .625 .851 .985 r
F
.52091 .65798 m .51911 .65707 L .52241 .65611 L F
.35917 .61881 m .36036 .61694 L .36239 .61736 L .678 .916 .974 r
F
.35917 .61881 m .35714 .61836 L .36036 .61694 L F
.49248 .66262 m .49393 .6607 L .49576 .66149 L .653 .879 .982 r
F
.49248 .66262 m .49065 .66188 L .49393 .6607 L F
.51253 .65901 m .51402 .65714 L .51582 .65804 L .63 .856 .985 r
F
.51253 .65901 m .51072 .65813 L .51402 .65714 L F
.46913 .67013 m .47055 .6679 L .47241 .66831 L .748 .945 .946 r
F
.46913 .67013 m .46726 .66985 L .47055 .6679 L F
.60798 .49946 m .60985 .5158 L .60851 .50022 L .981 .687 .348 r
F
.45265 .68553 m .45072 .68691 L .45406 .68165 L .922 .975 .714 r
F
.44927 .69233 m .45072 .68691 L .45265 .68553 L .96 .936 .618 r
F
.50415 .66016 m .50562 .65827 L .50743 .65914 L .638 .863 .984 r
F
.50415 .66016 m .50233 .65932 L .50562 .65827 L F
.48409 .66438 m .48553 .66238 L .48737 .6631 L .676 .895 .976 r
F
.48409 .66438 m .48225 .66373 L .48553 .66238 L F
.53258 .65607 m .53411 .6542 L .53588 .65514 L .623 .848 .985 r
F
.53258 .65607 m .5308 .65514 L .53411 .6542 L F
.36239 .61736 m .3636 .61516 L .36563 .61554 L .735 .924 .954 r
F
.36239 .61736 m .36036 .61694 L .3636 .61516 L F
.47241 .66831 m .47383 .66614 L .47569 .66667 L .728 .929 .957 r
F
.47241 .66831 m .47055 .6679 L .47383 .66614 L F
.5242 .65703 m .52571 .65516 L .5275 .65609 L .625 .849 .985 r
F
.5242 .65703 m .52241 .65611 L .52571 .65516 L F
.49576 .66149 m .49722 .65956 L .49905 .66039 L .65 .872 .982 r
F
.49576 .66149 m .49393 .6607 L .49722 .65956 L F
.60798 .49946 m .60871 .51152 L .60985 .5158 L .981 .687 .348 r
F
.60766 .49896 m .60871 .51152 L .60798 .49946 L F
.61522 .52719 m .61682 .5457 L .618 .55132 L .944 .661 .203 r
F
.61645 .53474 m .61522 .52719 L .618 .55132 L .923 .646 .161 r
F
.51582 .65804 m .51732 .65615 L .51911 .65707 L .629 .853 .984 r
F
.51582 .65804 m .51402 .65714 L .51732 .65615 L F
.36563 .61554 m .36687 .61297 L .3689 .61329 L .786 .927 .928 r
F
.36563 .61554 m .3636 .61516 L .36687 .61297 L F
.50743 .65914 m .50892 .65723 L .51072 .65813 L .636 .858 .983 r
F
.50743 .65914 m .50562 .65827 L .50892 .65723 L F
.48737 .6631 m .48881 .66111 L .49065 .66188 L .67 .885 .977 r
F
.48737 .6631 m .48553 .66238 L .48881 .66111 L F
.47569 .66667 m .47711 .66453 L .47897 .66515 L .713 .915 .964 r
F
.47569 .66667 m .47383 .66614 L .47711 .66453 L F
.35393 .61947 m .35509 .61807 L .35714 .61836 L .581 .908 .978 r
F
.35393 .61947 m .35188 .61917 L .35509 .61807 L F
.44619 .71193 m .44409 .72004 L .44779 .69957 L .951 .828 .39 r
F
.44779 .69957 m .44579 .70368 L .44927 .69233 L .956 .89 .499 r
F
.44409 .72004 m .44579 .70368 L .44779 .69957 L .989 .826 .444 r
F
.60702 .49809 m .60871 .51152 L .60766 .49896 L .98 .687 .359 r
F
.53588 .65514 m .53742 .65327 L .53919 .6542 L .622 .847 .985 r
F
.53588 .65514 m .53411 .6542 L .53742 .65327 L F
.3689 .61329 m .37016 .61027 L .37218 .6105 L .831 .924 .896 r
F
.3689 .61329 m .36687 .61297 L .37016 .61027 L F
.37218 .6105 m .37016 .61027 L .37348 .60689 L .872 .915 .855 r
F
.49905 .66039 m .50051 .65845 L .50233 .65932 L .647 .866 .982 r
F
.49905 .66039 m .49722 .65956 L .50051 .65845 L F
.5275 .65609 m .52902 .65421 L .5308 .65514 L .624 .848 .985 r
F
.5275 .65609 m .52571 .65516 L .52902 .65421 L F
.51911 .65707 m .52062 .65518 L .52241 .65611 L .628 .851 .984 r
F
.51911 .65707 m .51732 .65615 L .52062 .65518 L F
.46068 .67463 m .46209 .67187 L .46397 .67206 L .83 .967 .892 r
F
.46068 .67463 m .45879 .67466 L .46209 .67187 L F
.45738 .67773 m .45879 .67466 L .46068 .67463 L .868 .976 .851 r
F
.44927 .69233 m .44731 .69462 L .45072 .68691 L .96 .936 .618 r
F
.44579 .70368 m .44731 .69462 L .44927 .69233 L .987 .878 .53 r
F
.47897 .66515 m .4804 .66303 L .48225 .66373 L .7 .903 .968 r
F
.47897 .66515 m .47711 .66453 L .4804 .66303 L F
.45738 .67773 m .45548 .67804 L .45879 .67466 L .868 .976 .851 r
F
.45406 .68165 m .45548 .67804 L .45738 .67773 L .91 .974 .792 r
F
.49065 .66188 m .4921 .65988 L .49393 .6607 L .664 .877 .978 r
F
.49065 .66188 m .48881 .66111 L .4921 .65988 L F
.46397 .67206 m .46538 .6695 L .46726 .66985 L .796 .953 .92 r
F
.46397 .67206 m .46209 .67187 L .46538 .6695 L F
.60702 .49809 m .60757 .50747 L .60871 .51152 L .98 .687 .359 r
F
.60678 .49772 m .60757 .50747 L .60702 .49809 L F
.51072 .65813 m .51221 .65622 L .51402 .65714 L .635 .855 .983 r
F
.51072 .65813 m .50892 .65723 L .51221 .65622 L F
.35714 .61836 m .35831 .61667 L .36036 .61694 L .655 .928 .973 r
F
.35714 .61836 m .35509 .61807 L .35831 .61667 L F
.45406 .68165 m .45215 .68233 L .45548 .67804 L .91 .974 .792 r
F
.45072 .68691 m .45215 .68233 L .45406 .68165 L .949 .955 .715 r
F
.53919 .6542 m .54073 .65233 L .5425 .65326 L .621 .847 .986 r
F
.53919 .6542 m .53742 .65327 L .54073 .65233 L F
.50233 .65932 m .5038 .65737 L .50562 .65827 L .645 .861 .981 r
F
.50233 .65932 m .50051 .65845 L .5038 .65737 L F
.60605 .49674 m .60757 .50747 L .60678 .49772 L .98 .687 .368 r
F
.46726 .66985 m .46867 .66741 L .47055 .6679 L .769 .938 .938 r
F
.46726 .66985 m .46538 .6695 L .46867 .66741 L F
.5308 .65514 m .53233 .65326 L .53411 .6542 L .623 .847 .985 r
F
.5308 .65514 m .52902 .65421 L .53233 .65326 L F
.48225 .66373 m .48368 .66162 L .48553 .66238 L .69 .892 .971 r
F
.48225 .66373 m .4804 .66303 L .48368 .66162 L F
.52241 .65611 m .52392 .65421 L .52571 .65516 L .627 .849 .984 r
F
.52241 .65611 m .52062 .65518 L .52392 .65421 L F
.36036 .61694 m .36156 .61494 L .3636 .61516 L .716 .94 .958 r
F
.36036 .61694 m .35831 .61667 L .36156 .61494 L F
.49393 .6607 m .49539 .6587 L .49722 .65956 L .66 .87 .978 r
F
.49393 .6607 m .4921 .65988 L .49539 .6587 L F
.47055 .6679 m .47196 .66555 L .47383 .66614 L .747 .923 .949 r
F
.47055 .6679 m .46867 .66741 L .47196 .66555 L F
.44395 .75277 m .44144 .77739 L .44619 .71193 L .969 .777 .344 r
F
.44144 .77739 m .44409 .72004 L .44619 .71193 L .994 .776 .41 r
F
.51402 .65714 m .51551 .65522 L .51732 .65615 L .633 .852 .983 r
F
.51402 .65714 m .51221 .65622 L .51551 .65522 L F
.5425 .65326 m .54405 .6514 L .54581 .65232 L .62 .848 .986 r
F
.5425 .65326 m .54073 .65233 L .54405 .6514 L F
.50562 .65827 m .5071 .65631 L .50892 .65723 L .642 .857 .981 r
F
.50562 .65827 m .5038 .65737 L .5071 .65631 L F
.45072 .68691 m .44878 .68814 L .45215 .68233 L .949 .955 .715 r
F
.44731 .69462 m .44878 .68814 L .45072 .68691 L .98 .915 .627 r
F
.60605 .49674 m .60644 .50364 L .60757 .50747 L .98 .687 .368 r
F
.60587 .49648 m .60644 .50364 L .60605 .49674 L F
.48553 .66238 m .48697 .66029 L .48881 .66111 L .681 .882 .973 r
F
.48553 .66238 m .48368 .66162 L .48697 .66029 L F
.3636 .61516 m .36482 .61282 L .36687 .61297 L .771 .946 .935 r
F
.3636 .61516 m .36156 .61494 L .36482 .61282 L F
.53411 .6542 m .53564 .65233 L .53742 .65327 L .622 .847 .985 r
F
.53411 .6542 m .53233 .65326 L .53564 .65233 L F
.47383 .66614 m .47525 .66385 L .47711 .66453 L .729 .909 .957 r
F
.47383 .66614 m .47196 .66555 L .47525 .66385 L F
.60506 .49541 m .60644 .50364 L .60587 .49648 L .979 .686 .377 r
F
.35188 .61917 m .35303 .61792 L .35509 .61807 L .547 .908 .963 r
F
.35188 .61917 m .34981 .61901 L .35303 .61792 L F
.49722 .65956 m .49869 .65756 L .50051 .65845 L .655 .864 .978 r
F
.49722 .65956 m .49539 .6587 L .49869 .65756 L F
.52571 .65516 m .52723 .65326 L .52902 .65421 L .626 .847 .984 r
F
.52571 .65516 m .52392 .65421 L .52723 .65326 L F
.37348 .60689 m .37143 .60697 L .37479 .60281 L .907 .923 .816 r
F
.37016 .61027 m .37143 .60697 L .37348 .60689 L .866 .938 .865 r
F
.36687 .61297 m .36811 .61022 L .37016 .61027 L .821 .945 .905 r
F
.36687 .61297 m .36482 .61282 L .36811 .61022 L F
.51732 .65615 m .51882 .65423 L .52062 .65518 L .632 .849 .983 r
F
.51732 .65615 m .51551 .65522 L .51882 .65423 L F
.37016 .61027 m .36811 .61022 L .37143 .60697 L .866 .938 .865 r
F
.47711 .66453 m .47854 .66228 L .4804 .66303 L .714 .897 .962 r
F
.47711 .66453 m .47525 .66385 L .47854 .66228 L F
.48881 .66111 m .49026 .65902 L .4921 .65988 L .674 .874 .974 r
F
.48881 .66111 m .48697 .66029 L .49026 .65902 L F
.54581 .65232 m .54737 .65047 L .54913 .65138 L .619 .848 .987 r
F
.54581 .65232 m .54405 .6514 L .54737 .65047 L F
.50892 .65723 m .5104 .65528 L .51221 .65622 L .64 .853 .981 r
F
.50892 .65723 m .5071 .65631 L .5104 .65528 L F
.45879 .67466 m .4602 .6716 L .46209 .67187 L .849 .952 .882 r
F
.45879 .67466 m .45689 .67458 L .4602 .6716 L F
.45548 .67804 m .45689 .67458 L .45879 .67466 L .887 .958 .841 r
F
.53742 .65327 m .53896 .65139 L .54073 .65233 L .621 .846 .985 r
F
.53742 .65327 m .53564 .65233 L .53896 .65139 L F
.46209 .67187 m .4635 .66907 L .46538 .6695 L .815 .941 .909 r
F
.46209 .67187 m .4602 .6716 L .4635 .66907 L F
.35509 .61807 m .35625 .61655 L .35831 .61667 L .624 .933 .965 r
F
.35509 .61807 m .35303 .61792 L .35625 .61655 L F
.60506 .49541 m .60532 .50004 L .60644 .50364 L .979 .686 .377 r
F
.60495 .49524 m .60532 .50004 L .60506 .49541 L F
.50051 .65845 m .50198 .65645 L .5038 .65737 L .652 .859 .979 r
F
.50051 .65845 m .49869 .65756 L .50198 .65645 L F
.45548 .67804 m .45357 .67823 L .45689 .67458 L .887 .958 .841 r
F
.45215 .68233 m .45357 .67823 L .45548 .67804 L .926 .953 .784 r
F
.52902 .65421 m .53054 .65231 L .53233 .65326 L .625 .846 .984 r
F
.52902 .65421 m .52723 .65326 L .53054 .65231 L F
.60406 .4941 m .60532 .50004 L .60495 .49524 L .978 .685 .384 r
F
.46538 .6695 m .4668 .66686 L .46867 .66741 L .786 .928 .928 r
F
.46538 .6695 m .4635 .66907 L .4668 .66686 L F
.4804 .66303 m .48183 .66082 L .48368 .66162 L .702 .887 .965 r
F
.4804 .66303 m .47854 .66228 L .48183 .66082 L F
.52062 .65518 m .52213 .65325 L .52392 .65421 L .63 .847 .983 r
F
.52062 .65518 m .51882 .65423 L .52213 .65325 L F
.4921 .65988 m .49356 .6578 L .49539 .6587 L .668 .867 .974 r
F
.4921 .65988 m .49026 .65902 L .49356 .6578 L F
.36156 .61494 m .36277 .61283 L .36482 .61282 L .749 .96 .938 r
F
.36482 .61282 m .36277 .61283 L .36606 .61034 L .803 .964 .911 r
F
.36277 .61283 m .36398 .61061 L .36606 .61034 L .777 .977 .913 r
F
.36606 .61034 m .36398 .61061 L .3673 .60769 L .834 .979 .88 r
F
.36398 .61061 m .36521 .60828 L .3673 .60769 L .802 .991 .88 r
F
.36398 .61061 m .3619 .61103 L .36521 .60828 L F
.3619 .61103 m .36311 .60902 L .36521 .60828 L .755 .993 .872 r
F
.36521 .60828 m .36311 .60902 L .36645 .60584 L .822 .999 .837 r
F
.36645 .60584 m .36433 .60699 L .3677 .60324 L .837 .998 .779 r
F
.36311 .60902 m .36433 .60699 L .36645 .60584 L .76 .995 .823 r
F
.36311 .60902 m .36099 .60989 L .36433 .60699 L F
.36433 .60699 m .36555 .60495 L .3677 .60324 L .752 .984 .753 r
F
.36099 .60989 m .36219 .60827 L .36433 .60699 L .673 .971 .791 r
F
.36433 .60699 m .36219 .60827 L .36555 .60495 L .752 .984 .753 r
F
.36555 .60495 m .36338 .60678 L .36677 .60294 L .72 .949 .652 r
F
.36219 .60827 m .36338 .60678 L .36555 .60495 L .624 .934 .699 r
F
.36677 .60294 m .36457 .60557 L .36799 .60105 L .648 .872 .507 r
F
.36338 .60678 m .36457 .60557 L .36677 .60294 L .521 .846 .554 r
F
.36338 .60678 m .3612 .60872 L .36457 .60557 L F
.3677 .60324 m .36555 .60495 L .36896 .60044 L .844 .984 .701 r
F
.36555 .60495 m .36677 .60294 L .36896 .60044 L .72 .949 .652 r
F
.36457 .60557 m .36573 .60493 L .36799 .60105 L 0 0 0 r
F
.36457 .60557 m .36235 .60829 L .36573 .60493 L F
.36219 .60827 m .36004 .60966 L .36338 .60678 L .624 .934 .699 r
F
.3612 .60872 m .36235 .60829 L .36457 .60557 L 0 0 0 r
F
.36856 .60483 m .36645 .60584 L .36983 .60168 L .888 .99 .786 r
F
.36521 .60828 m .36645 .60584 L .36856 .60483 L .822 .999 .837 r
F
.36645 .60584 m .3677 .60324 L .36983 .60168 L .837 .998 .779 r
F
.36573 .60493 m .36345 .6089 L .36683 .60566 L .018 0 0 r
F
.36235 .60829 m .36345 .6089 L .36573 .60493 L .041 0 0 r
F
.3673 .60769 m .36521 .60828 L .36856 .60483 L .862 .988 .839 r
F
.36345 .6089 m .36444 .61195 L .36683 .60566 L .398 .026 .212 r
F
.36277 .61283 m .3607 .61298 L .36398 .61061 L .777 .977 .913 r
F
.3607 .61298 m .3619 .61103 L .36398 .61061 L .74 .983 .908 r
F
.36345 .6089 m .36115 .61294 L .36444 .61195 L .398 .026 .212 r
F
.35831 .61667 m .3595 .61487 L .36156 .61494 L .69 .95 .956 r
F
.36156 .61494 m .3595 .61487 L .36277 .61283 L .749 .96 .938 r
F
.3595 .61487 m .3607 .61298 L .36277 .61283 L .718 .968 .935 r
F
.36115 .61294 m .36204 .61828 L .36444 .61195 L .594 .231 .323 r
F
.36444 .61195 m .36204 .61828 L .36507 .62305 L .699 .384 .44 r
F
.36204 .61828 m .36238 .63518 L .36507 .62305 L .789 .484 .473 r
F
.36507 .62305 m .36238 .63518 L .36186 .71777 L .899 .631 .523 r
F
.36172 .71948 m .36238 .63518 L .35918 .71882 L .913 .648 .523 r
F
.36172 .71948 m .36186 .71777 L .36238 .63518 L F
.35918 .71882 m .36238 .63518 L .35968 .64726 L F
.35918 .71882 m .35968 .64726 L .35822 .71818 L F
.35822 .71818 m .35968 .64726 L .35679 .71764 L .921 .658 .522 r
F
.35798 .71517 m .37076 .49481 L .37095 .50025 L .975 .725 .491 r
F
.3619 .61103 m .3598 .61158 L .36311 .60902 L .755 .993 .872 r
F
.3598 .61158 m .36099 .60989 L .36311 .60902 L .69 .981 .852 r
F
.36235 .60829 m .36011 .61109 L .36345 .6089 L .041 0 0 r
F
.3607 .61298 m .35861 .61327 L .3619 .61103 L .74 .983 .908 r
F
.35861 .61327 m .3598 .61158 L .3619 .61103 L .69 .979 .894 r
F
.36011 .61109 m .36115 .61294 L .36345 .6089 L .316 0 .066 r
F
.36204 .61828 m .35961 .6246 L .36238 .63518 L .789 .484 .473 r
F
.35961 .6246 m .35968 .64726 L .36238 .63518 L .833 .537 .488 r
F
.35798 .71517 m .36915 .49348 L .37076 .49481 L .975 .725 .491 r
F
.37002 .49305 m .37095 .50025 L .37076 .49481 L .983 .736 .34 r
F
.51221 .65622 m .51371 .65426 L .51551 .65522 L .638 .85 .981 r
F
.51221 .65622 m .5104 .65528 L .51371 .65426 L F
.45215 .68233 m .45022 .68289 L .45357 .67823 L .926 .953 .784 r
F
.44878 .68814 m .45022 .68289 L .45215 .68233 L .962 .932 .712 r
F
.54913 .65138 m .5507 .64954 L .55246 .65044 L .617 .85 .987 r
F
.54913 .65138 m .54737 .65047 L .5507 .64954 L F
.46867 .66741 m .47009 .6649 L .47196 .66555 L .762 .914 .941 r
F
.46867 .66741 m .4668 .66686 L .47009 .6649 L F
.35831 .61667 m .35625 .61655 L .3595 .61487 L .69 .95 .956 r
F
.54073 .65233 m .54228 .65047 L .54405 .6514 L .619 .847 .986 r
F
.54073 .65233 m .53896 .65139 L .54228 .65047 L F
.44579 .70368 m .44378 .70758 L .44731 .69462 L .987 .878 .53 r
F
.44731 .69462 m .44535 .69672 L .44878 .68814 L .98 .915 .627 r
F
.44378 .70758 m .44535 .69672 L .44731 .69462 L .997 .859 .546 r
F
.5038 .65737 m .50528 .65536 L .5071 .65631 L .648 .855 .979 r
F
.5038 .65737 m .50198 .65645 L .50528 .65536 L F
.48368 .66162 m .48513 .65943 L .48697 .66029 L .692 .878 .968 r
F
.48368 .66162 m .48183 .66082 L .48513 .65943 L F
.53233 .65326 m .53386 .65137 L .53564 .65233 L .623 .845 .985 r
F
.53233 .65326 m .53054 .65231 L .53386 .65137 L F
.44409 .72004 m .44198 .72791 L .44579 .70368 L .989 .826 .444 r
F
.44198 .72791 m .44378 .70758 L .44579 .70368 L .999 .813 .474 r
F
.60406 .4941 m .6042 .49668 L .60532 .50004 L .978 .685 .384 r
F
.604 .49401 m .6042 .49668 L .60406 .4941 L F
.47196 .66555 m .47339 .66312 L .47525 .66385 L .742 .902 .949 r
F
.47196 .66555 m .47009 .6649 L .47339 .66312 L F
.52392 .65421 m .52544 .65229 L .52723 .65326 L .628 .846 .983 r
F
.52392 .65421 m .52213 .65325 L .52544 .65229 L F
.60305 .49281 m .6042 .49668 L .604 .49401 L .977 .683 .391 r
F
.49539 .6587 m .49686 .65663 L .49869 .65756 L .663 .861 .975 r
F
.49539 .6587 m .49356 .6578 L .49686 .65663 L F
.37143 .60697 m .37273 .6033 L .37479 .60281 L .901 .947 .826 r
F
.51551 .65522 m .51701 .65326 L .51882 .65423 L .636 .847 .981 r
F
.51551 .65522 m .51371 .65426 L .51701 .65326 L F
.55246 .65044 m .55403 .64861 L .55578 .64949 L .614 .851 .988 r
F
.55246 .65044 m .5507 .64954 L .55403 .64861 L F
.34981 .61901 m .35095 .6179 L .35303 .61792 L .508 .901 .941 r
F
.34981 .61901 m .34773 .61899 L .35095 .6179 L F
.36482 .61282 m .36606 .61034 L .36811 .61022 L .803 .964 .911 r
F
.36004 .60966 m .3612 .60872 L .36338 .60678 L .452 .836 .61 r
F
.35679 .71764 m .35968 .64726 L .35695 .6592 L .921 .658 .522 r
F
.35681 .71384 m .36915 .49348 L .35798 .71517 L .975 .725 .491 r
F
.35681 .71384 m .36906 .49336 L .36915 .49348 L F
.54405 .6514 m .54561 .64955 L .54737 .65047 L .617 .847 .987 r
F
.54405 .6514 m .54228 .65047 L .54561 .64955 L F
.5071 .65631 m .50859 .65431 L .5104 .65528 L .645 .851 .979 r
F
.5071 .65631 m .50528 .65536 L .50859 .65431 L F
.48697 .66029 m .48842 .65812 L .49026 .65902 L .684 .87 .969 r
F
.48697 .66029 m .48513 .65943 L .48842 .65812 L F
.47525 .66385 m .47668 .66148 L .47854 .66228 L .726 .891 .955 r
F
.47525 .66385 m .47339 .66312 L .47668 .66148 L F
.44878 .68814 m .44684 .68922 L .45022 .68289 L .962 .932 .712 r
F
.44535 .69672 m .44684 .68922 L .44878 .68814 L .987 .893 .63 r
F
.37143 .60697 m .36937 .60724 L .37273 .6033 L .901 .947 .826 r
F
.36811 .61022 m .36937 .60724 L .37143 .60697 L .854 .96 .874 r
F
.35886 .61088 m .36004 .60966 L .36219 .60827 L .556 .918 .738 r
F
.3612 .60872 m .35901 .61073 L .36235 .60829 L 0 0 0 r
F
.3598 .61158 m .35769 .61224 L .36099 .60989 L .69 .981 .852 r
F
.35769 .61224 m .35886 .61088 L .36099 .60989 L .607 .952 .817 r
F
.36099 .60989 m .35886 .61088 L .36219 .60827 L .673 .971 .791 r
F
.35901 .61073 m .36011 .61109 L .36235 .60829 L .003 0 0 r
F
.36115 .61294 m .35885 .61699 L .36204 .61828 L .594 .231 .323 r
F
.35885 .61699 m .35961 .6246 L .36204 .61828 L .698 .348 .38 r
F
.35679 .71764 m .35695 .6592 L .35535 .71662 L .921 .658 .522 r
F
.35596 .7132 m .36906 .49336 L .35681 .71384 L .97 .718 .498 r
F
.3595 .61487 m .35743 .61494 L .3607 .61298 L .718 .968 .935 r
F
.35743 .61494 m .35861 .61327 L .3607 .61298 L .678 .969 .924 r
F
.35743 .61494 m .35535 .61513 L .35861 .61327 L F
.35535 .61513 m .35652 .61368 L .35861 .61327 L .628 .959 .905 r
F
.35861 .61327 m .35652 .61368 L .3598 .61158 L .69 .979 .894 r
F
.36011 .61109 m .35787 .61392 L .36115 .61294 L .316 0 .066 r
F
.35625 .61655 m .35743 .61494 L .3595 .61487 L .656 .953 .947 r
F
.35787 .61392 m .35885 .61699 L .36115 .61294 L .493 .079 .183 r
F
.35961 .6246 m .35718 .63087 L .35968 .64726 L .833 .537 .488 r
F
.35718 .63087 m .35695 .6592 L .35968 .64726 L .859 .568 .495 r
F
.35596 .7132 m .36712 .4917 L .36906 .49336 L .97 .718 .498 r
F
.36811 .61022 m .36606 .61034 L .36937 .60724 L .854 .96 .874 r
F
.53564 .65233 m .53718 .65044 L .53896 .65139 L .621 .845 .985 r
F
.53564 .65233 m .53386 .65137 L .53718 .65044 L F
.49869 .65756 m .50016 .65549 L .50198 .65645 L .659 .856 .975 r
F
.49869 .65756 m .49686 .65663 L .50016 .65549 L F
.36606 .61034 m .3673 .60769 L .36937 .60724 L .834 .979 .88 r
F
.36799 .60105 m .36573 .60493 L .3692 .59947 L 0 0 0 r
F
.36983 .60168 m .3677 .60324 L .37113 .59809 L .912 .98 .719 r
F
.3692 .59947 m .36683 .60566 L .37037 .59899 L 0 0 0 r
F
.36573 .60493 m .36683 .60566 L .3692 .59947 L .018 0 0 r
F
.36937 .60724 m .3673 .60769 L .37065 .60397 L .887 .969 .835 r
F
.37065 .60397 m .36856 .60483 L .37195 .60028 L .918 .97 .784 r
F
.3673 .60769 m .36856 .60483 L .37065 .60397 L .862 .988 .839 r
F
.36856 .60483 m .36983 .60168 L .37195 .60028 L .888 .99 .786 r
F
.36683 .60566 m .36774 .61096 L .37037 .59899 L .463 .144 .339 r
F
.36683 .60566 m .36444 .61195 L .36774 .61096 L F
.36444 .61195 m .36507 .62305 L .36774 .61096 L .699 .384 .44 r
F
.36774 .61096 m .36507 .62305 L .36652 .66311 L .859 .585 .522 r
F
.36507 .62305 m .36186 .71777 L .36652 .66311 L .899 .631 .523 r
F
.35994 .71724 m .37095 .50025 L .3718 .52637 L .983 .735 .481 r
F
.35869 .71568 m .37095 .50025 L .35994 .71724 L F
.35798 .71517 m .37095 .50025 L .35869 .71568 L .975 .725 .491 r
F
.37002 .49305 m .36984 .54871 L .37095 .50025 L .983 .736 .34 r
F
.36957 .49247 m .36984 .54871 L .37002 .49305 L .991 .736 .39 r
F
.52723 .65326 m .52876 .65134 L .53054 .65231 L .626 .844 .983 r
F
.52723 .65326 m .52544 .65229 L .52876 .65134 L F
.45689 .67458 m .45831 .67123 L .4602 .6716 L .862 .936 .87 r
F
.45689 .67458 m .45499 .67441 L .45831 .67123 L F
.45357 .67823 m .45499 .67441 L .45689 .67458 L .898 .938 .83 r
F
.4602 .6716 m .46162 .66856 L .4635 .66907 L .828 .927 .898 r
F
.4602 .6716 m .45831 .67123 L .46162 .66856 L F
.60305 .49281 m .60309 .49356 L .6042 .49668 L .977 .683 .391 r
F
.60303 .49278 m .60309 .49356 L .60305 .49281 L F
.60257 .4922 m .60309 .49356 L .60303 .49278 L .972 .679 .405 r
F
.51882 .65423 m .52033 .65227 L .52213 .65325 L .633 .845 .981 r
F
.51882 .65423 m .51701 .65326 L .52033 .65227 L F
.35303 .61792 m .35418 .61656 L .35625 .61655 L .588 .932 .95 r
F
.35303 .61792 m .35095 .6179 L .35418 .61656 L F
.47854 .66228 m .47998 .65995 L .48183 .66082 L .713 .881 .959 r
F
.47854 .66228 m .47668 .66148 L .47998 .65995 L F
.55578 .64949 m .55737 .64769 L .55911 .64855 L .611 .853 .989 r
F
.55578 .64949 m .55403 .64861 L .55737 .64769 L F
.60644 .50364 m .60532 .50004 L .60795 .52087 L .973 .663 .304 r
F
.60532 .50004 m .60684 .51797 L .60795 .52087 L .974 .664 .318 r
F
.60532 .50004 m .6042 .49668 L .60684 .51797 L F
.37273 .6033 m .37065 .60397 L .37405 .59907 L .932 .946 .776 r
F
.36937 .60724 m .37065 .60397 L .37273 .6033 L .887 .969 .835 r
F
.37065 .60397 m .37195 .60028 L .37405 .59907 L .918 .97 .784 r
F
.37195 .60028 m .36983 .60168 L .37328 .59591 L .946 .959 .72 r
F
.36983 .60168 m .37113 .59809 L .37328 .59591 L .912 .98 .719 r
F
.37037 .59899 m .36774 .61096 L .37103 .60997 L .513 .243 .443 r
F
.36774 .61096 m .36652 .66311 L .37103 .60997 L .859 .585 .522 r
F
.36186 .71777 m .3718 .52637 L .37265 .55329 L .992 .751 .46 r
F
.36042 .71756 m .3718 .52637 L .36186 .71777 L F
.35994 .71724 m .3718 .52637 L .36042 .71756 L .983 .735 .481 r
F
.3718 .52637 m .37095 .50025 L .3714 .56011 L .943 .715 .244 r
F
.37095 .50025 m .36984 .54871 L .3714 .56011 L .983 .736 .34 r
F
.60757 .50747 m .60644 .50364 L .60907 .52397 L .971 .661 .289 r
F
.60644 .50364 m .60795 .52087 L .60907 .52397 L .973 .663 .304 r
F
.49026 .65902 m .49172 .65686 L .49356 .6578 L .677 .863 .97 r
F
.49026 .65902 m .48842 .65812 L .49172 .65686 L F
.4635 .66907 m .46492 .66624 L .4668 .66686 L .799 .916 .918 r
F
.4635 .66907 m .46162 .66856 L .46492 .66624 L F
.6042 .49668 m .60573 .51525 L .60684 .51797 L .974 .664 .33 r
F
.6042 .49668 m .60309 .49356 L .60573 .51525 L F
.45357 .67823 m .45166 .6783 L .45499 .67441 L .898 .938 .83 r
F
.45022 .68289 m .45166 .6783 L .45357 .67823 L .935 .931 .775 r
F
.36957 .49247 m .36826 .53766 L .36984 .54871 L .991 .736 .39 r
F
.36876 .4909 m .36826 .53766 L .36957 .49247 L F
.5104 .65528 m .51189 .65327 L .51371 .65426 L .642 .848 .979 r
F
.5104 .65528 m .50859 .65431 L .51189 .65327 L F
.54737 .65047 m .54894 .64863 L .5507 .64954 L .614 .848 .988 r
F
.54737 .65047 m .54561 .64955 L .54894 .64863 L F
.60871 .51152 m .60757 .50747 L .61019 .52725 L .968 .659 .271 r
F
.60757 .50747 m .60907 .52397 L .61019 .52725 L .971 .661 .289 r
F
.60309 .49356 m .60463 .51273 L .60573 .51525 L .973 .664 .341 r
F
.60209 .49154 m .60309 .49356 L .60257 .4922 L F
.60209 .49154 m .60463 .51273 L .60309 .49356 L F
.53896 .65139 m .54051 .64952 L .54228 .65047 L .618 .845 .986 r
F
.53896 .65139 m .53718 .65044 L .54051 .64952 L F
.4668 .66686 m .46822 .66418 L .47009 .6649 L .774 .904 .932 r
F
.4668 .66686 m .46492 .66624 L .46822 .66418 L F
.60985 .5158 m .60871 .51152 L .61132 .5307 L .964 .655 .251 r
F
.60871 .51152 m .61019 .52725 L .61132 .5307 L .968 .659 .271 r
F
.50198 .65645 m .50346 .65438 L .50528 .65536 L .654 .852 .975 r
F
.50198 .65645 m .50016 .65549 L .50346 .65438 L F
.53054 .65231 m .53208 .6504 L .53386 .65137 L .624 .844 .984 r
F
.53054 .65231 m .52876 .65134 L .53208 .6504 L F
.48183 .66082 m .48327 .65852 L .48513 .65943 L .702 .872 .962 r
F
.48183 .66082 m .47998 .65995 L .48327 .65852 L F
.35625 .61655 m .35418 .61656 L .35743 .61494 L .656 .953 .947 r
F
.45022 .68289 m .4483 .6833 L .45166 .6783 L .935 .931 .775 r
F
.44684 .68922 m .4483 .6833 L .45022 .68289 L .966 .909 .706 r
F
.52213 .65325 m .52364 .6513 L .52544 .65229 L .631 .844 .982 r
F
.52213 .65325 m .52033 .65227 L .52364 .6513 L F
.611 .52029 m .60985 .5158 L .61245 .53433 L .957 .65 .228 r
F
.60985 .5158 m .61132 .5307 L .61245 .53433 L .964 .655 .251 r
F
.36004 .60966 m .35787 .61113 L .3612 .60872 L .452 .836 .61 r
F
.35886 .61088 m .35672 .61195 L .36004 .60966 L .556 .918 .738 r
F
.35672 .61195 m .35787 .61113 L .36004 .60966 L .416 .835 .663 r
F
.35787 .61113 m .35901 .61073 L .3612 .60872 L 0 0 0 r
F
.35535 .71662 m .35695 .6592 L .35451 .71624 L .926 .663 .521 r
F
.35485 .71201 m .36712 .4917 L .35596 .7132 L .97 .718 .498 r
F
.35485 .71201 m .36695 .49149 L .36712 .4917 L F
.49356 .6578 m .49502 .65565 L .49686 .65663 L .67 .857 .971 r
F
.49356 .6578 m .49172 .65686 L .49502 .65565 L F
.55911 .64855 m .5607 .64677 L .56245 .6476 L .608 .855 .991 r
F
.55911 .64855 m .55737 .64769 L .5607 .64677 L F
.47009 .6649 m .47152 .66232 L .47339 .66312 L .753 .893 .941 r
F
.47009 .6649 m .46822 .66418 L .47152 .66232 L F
.60205 .49149 m .60463 .51273 L .60209 .49154 L .973 .663 .351 r
F
.60205 .49149 m .60353 .5104 L .60463 .51273 L F
.60115 .4903 m .60353 .5104 L .60205 .49149 L F
.35901 .61073 m .3568 .6128 L .36011 .61109 L .003 0 0 r
F
.35652 .61368 m .35769 .61224 L .3598 .61158 L .627 .962 .869 r
F
.35652 .61368 m .35441 .6142 L .35769 .61224 L F
.3568 .6128 m .35787 .61392 L .36011 .61109 L .222 0 0 r
F
.35885 .61699 m .35653 .62103 L .35961 .6246 L .698 .348 .38 r
F
.35653 .62103 m .35718 .63087 L .35961 .6246 L .759 .421 .412 r
F
.35451 .71624 m .35695 .6592 L .35422 .67092 L .926 .663 .521 r
F
.35451 .71624 m .35422 .67092 L .35279 .71498 L F
.3539 .71129 m .36695 .49149 L .35485 .71201 L .966 .713 .502 r
F
.35787 .61113 m .3557 .61268 L .35901 .61073 L 0 0 0 r
F
.35769 .61224 m .35556 .61301 L .35886 .61088 L .607 .952 .817 r
F
.35556 .61301 m .35672 .61195 L .35886 .61088 L .507 .902 .768 r
F
.3557 .61268 m .3568 .6128 L .35901 .61073 L 0 0 0 r
F
.35418 .61656 m .35535 .61513 L .35743 .61494 L .614 .949 .931 r
F
.35787 .61392 m .35561 .61677 L .35885 .61699 L .493 .079 .183 r
F
.35561 .61677 m .35653 .62103 L .35885 .61699 L .605 .205 .257 r
F
.35718 .63087 m .35474 .63703 L .35695 .6592 L .859 .568 .495 r
F
.35474 .63703 m .35422 .67092 L .35695 .6592 L .876 .589 .5 r
F
.3539 .71129 m .36511 .48987 L .36695 .49149 L .966 .713 .502 r
F
.51371 .65426 m .51521 .65226 L .51701 .65326 L .639 .845 .979 r
F
.51371 .65426 m .51189 .65327 L .51521 .65226 L F
.5507 .64954 m .55227 .64772 L .55403 .64861 L .611 .849 .989 r
F
.5507 .64954 m .54894 .64863 L .55227 .64772 L F
.61215 .52499 m .611 .52029 L .61359 .53813 L .948 .642 .202 r
F
.611 .52029 m .61245 .53433 L .61359 .53813 L .957 .65 .228 r
F
.50528 .65536 m .50677 .6533 L .50859 .65431 L .651 .848 .976 r
F
.50528 .65536 m .50346 .65438 L .50677 .6533 L F
.54228 .65047 m .54384 .64861 L .54561 .64955 L .615 .845 .987 r
F
.54228 .65047 m .54051 .64952 L .54384 .64861 L F
.48513 .65943 m .48657 .65717 L .48842 .65812 L .692 .865 .964 r
F
.48513 .65943 m .48327 .65852 L .48657 .65717 L F
.47339 .66312 m .47482 .66061 L .47668 .66148 L .736 .883 .948 r
F
.47339 .66312 m .47152 .66232 L .47482 .66061 L F
.53386 .65137 m .5354 .64948 L .53718 .65044 L .621 .843 .985 r
F
.53386 .65137 m .53208 .6504 L .5354 .64948 L F
.3679 .48985 m .36826 .53766 L .36876 .4909 L .99 .732 .421 r
F
.34773 .61899 m .34886 .618 L .35095 .6179 L .466 .887 .912 r
F
.34773 .61899 m .34564 .61908 L .34886 .618 L F
.49686 .65663 m .49832 .65449 L .50016 .65549 L .665 .852 .971 r
F
.49686 .65663 m .49502 .65565 L .49832 .65449 L F
.52544 .65229 m .52696 .65035 L .52876 .65134 L .628 .842 .982 r
F
.52544 .65229 m .52364 .6513 L .52696 .65035 L F
.44378 .70758 m .44176 .71123 L .44535 .69672 L .997 .859 .546 r
F
.44535 .69672 m .44338 .69863 L .44684 .68922 L .987 .893 .63 r
F
.44176 .71123 m .44338 .69863 L .44535 .69672 L .998 .84 .555 r
F
.61331 .52989 m .61215 .52499 L .61473 .54209 L .935 .632 .17 r
F
.61215 .52499 m .61359 .53813 L .61473 .54209 L .948 .642 .202 r
F
.56245 .6476 m .56405 .64586 L .56579 .64666 L .603 .858 .992 r
F
.56245 .6476 m .5607 .64677 L .56405 .64586 L F
.44022 .78109 m .44409 .72004 L .44144 .77739 L .994 .776 .41 r
F
.43979 .7806 m .44409 .72004 L .44022 .78109 L .997 .766 .444 r
F
.43979 .7806 m .44198 .72791 L .44409 .72004 L F
.51701 .65326 m .51852 .65126 L .52033 .65227 L .636 .843 .979 r
F
.51701 .65326 m .51521 .65226 L .51852 .65126 L F
.55403 .64861 m .55561 .64682 L .55737 .64769 L .607 .851 .99 r
F
.55403 .64861 m .55227 .64772 L .55561 .64682 L F
.47668 .66148 m .47812 .65903 L .47998 .65995 L .722 .874 .952 r
F
.47668 .66148 m .47482 .66061 L .47812 .65903 L F
.60105 .49018 m .60353 .5104 L .60115 .4903 L .971 .662 .36 r
F
.48842 .65812 m .48988 .65587 L .49172 .65686 L .684 .858 .965 r
F
.48842 .65812 m .48657 .65717 L .48988 .65587 L F
.45831 .67123 m .45973 .66795 L .46162 .66856 L .837 .912 .887 r
F
.45831 .67123 m .45641 .67076 L .45973 .66795 L F
.45499 .67441 m .45641 .67076 L .45831 .67123 L .87 .918 .858 r
F
.60105 .49018 m .60243 .50828 L .60353 .5104 L .971 .662 .36 r
F
.60018 .48907 m .60243 .50828 L .60105 .49018 L F
.50859 .65431 m .51008 .65225 L .51189 .65327 L .647 .845 .976 r
F
.50859 .65431 m .50677 .6533 L .51008 .65225 L F
.45499 .67441 m .45309 .67411 L .45641 .67076 L .87 .918 .858 r
F
.45166 .6783 m .45309 .67411 L .45499 .67441 L .904 .918 .818 r
F
.44684 .68922 m .4449 .69012 L .4483 .6833 L .966 .909 .706 r
F
.44338 .69863 m .4449 .69012 L .44684 .68922 L .987 .871 .631 r
F
.54561 .64955 m .54717 .64771 L .54894 .64863 L .612 .846 .988 r
F
.54561 .64955 m .54384 .64861 L .54717 .64771 L F
.46162 .66856 m .46304 .66552 L .46492 .66624 L .808 .903 .908 r
F
.46162 .66856 m .45973 .66795 L .46304 .66552 L F
.35095 .6179 m .3521 .6167 L .35418 .61656 L .545 .922 .927 r
F
.35095 .6179 m .34886 .618 L .3521 .6167 L F
.53718 .65044 m .53873 .64856 L .54051 .64952 L .618 .843 .985 r
F
.53718 .65044 m .5354 .64948 L .53873 .64856 L F
.61331 .52989 m .61473 .54209 L .61587 .54621 L .935 .632 .17 r
F
.61447 .53498 m .61331 .52989 L .61587 .54621 L .917 .618 .133 r
F
.35279 .71498 m .35422 .67092 L .35228 .71471 L .929 .667 .521 r
F
.35284 .7102 m .36511 .48987 L .3539 .71129 L .966 .713 .502 r
F
.35653 .62103 m .3542 .62503 L .35718 .63087 L .759 .421 .412 r
F
.3542 .62503 m .35474 .63703 L .35718 .63087 L .798 .469 .432 r
F
.35284 .7102 m .36488 .4896 L .36511 .48987 L .966 .713 .502 r
F
.3679 .48985 m .36668 .52699 L .36826 .53766 L .99 .732 .421 r
F
.36728 .48882 m .36668 .52699 L .3679 .48985 L F
.50016 .65549 m .50163 .65336 L .50346 .65438 L .66 .848 .972 r
F
.50016 .65549 m .49832 .65449 L .50163 .65336 L F
.45166 .6783 m .44974 .67823 L .45309 .67411 L .904 .918 .818 r
F
.4483 .6833 m .44974 .67823 L .45166 .6783 L .938 .909 .765 r
F
.46492 .66624 m .46634 .66338 L .46822 .66418 L .783 .893 .922 r
F
.46492 .66624 m .46304 .66552 L .46634 .66338 L F
.52876 .65134 m .53029 .64941 L .53208 .6504 L .625 .841 .983 r
F
.52876 .65134 m .52696 .65035 L .53029 .64941 L F
.35441 .6142 m .35556 .61301 L .35769 .61224 L .552 .931 .834 r
F
.35672 .61195 m .35457 .61311 L .35787 .61113 L .416 .835 .663 r
F
.35343 .61387 m .35457 .61311 L .35672 .61195 L .394 .834 .705 r
F
.35457 .61311 m .3557 .61268 L .35787 .61113 L 0 0 0 r
F
.35535 .61513 m .35325 .61545 L .35652 .61368 L .628 .959 .905 r
F
.35325 .61545 m .35441 .6142 L .35652 .61368 L .569 .939 .877 r
F
.3568 .6128 m .35459 .61491 L .35787 .61392 L .222 0 0 r
F
.35418 .61656 m .3521 .6167 L .35535 .61513 L .614 .949 .931 r
F
.3521 .6167 m .35325 .61545 L .35535 .61513 L .565 .935 .907 r
F
.35459 .61491 m .35561 .61677 L .35787 .61392 L .384 0 .025 r
F
.35474 .63703 m .35229 .64303 L .35422 .67092 L .876 .589 .5 r
F
.35229 .64303 m .35148 .68231 L .35422 .67092 L .888 .605 .502 r
F
.35228 .71471 m .35422 .67092 L .35148 .68231 L .929 .667 .521 r
F
.35228 .71471 m .35148 .68231 L .35037 .71328 L F
.35183 .70941 m .36488 .4896 L .35284 .7102 L .962 .709 .505 r
F
.35441 .6142 m .35228 .61482 L .35556 .61301 L .552 .931 .834 r
F
.3557 .61268 m .35351 .61427 L .3568 .6128 L 0 0 0 r
F
.35325 .61545 m .35114 .61587 L .35441 .6142 L .569 .939 .877 r
F
.35114 .61587 m .35228 .61482 L .35441 .6142 L .503 .909 .841 r
F
.35351 .61427 m .35459 .61491 L .3568 .6128 L .124 0 0 r
F
.35561 .61677 m .35335 .61961 L .35653 .62103 L .605 .205 .257 r
F
.35335 .61961 m .3542 .62503 L .35653 .62103 L .679 .292 .306 r
F
.35183 .70941 m .3631 .48801 L .36488 .4896 L .962 .709 .505 r
F
.44198 .72791 m .43987 .73546 L .44378 .70758 L .999 .813 .474 r
F
.43987 .73546 m .44176 .71123 L .44378 .70758 L .999 .799 .492 r
F
.47998 .65995 m .48142 .65756 L .48327 .65852 L .71 .866 .956 r
F
.47998 .65995 m .47812 .65903 L .48142 .65756 L F
.56579 .64666 m .56739 .64495 L .56913 .64571 L .597 .861 .993 r
F
.56579 .64666 m .56405 .64586 L .56739 .64495 L F
.52033 .65227 m .52184 .65029 L .52364 .6513 L .633 .841 .98 r
F
.52033 .65227 m .51852 .65126 L .52184 .65029 L F
.49172 .65686 m .49318 .65464 L .49502 .65565 L .677 .853 .966 r
F
.49172 .65686 m .48988 .65587 L .49318 .65464 L F
.55737 .64769 m .55895 .64593 L .5607 .64677 L .602 .853 .991 r
F
.55737 .64769 m .55561 .64682 L .55895 .64593 L F
.46822 .66418 m .46965 .66144 L .47152 .66232 L .762 .883 .932 r
F
.46822 .66418 m .46634 .66338 L .46965 .66144 L F
.51189 .65327 m .51339 .65123 L .51521 .65226 L .643 .842 .977 r
F
.51189 .65327 m .51008 .65225 L .51339 .65123 L F
.60003 .48888 m .60243 .50828 L .60018 .48907 L .97 .66 .368 r
F
.61564 .54026 m .61447 .53498 L .61702 .55048 L .891 .598 .09 r
F
.61447 .53498 m .61587 .54621 L .61702 .55048 L .917 .618 .133 r
F
.54894 .64863 m .55051 .64682 L .55227 .64772 L .608 .847 .989 r
F
.54894 .64863 m .54717 .64771 L .55051 .64682 L F
.60003 .48888 m .60134 .50636 L .60243 .50828 L .97 .66 .368 r
F
.59919 .48784 m .60134 .50636 L .60003 .48888 L F
.50346 .65438 m .50494 .65226 L .50677 .6533 L .656 .844 .973 r
F
.50346 .65438 m .50163 .65336 L .50494 .65226 L F
.36612 .48746 m .36668 .52699 L .36728 .48882 L .987 .726 .44 r
F
.54051 .64952 m .54206 .64766 L .54384 .64861 L .615 .843 .986 r
F
.54051 .64952 m .53873 .64856 L .54206 .64766 L F
.4483 .6833 m .44637 .68355 L .44974 .67823 L .938 .909 .765 r
F
.4449 .69012 m .44637 .68355 L .4483 .6833 L .966 .886 .701 r
F
.48327 .65852 m .48472 .65616 L .48657 .65717 L .7 .859 .958 r
F
.48327 .65852 m .48142 .65756 L .48472 .65616 L F
.47152 .66232 m .47295 .65968 L .47482 .66061 L .744 .874 .94 r
F
.47152 .66232 m .46965 .66144 L .47295 .65968 L F
.53208 .6504 m .53361 .64849 L .5354 .64948 L .622 .841 .984 r
F
.53208 .6504 m .53029 .64941 L .53361 .64849 L F
.56913 .64571 m .57075 .64405 L .57248 .64476 L .59 .865 .994 r
F
.56913 .64571 m .56739 .64495 L .57075 .64405 L F
.49502 .65565 m .49649 .65344 L .49832 .65449 L .671 .848 .967 r
F
.49502 .65565 m .49318 .65464 L .49649 .65344 L F
.52364 .6513 m .52516 .64933 L .52696 .65035 L .63 .839 .981 r
F
.52364 .6513 m .52184 .65029 L .52516 .64933 L F
.5607 .64677 m .5623 .64505 L .56405 .64586 L .596 .855 .993 r
F
.5607 .64677 m .55895 .64593 L .5623 .64505 L F
.70097 .48821 m .70143 .5345 L .69998 .48758 L .927 .66 .513 r
F
.70097 .48821 m .70132 .49101 L .70143 .5345 L F
.51521 .65226 m .51671 .65022 L .51852 .65126 L .64 .84 .977 r
F
.51521 .65226 m .51339 .65123 L .51671 .65022 L F
.34564 .61908 m .34676 .61822 L .34886 .618 L .423 .868 .879 r
F
.34564 .61908 m .34354 .61928 L .34676 .61822 L F
.35556 .61301 m .35343 .61387 L .35672 .61195 L .507 .902 .768 r
F
.3508 .70838 m .3631 .48801 L .35183 .70941 L .962 .709 .505 r
F
.3542 .62503 m .35186 .62893 L .35474 .63703 L .798 .469 .432 r
F
.35186 .62893 m .35229 .64303 L .35474 .63703 L .825 .504 .445 r
F
.3508 .70838 m .36283 .4877 L .3631 .48801 L .962 .709 .505 r
F
.55227 .64772 m .55385 .64595 L .55561 .64682 L .603 .848 .991 r
F
.55227 .64772 m .55051 .64682 L .55385 .64595 L F
.47482 .66061 m .47625 .65805 L .47812 .65903 L .729 .866 .945 r
F
.47482 .66061 m .47295 .65968 L .47625 .65805 L F
.48657 .65717 m .48803 .65483 L .48988 .65587 L .691 .852 .96 r
F
.48657 .65717 m .48472 .65616 L .48803 .65483 L F
.50677 .6533 m .50826 .6512 L .51008 .65225 L .651 .841 .973 r
F
.50677 .6533 m .50494 .65226 L .50826 .6512 L F
.59899 .48761 m .60134 .50636 L .59919 .48784 L .968 .659 .375 r
F
.54384 .64861 m .5454 .64677 L .54717 .64771 L .61 .844 .988 r
F
.54384 .64861 m .54206 .64766 L .5454 .64677 L F
.35228 .61482 m .35343 .61387 L .35556 .61301 L .468 .887 .789 r
F
.35457 .61311 m .3524 .61433 L .3557 .61268 L 0 0 0 r
F
.3524 .61433 m .35351 .61427 L .3557 .61268 L F
.35459 .61491 m .35236 .61703 L .35561 .61677 L .384 0 .025 r
F
.35236 .61703 m .35335 .61961 L .35561 .61677 L .501 .049 .11 r
F
.35229 .64303 m .34983 .64882 L .35148 .68231 L .888 .605 .502 r
F
.34983 .64882 m .34874 .6933 L .35148 .68231 L .897 .616 .503 r
F
.35037 .71328 m .35148 .68231 L .35008 .71311 L .931 .67 .52 r
F
.35008 .71311 m .35148 .68231 L .34874 .6933 L F
.34973 .70755 m .36283 .4877 L .3508 .70838 L .96 .705 .507 r
F
.35351 .61427 m .35131 .6159 L .35459 .61491 L .124 0 0 r
F
.3521 .6167 m .35 .61695 L .35325 .61545 L .565 .935 .907 r
F
.35 .61695 m .35114 .61587 L .35325 .61545 L .511 .913 .876 r
F
.35131 .6159 m .35236 .61703 L .35459 .61491 L .269 0 0 r
F
.35335 .61961 m .35107 .6224 L .3542 .62503 L .679 .292 .306 r
F
.35107 .6224 m .35186 .62893 L .3542 .62503 L .73 .354 .339 r
F
.34973 .70755 m .3611 .48613 L .36283 .4877 L .96 .705 .507 r
F
.45641 .67076 m .45784 .66725 L .45973 .66795 L .843 .896 .876 r
F
.45641 .67076 m .45451 .67018 L .45784 .66725 L F
.45309 .67411 m .45451 .67018 L .45641 .67076 L .874 .9 .847 r
F
.59899 .48761 m .60025 .50464 L .60134 .50636 L .968 .659 .375 r
F
.59818 .48662 m .60025 .50464 L .59899 .48761 L F
.69998 .48758 m .70005 .52628 L .69976 .48739 L .927 .66 .513 r
F
.69998 .48758 m .70143 .5345 L .70005 .52628 L F
.45973 .66795 m .46115 .66472 L .46304 .66552 L .815 .889 .897 r
F
.45973 .66795 m .45784 .66725 L .46115 .66472 L F
.5354 .64948 m .53695 .64758 L .53873 .64856 L .618 .84 .985 r
F
.5354 .64948 m .53361 .64849 L .53695 .64758 L F
.45309 .67411 m .45118 .67369 L .45451 .67018 L .874 .9 .847 r
F
.44974 .67823 m .45118 .67369 L .45309 .67411 L .907 .898 .807 r
F
.49832 .65449 m .4998 .65229 L .50163 .65336 L .665 .843 .968 r
F
.49832 .65449 m .49649 .65344 L .4998 .65229 L F
.57248 .64476 m .5741 .64316 L .57583 .64381 L .58 .868 .995 r
F
.57248 .64476 m .57075 .64405 L .5741 .64316 L F
.36612 .48746 m .36508 .51677 L .36668 .52699 L .987 .726 .44 r
F
.36567 .48677 m .36508 .51677 L .36612 .48746 L F
.69976 .48739 m .70005 .52628 L .69877 .48671 L .932 .664 .507 r
F
.52696 .65035 m .52849 .64839 L .53029 .64941 L .627 .838 .981 r
F
.52696 .65035 m .52516 .64933 L .52849 .64839 L F
.46304 .66552 m .46446 .66249 L .46634 .66338 L .79 .881 .913 r
F
.46304 .66552 m .46115 .66472 L .46446 .66249 L F
.47812 .65903 m .47956 .65653 L .48142 .65756 L .717 .858 .949 r
F
.47812 .65903 m .47625 .65805 L .47956 .65653 L F
.56405 .64586 m .56565 .64419 L .56739 .64495 L .588 .858 .994 r
F
.56405 .64586 m .5623 .64505 L .56565 .64419 L F
.70282 .54289 m .70132 .49101 L .70296 .50432 L .921 .656 .52 r
F
.70282 .54289 m .70143 .5345 L .70132 .49101 L F
.51852 .65126 m .52003 .64924 L .52184 .65029 L .636 .838 .978 r
F
.51852 .65126 m .51671 .65022 L .52003 .64924 L F
.48988 .65587 m .49134 .65357 L .49318 .65464 L .683 .847 .962 r
F
.48988 .65587 m .48803 .65483 L .49134 .65357 L F
.34886 .618 m .35 .61695 L .3521 .6167 L .499 .906 .899 r
F
.34886 .618 m .34676 .61822 L .35 .61695 L F
.44974 .67823 m .44782 .67802 L .45118 .67369 L .907 .898 .807 r
F
.44637 .68355 m .44782 .67802 L .44974 .67823 L .938 .888 .756 r
F
.44176 .71123 m .43974 .71461 L .44338 .69863 L .998 .84 .555 r
F
.44338 .69863 m .4414 .7003 L .4449 .69012 L .987 .871 .631 r
F
.43974 .71461 m .4414 .7003 L .44338 .69863 L .995 .823 .562 r
F
.4449 .69012 m .44295 .69083 L .44637 .68355 L .966 .886 .701 r
F
.4414 .7003 m .44295 .69083 L .4449 .69012 L .984 .851 .63 r
F
.55561 .64682 m .5572 .64508 L .55895 .64593 L .597 .85 .992 r
F
.55561 .64682 m .55385 .64595 L .5572 .64508 L F
.51008 .65225 m .51158 .65016 L .51339 .65123 L .647 .838 .974 r
F
.51008 .65225 m .50826 .6512 L .51158 .65016 L F
.46634 .66338 m .46777 .66049 L .46965 .66144 L .769 .873 .924 r
F
.46634 .66338 m .46446 .66249 L .46777 .66049 L F
.62538 .5997 m .62393 .58531 L .62654 .60146 L 0 0 .461 r
F
.62393 .58531 m .62526 .59265 L .62654 .60146 L 0 0 .307 r
F
.36429 .48519 m .36508 .51677 L .36567 .48677 L .982 .721 .454 r
F
.69877 .48671 m .69867 .51824 L .69832 .48632 L .932 .664 .507 r
F
.69877 .48671 m .70005 .52628 L .69867 .51824 L F
.54717 .64771 m .54874 .6459 L .55051 .64682 L .606 .844 .989 r
F
.54717 .64771 m .5454 .64677 L .54874 .6459 L F
.59795 .48635 m .60025 .50464 L .59818 .48662 L .966 .657 .382 r
F
.50163 .65336 m .50311 .65118 L .50494 .65226 L .66 .84 .969 r
F
.50163 .65336 m .4998 .65229 L .50311 .65118 L F
.53873 .64856 m .54028 .64669 L .54206 .64766 L .614 .84 .986 r
F
.53873 .64856 m .53695 .64758 L .54028 .64669 L F
.48142 .65756 m .48287 .6551 L .48472 .65616 L .706 .852 .952 r
F
.48142 .65756 m .47956 .65653 L .48287 .6551 L F
.57583 .64381 m .57746 .64228 L .57919 .64286 L .567 .872 .995 r
F
.57583 .64381 m .5741 .64316 L .57746 .64228 L F
.59795 .48635 m .59916 .50313 L .60025 .50464 L .966 .657 .382 r
F
.59713 .4854 m .59916 .50313 L .59795 .48635 L F
.69832 .48632 m .69867 .51824 L .6976 .48579 L .937 .667 .502 r
F
.53029 .64941 m .53182 .64747 L .53361 .64849 L .623 .838 .982 r
F
.53029 .64941 m .52849 .64839 L .53182 .64747 L F
.46965 .66144 m .47108 .65867 L .47295 .65968 L .751 .864 .932 r
F
.46965 .66144 m .46777 .66049 L .47108 .65867 L F
.49318 .65464 m .49465 .65235 L .49649 .65344 L .676 .842 .963 r
F
.49318 .65464 m .49134 .65357 L .49465 .65235 L F
.35343 .61387 m .35128 .6148 L .35457 .61311 L .394 .834 .705 r
F
.35128 .6148 m .3524 .61433 L .35457 .61311 L 0 0 0 r
F
.35008 .71311 m .34874 .6933 L .34804 .71156 L .931 .67 .52 r
F
.34873 .70657 m .3611 .48613 L .34973 .70755 L .96 .705 .507 r
F
.35186 .62893 m .34952 .63272 L .35229 .64303 L .825 .504 .445 r
F
.34952 .63272 m .34983 .64882 L .35229 .64303 L .845 .529 .454 r
F
.34873 .70657 m .36079 .48578 L .3611 .48613 L .96 .705 .507 r
F
.52184 .65029 m .52336 .64828 L .52516 .64933 L .633 .836 .979 r
F
.52184 .65029 m .52003 .64924 L .52336 .64828 L F
.56739 .64495 m .56901 .64333 L .57075 .64405 L .579 .86 .996 r
F
.56739 .64495 m .56565 .64419 L .56901 .64333 L F
.44637 .68355 m .44444 .68362 L .44782 .67802 L .938 .888 .756 r
F
.44295 .69083 m .44444 .68362 L .44637 .68355 L .963 .866 .695 r
F
.51339 .65123 m .5149 .64915 L .51671 .65022 L .643 .836 .974 r
F
.51339 .65123 m .51158 .65016 L .5149 .64915 L F
.55895 .64593 m .56055 .64424 L .5623 .64505 L .59 .852 .994 r
F
.55895 .64593 m .5572 .64508 L .56055 .64424 L F
.6976 .48579 m .69732 .5104 L .69696 .48522 L .937 .667 .502 r
F
.6976 .48579 m .69867 .51824 L .69732 .5104 L F
.35228 .61482 m .35015 .61552 L .35343 .61387 L .468 .887 .789 r
F
.35015 .61552 m .35128 .6148 L .35343 .61387 L .377 .832 .736 r
F
.3524 .61433 m .35023 .61559 L .35351 .61427 L 0 0 0 r
F
.35114 .61587 m .34902 .61638 L .35228 .61482 L .503 .909 .841 r
F
.34902 .61638 m .35015 .61552 L .35228 .61482 L .432 .87 .8 r
F
.35023 .61559 m .35131 .6159 L .35351 .61427 L .031 0 0 r
F
.35236 .61703 m .35013 .61913 L .35335 .61961 L .501 .049 .11 r
F
.35013 .61913 m .35107 .6224 L .35335 .61961 L .585 .145 .171 r
F
.34983 .64882 m .34738 .65435 L .34874 .6933 L .897 .616 .503 r
F
.34738 .65435 m .346 .70378 L .34874 .6933 L .904 .625 .504 r
F
.34804 .71156 m .34874 .6933 L .34789 .71147 L .933 .672 .52 r
F
.34789 .71147 m .34874 .6933 L .346 .70378 L F
.34763 .7057 m .36079 .48578 L .34873 .70657 L .957 .703 .509 r
F
.35015 .61552 m .348 .61629 L .35128 .6148 L .377 .832 .736 r
F
.35128 .6148 m .34912 .61579 L .3524 .61433 L 0 0 0 r
F
.34912 .61579 m .35023 .61559 L .3524 .61433 L F
.35131 .6159 m .34911 .61752 L .35236 .61703 L .269 0 0 r
F
.34911 .61752 m .35013 .61913 L .35236 .61703 L .383 0 0 r
F
.35107 .6224 m .34879 .62512 L .35186 .62893 L .73 .354 .339 r
F
.34879 .62512 m .34952 .63272 L .35186 .62893 L .767 .401 .362 r
F
.34763 .7057 m .3591 .48424 L .36079 .48578 L .957 .703 .509 r
F
.48472 .65616 m .48618 .65374 L .48803 .65483 L .696 .846 .954 r
F
.48472 .65616 m .48287 .6551 L .48618 .65374 L F
.47295 .65968 m .47439 .657 L .47625 .65805 L .735 .857 .938 r
F
.47295 .65968 m .47108 .65867 L .47439 .657 L F
.55051 .64682 m .55209 .64505 L .55385 .64595 L .6 .845 .991 r
F
.55051 .64682 m .54874 .6459 L .55209 .64505 L F
.50494 .65226 m .50643 .6501 L .50826 .6512 L .655 .836 .97 r
F
.50494 .65226 m .50311 .65118 L .50643 .6501 L F
.62398 .58395 m .62271 .57535 L .62521 .58792 L 0 0 .368 r
F
.54206 .64766 m .54362 .64581 L .5454 .64677 L .609 .84 .987 r
F
.54206 .64766 m .54028 .64669 L .54362 .64581 L F
.59689 .48512 m .59916 .50313 L .59713 .4854 L .964 .655 .388 r
F
.57919 .64286 m .58083 .64141 L .58254 .6419 L .551 .874 .993 r
F
.57919 .64286 m .57746 .64228 L .58083 .64141 L F
.53361 .64849 m .53516 .64657 L .53695 .64758 L .619 .837 .984 r
F
.53361 .64849 m .53182 .64747 L .53516 .64657 L F
.49649 .65344 m .49796 .65118 L .4998 .65229 L .67 .838 .964 r
F
.49649 .65344 m .49465 .65235 L .49796 .65118 L F
.69696 .48522 m .69732 .5104 L .69644 .48482 L .94 .669 .497 r
F
.36429 .48519 m .36346 .50703 L .36508 .51677 L .982 .721 .454 r
F
.36397 .48475 m .36346 .50703 L .36429 .48519 L F
.45451 .67018 m .45594 .66643 L .45784 .66725 L .846 .88 .865 r
F
.45451 .67018 m .45261 .66948 L .45594 .66643 L F
.45118 .67369 m .45261 .66948 L .45451 .67018 L .876 .883 .836 r
F
.45784 .66725 m .45926 .66382 L .46115 .66472 L .818 .875 .887 r
F
.45784 .66725 m .45594 .66643 L .45926 .66382 L F
.59689 .48512 m .59808 .50182 L .59916 .50313 L .964 .655 .388 r
F
.59607 .48419 m .59808 .50182 L .59689 .48512 L F
.34354 .61928 m .34465 .61853 L .34676 .61822 L .381 .845 .843 r
F
.34354 .61928 m .34142 .61959 L .34465 .61853 L F
.52516 .64933 m .52669 .64734 L .52849 .64839 L .629 .835 .98 r
F
.52516 .64933 m .52336 .64828 L .52669 .64734 L F
.43987 .73546 m .43774 .74262 L .44176 .71123 L .999 .799 .492 r
F
.43774 .74262 m .43974 .71461 L .44176 .71123 L .996 .785 .504 r
F
.57075 .64405 m .57237 .6425 L .5741 .64316 L .567 .863 .996 r
F
.57075 .64405 m .56901 .64333 L .57237 .6425 L F
.45118 .67369 m .44927 .67313 L .45261 .66948 L .876 .883 .836 r
F
.44782 .67802 m .44927 .67313 L .45118 .67369 L .906 .879 .798 r
F
.47625 .65805 m .4777 .65543 L .47956 .65653 L .722 .85 .942 r
F
.47625 .65805 m .47439 .657 L .4777 .65543 L F
.46115 .66472 m .46258 .66151 L .46446 .66249 L .794 .868 .903 r
F
.46115 .66472 m .45926 .66382 L .46258 .66151 L F
.51671 .65022 m .51822 .64816 L .52003 .64924 L .639 .834 .975 r
F
.51671 .65022 m .5149 .64915 L .51822 .64816 L F
.69644 .48482 m .69597 .50277 L .69566 .4841 L .94 .669 .497 r
F
.69644 .48482 m .69732 .5104 L .69597 .50277 L F
.48803 .65483 m .48949 .65245 L .49134 .65357 L .688 .841 .956 r
F
.48803 .65483 m .48618 .65374 L .48949 .65245 L F
.36241 .48301 m .36346 .50703 L .36397 .48475 L .978 .716 .465 r
F
.5623 .64505 m .5639 .64341 L .56565 .64419 L .581 .854 .995 r
F
.5623 .64505 m .56055 .64424 L .5639 .64341 L F
.50826 .6512 m .50975 .64905 L .51158 .65016 L .651 .834 .971 r
F
.50826 .6512 m .50643 .6501 L .50975 .64905 L F
.55385 .64595 m .55544 .64421 L .5572 .64508 L .593 .846 .993 r
F
.55385 .64595 m .55209 .64505 L .55544 .64421 L F
.46446 .66249 m .46589 .65946 L .46777 .66049 L .773 .861 .915 r
F
.46446 .66249 m .46258 .66151 L .46589 .65946 L F
.5454 .64677 m .54697 .64496 L .54874 .6459 L .604 .841 .989 r
F
.5454 .64677 m .54362 .64581 L .54697 .64496 L F
.58254 .6419 m .58419 .64055 L .58591 .64095 L .528 .876 .988 r
F
.58254 .6419 m .58083 .64141 L .58419 .64055 L F
.44782 .67802 m .4459 .67765 L .44927 .67313 L .906 .879 .798 r
F
.44444 .68362 m .4459 .67765 L .44782 .67802 L .935 .868 .748 r
F
.4998 .65229 m .50128 .65005 L .50311 .65118 L .665 .835 .965 r
F
.4998 .65229 m .49796 .65118 L .50128 .65005 L F
.34952 .63272 m .34718 .63634 L .34983 .64882 L .845 .529 .454 r
F
.34718 .63634 m .34738 .65435 L .34983 .64882 L .861 .549 .46 r
F
.34664 .70476 m .3591 .48424 L .34763 .7057 L .957 .703 .509 r
F
.34664 .70476 m .35876 .48386 L .3591 .48424 L F
.59581 .4839 m .59808 .50182 L .59607 .48419 L .962 .653 .394 r
F
.53695 .64758 m .5385 .64569 L .54028 .64669 L .614 .837 .985 r
F
.53695 .64758 m .53516 .64657 L .5385 .64569 L F
.47956 .65653 m .48101 .65397 L .48287 .6551 L .711 .844 .946 r
F
.47956 .65653 m .4777 .65543 L .48101 .65397 L F
.69566 .4841 m .69597 .50277 L .69531 .48382 L .943 .671 .493 r
F
.34676 .61822 m .34789 .6173 L .35 .61695 L .45 .883 .865 r
F
.34676 .61822 m .34465 .61853 L .34789 .6173 L F
.52849 .64839 m .53003 .64642 L .53182 .64747 L .624 .834 .981 r
F
.52849 .64839 m .52669 .64734 L .53003 .64642 L F
.46777 .66049 m .4692 .65759 L .47108 .65867 L .755 .854 .923 r
F
.46777 .66049 m .46589 .65946 L .4692 .65759 L F
.5741 .64316 m .57573 .64169 L .57746 .64228 L .551 .865 .996 r
F
.5741 .64316 m .57237 .6425 L .57573 .64169 L F
.59581 .4839 m .597 .50072 L .59808 .50182 L .962 .653 .394 r
F
.59498 .48298 m .597 .50072 L .59581 .4839 L F
.43903 .77927 m .44198 .72791 L .43979 .7806 L .997 .766 .444 r
F
.4382 .77838 m .44198 .72791 L .43903 .77927 L .993 .755 .464 r
F
.4382 .77838 m .43987 .73546 L .44198 .72791 L F
.49134 .65357 m .4928 .65121 L .49465 .65235 L .681 .836 .958 r
F
.49134 .65357 m .48949 .65245 L .4928 .65121 L F
.35 .61695 m .34789 .6173 L .35114 .61587 L .511 .913 .876 r
F
.34789 .6173 m .34902 .61638 L .35114 .61587 L .454 .885 .84 r
F
.348 .61629 m .34912 .61579 L .35128 .6148 L .286 .769 .679 r
F
.35023 .61559 m .34804 .61688 L .35131 .6159 L .031 0 0 r
F
.34804 .61688 m .34911 .61752 L .35131 .6159 L .154 0 0 r
F
.35013 .61913 m .34789 .62119 L .35107 .6224 L .585 .145 .171 r
F
.34789 .62119 m .34879 .62512 L .35107 .6224 L .646 .218 .216 r
F
.34738 .65435 m .34492 .65956 L .346 .70378 L .904 .625 .504 r
F
.34459 .7089 m .346 .70378 L .34492 .65956 L .909 .632 .505 r
F
.34789 .71147 m .346 .70378 L .34576 .70981 L .933 .672 .52 r
F
.34576 .70981 m .346 .70378 L .34571 .70978 L .934 .674 .519 r
F
.34571 .70978 m .346 .70378 L .34459 .7089 L F
.34551 .70385 m .35876 .48386 L .34664 .70476 L .955 .7 .511 r
F
.34902 .61638 m .34688 .61697 L .35015 .61552 L .432 .87 .8 r
F
.34688 .61697 m .348 .61629 L .35015 .61552 L .36 .825 .755 r
F
.34912 .61579 m .34695 .61682 L .35023 .61559 L 0 0 0 r
F
.34695 .61682 m .34804 .61688 L .35023 .61559 L F
.34911 .61752 m .34689 .61914 L .35013 .61913 L .383 0 0 r
F
.34689 .61914 m .34789 .62119 L .35013 .61913 L .472 0 .014 r
F
.34879 .62512 m .34651 .62774 L .34952 .63272 L .767 .401 .362 r
F
.34651 .62774 m .34718 .63634 L .34952 .63272 L .795 .437 .378 r
F
.34551 .70385 m .3571 .48233 L .35876 .48386 L .955 .7 .511 r
F
.52003 .64924 m .52155 .6472 L .52336 .64828 L .635 .832 .976 r
F
.52003 .64924 m .51822 .64816 L .52155 .6472 L F
.69531 .48382 m .69464 .49536 L .69441 .48296 L .943 .671 .493 r
F
.69531 .48382 m .69597 .50277 L .69464 .49536 L F
.4414 .7003 m .43943 .70173 L .44295 .69083 L .984 .851 .63 r
F
.44295 .69083 m .441 .69133 L .44444 .68362 L .963 .866 .695 r
F
.43943 .70173 m .441 .69133 L .44295 .69083 L .979 .833 .629 r
F
.56565 .64419 m .56726 .6426 L .56901 .64333 L .569 .855 .997 r
F
.56565 .64419 m .5639 .64341 L .56726 .6426 L F
.51158 .65016 m .51308 .64803 L .5149 .64915 L .647 .831 .971 r
F
.51158 .65016 m .50975 .64905 L .51308 .64803 L F
.5572 .64508 m .55879 .6434 L .56055 .64424 L .584 .848 .994 r
F
.5572 .64508 m .55544 .64421 L .55879 .6434 L F
.43974 .71461 m .43772 .71768 L .4414 .7003 L .995 .823 .562 r
F
.43772 .71768 m .43943 .70173 L .4414 .7003 L .99 .807 .566 r
F
.48287 .6551 m .48432 .65258 L .48618 .65374 L .701 .839 .948 r
F
.48287 .6551 m .48101 .65397 L .48432 .65258 L F
.47108 .65867 m .47252 .65587 L .47439 .657 L .74 .848 .93 r
F
.47108 .65867 m .4692 .65759 L .47252 .65587 L F
.50311 .65118 m .5046 .64896 L .50643 .6501 L .659 .831 .966 r
F
.50311 .65118 m .50128 .65005 L .5046 .64896 L F
.58591 .64095 m .58757 .63972 L .58928 .64 L .495 .873 .976 r
F
.58591 .64095 m .58419 .64055 L .58757 .63972 L F
.54874 .6459 m .55032 .64413 L .55209 .64505 L .597 .842 .991 r
F
.54874 .6459 m .54697 .64496 L .55032 .64413 L F
.54028 .64669 m .54184 .64482 L .54362 .64581 L .609 .837 .987 r
F
.54028 .64669 m .5385 .64569 L .54184 .64482 L F
.44444 .68362 m .44251 .68352 L .4459 .67765 L .935 .868 .748 r
F
.441 .69133 m .44251 .68352 L .44444 .68362 L .958 .847 .69 r
F
.37328 .59591 m .37113 .59809 L .37467 .5903 L .97 .932 .647 r
F
.36241 .48301 m .36182 .49783 L .36346 .50703 L .978 .716 .465 r
F
.36221 .48274 m .36182 .49783 L .36241 .48301 L F
.59473 .48271 m .597 .50072 L .59498 .48298 L .959 .651 .399 r
F
.49465 .65235 m .49612 .65002 L .49796 .65118 L .675 .832 .959 r
F
.49465 .65235 m .4928 .65121 L .49612 .65002 L F
.69441 .48296 m .69464 .49536 L .6942 .48278 L .946 .673 .489 r
F
.62526 .59265 m .62398 .58395 L .62643 .5944 L 0 0 .472 r
F
.53182 .64747 m .53336 .64553 L .53516 .64657 L .62 .833 .982 r
F
.53182 .64747 m .53003 .64642 L .53336 .64553 L F
.57746 .64228 m .5791 .6409 L .58083 .64141 L .529 .865 .993 r
F
.57746 .64228 m .57573 .64169 L .5791 .6409 L F
.6942 .48278 m .69333 .4882 L .6932 .48181 L .946 .673 .489 r
F
.6942 .48278 m .69464 .49536 L .69333 .4882 L F
.52336 .64828 m .52489 .64626 L .52669 .64734 L .631 .831 .977 r
F
.52336 .64828 m .52155 .6472 L .52489 .64626 L F
.3605 .48088 m .36182 .49783 L .36221 .48274 L .974 .712 .473 r
F
.45261 .66948 m .45404 .66551 L .45594 .66643 L .847 .865 .855 r
F
.45261 .66948 m .4507 .66866 L .45404 .66551 L F
.44927 .67313 m .4507 .66866 L .45261 .66948 L .875 .866 .826 r
F
.45594 .66643 m .45737 .66281 L .45926 .66382 L .82 .861 .877 r
F
.45594 .66643 m .45404 .66551 L .45737 .66281 L F
.59473 .48271 m .59592 .49982 L .597 .50072 L .959 .651 .399 r
F
.59387 .48178 m .59592 .49982 L .59473 .48271 L F
.47439 .657 m .47583 .65427 L .4777 .65543 L .727 .841 .935 r
F
.47439 .657 m .47252 .65587 L .47583 .65427 L F
.5149 .64915 m .51641 .64704 L .51822 .64816 L .642 .829 .972 r
F
.5149 .64915 m .51308 .64803 L .51641 .64704 L F
.56901 .64333 m .57063 .64182 L .57237 .6425 L .554 .857 .997 r
F
.56901 .64333 m .56726 .6426 L .57063 .64182 L F
.45926 .66382 m .46069 .66044 L .46258 .66151 L .797 .856 .894 r
F
.45926 .66382 m .45737 .66281 L .46069 .66044 L F
.48618 .65374 m .48764 .65127 L .48949 .65245 L .693 .834 .951 r
F
.48618 .65374 m .48432 .65258 L .48764 .65127 L F
.44927 .67313 m .44735 .67243 L .4507 .66866 L .875 .866 .826 r
F
.4459 .67765 m .44735 .67243 L .44927 .67313 L .904 .861 .788 r
F
.50643 .6501 m .50793 .6479 L .50975 .64905 L .655 .829 .967 r
F
.50643 .6501 m .5046 .64896 L .50793 .6479 L F
.56055 .64424 m .56215 .64261 L .5639 .64341 L .574 .849 .996 r
F
.56055 .64424 m .55879 .6434 L .56215 .64261 L F
.34718 .63634 m .34483 .63977 L .34738 .65435 L .861 .549 .46 r
F
.34483 .63977 m .34492 .65956 L .34738 .65435 L .873 .565 .464 r
F
.34459 .7089 m .34492 .65956 L .34344 .70831 L .909 .632 .505 r
F
.34454 .70294 m .3571 .48233 L .34551 .70385 L .955 .7 .511 r
F
.34454 .70294 m .35674 .48194 L .3571 .48233 L F
.58928 .64 m .59095 .63892 L .59265 .63904 L .448 .863 .954 r
F
.58928 .64 m .58757 .63972 L .59095 .63892 L F
.55209 .64505 m .55367 .64332 L .55544 .64421 L .589 .842 .993 r
F
.55209 .64505 m .55032 .64413 L .55367 .64332 L F
.46258 .66151 m .46401 .65833 L .46589 .65946 L .777 .85 .906 r
F
.46258 .66151 m .46069 .66044 L .46401 .65833 L F
.34142 .61959 m .34252 .61894 L .34465 .61853 L .342 .821 .808 r
F
.34142 .61959 m .33929 .61998 L .34252 .61894 L F
.49796 .65118 m .49944 .64887 L .50128 .65005 L .669 .829 .961 r
F
.49796 .65118 m .49612 .65002 L .49944 .64887 L F
.70423 .55144 m .70296 .50432 L .70464 .51793 L .913 .651 .528 r
F
.70423 .55144 m .70282 .54289 L .70296 .50432 L F
.54362 .64581 m .54519 .64399 L .54697 .64496 L .603 .837 .988 r
F
.54362 .64581 m .54184 .64482 L .54519 .64399 L F
.37113 .59809 m .37247 .5937 L .37467 .5903 L .934 .955 .638 r
F
.37037 .59899 m .37059 .60267 L .3754 .55858 L .513 .243 .443 r
F
.37059 .60267 m .37103 .60997 L .37192 .59957 L F
.37279 .58248 m .37323 .58404 L .3754 .55858 L F
.3754 .55858 m .37433 .60897 L .37519 .63745 L .55 .324 .525 r
F
.3754 .55858 m .37103 .60997 L .37433 .60897 L F
.37349 .58087 m .37452 .5837 L .37569 .59278 L 0 0 .3 r
F
.37534 .59153 m .37569 .59278 L .37608 .59579 L F
.37349 .58087 m .37569 .59278 L .37534 .59153 L F
.37059 .60267 m .37192 .59957 L .37323 .58404 L .513 .243 .443 r
F
.37059 .60267 m .37323 .58404 L .37279 .58248 L F
.37433 .60897 m .37391 .59489 L .37608 .59579 L .281 .162 .534 r
F
.37391 .59489 m .37349 .58087 L .37534 .59153 L F
.37391 .59489 m .37534 .59153 L .37608 .59579 L F
.36652 .66311 m .37265 .55329 L .37349 .58087 L .993 .772 .401 r
F
.36652 .66311 m .36186 .71777 L .37265 .55329 L F
.3718 .52637 m .3714 .56011 L .37296 .57179 L .943 .715 .244 r
F
.37286 .56563 m .37282 .56604 L .37296 .57179 L .779 .609 .043 r
F
.37349 .58087 m .37332 .5753 L .37452 .5837 L 0 0 .3 r
F
.37332 .5753 m .37265 .55329 L .37414 .57755 L F
.37332 .5753 m .37414 .57755 L .37452 .5837 L F
.37296 .57179 m .3714 .56011 L .37143 .56028 L 0 0 .293 r
F
.37265 .55329 m .37296 .57179 L .3745 .58335 L .779 .609 .043 r
F
.37277 .57033 m .37143 .56028 L .37331 .57076 L 0 0 .293 r
F
.37258 .56827 m .37225 .56682 L .37259 .56833 L .722 .51 0 r
F
.37189 .56344 m .37225 .56682 L .37258 .56827 L F
.37179 .56315 m .37225 .56682 L .37189 .56344 L F
.37277 .57033 m .37331 .57076 L .374 .5746 L 0 0 .293 r
F
.37269 .56731 m .37259 .56833 L .374 .5746 L .722 .51 0 r
F
.3714 .56011 m .37259 .56833 L .37269 .56731 L F
.3714 .56011 m .36984 .54871 L .37177 .5632 L F
.37179 .56315 m .37177 .5632 L .37225 .56682 L F
.3714 .56011 m .37177 .5632 L .37179 .56315 L F
.37218 .56627 m .3705 .55924 L .37225 .56682 L .872 .619 .091 r
F
.37104 .5577 m .3705 .55924 L .37218 .56627 L F
.37029 .55584 m .3705 .55924 L .37104 .5577 L F
.36826 .53766 m .36874 .55189 L .3705 .55924 L .94 .669 .202 r
F
.3705 .55924 m .36874 .55189 L .36883 .55221 L 0 0 .214 r
F
.37225 .56682 m .3721 .56617 L .37333 .56853 L 0 0 .372 r
F
.3721 .56617 m .3706 .55957 L .37252 .56587 L F
.3721 .56617 m .37252 .56587 L .37333 .56853 L F
.3714 .56011 m .37179 .56315 L .37189 .56344 L .722 .51 0 r
F
.37265 .55329 m .3718 .52637 L .37282 .56604 L .779 .609 .043 r
F
.37265 .55329 m .37282 .56604 L .37286 .56563 L F
.3715 .5627 m .37261 .56361 L .37329 .56532 L 0 0 .474 r
F
.37299 .56554 m .37329 .56532 L .3745 .56842 L F
.3715 .5627 m .37329 .56532 L .37299 .56554 L F
.37169 .56332 m .3715 .5627 L .3717 .56335 L 0 0 .214 r
F
.3706 .55957 m .3715 .5627 L .37169 .56332 L F
.37225 .56682 m .3705 .55924 L .3706 .55957 L 0 0 .372 r
F
.3705 .55924 m .37056 .55944 L .3706 .55957 L 0 0 .214 r
F
.37056 .55944 m .3715 .5627 L .3706 .55957 L F
.36984 .54871 m .36826 .53766 L .37014 .55579 L .872 .619 .091 r
F
.37029 .55584 m .37014 .55579 L .3705 .55924 L F
.36984 .54871 m .37014 .55579 L .37029 .55584 L F
.3705 .55924 m .36883 .55221 L .3715 .5627 L 0 0 .214 r
F
.36697 .5448 m .36779 .55163 L .36965 .55706 L .871 .567 .047 r
F
.36965 .55706 m .36779 .55163 L .36797 .55206 L 0 0 .357 r
F
.3697 .55563 m .36965 .55706 L .37133 .56206 L .782 .497 0 r
F
.36939 .55552 m .36965 .55706 L .3697 .55563 L F
.36878 .5521 m .36965 .55706 L .36883 .55221 L F
.36874 .55189 m .36697 .5448 L .36965 .55706 L F
.36965 .55706 m .36797 .55206 L .37072 .55896 L 0 0 .357 r
F
.37133 .56206 m .36965 .55706 L .3715 .5627 L .782 .497 0 r
F
.36883 .55221 m .36939 .55552 L .3697 .55563 L F
.3715 .5627 m .36965 .55706 L .36985 .5575 L 0 0 .474 r
F
.3706 .55957 m .3717 .56335 L .37173 .56328 L 0 0 .214 r
F
.3715 .5627 m .36985 .5575 L .37261 .56361 L 0 0 .474 r
F
.36874 .55189 m .36878 .5521 L .36883 .55221 L .782 .497 0 r
F
.36984 .54871 m .37029 .55584 L .37104 .5577 L .872 .619 .091 r
F
.37173 .56328 m .3717 .56335 L .37333 .56853 L 0 0 .214 r
F
.37225 .56682 m .37333 .56853 L .37424 .5715 L 0 0 .372 r
F
.37393 .57125 m .37424 .5715 L .37517 .57451 L F
.37225 .56682 m .37424 .5715 L .37393 .57125 L F
.37296 .57179 m .37277 .57033 L .374 .5746 L 0 0 .293 r
F
.3745 .58335 m .37296 .57179 L .37452 .5837 L .779 .609 .043 r
F
.37296 .57179 m .374 .5746 L .37539 .58095 L 0 0 .293 r
F
.37518 .58038 m .37539 .58095 L .37574 .58254 L F
.37296 .57179 m .37539 .58095 L .37518 .58038 L F
.34789 .6173 m .34576 .61774 L .34902 .61638 L .454 .885 .84 r
F
.34576 .61774 m .34688 .61697 L .34902 .61638 L .396 .851 .802 r
F
.348 .61629 m .34585 .61711 L .34912 .61579 L .286 .769 .679 r
F
.34474 .61763 m .34585 .61711 L .348 .61629 L .289 .777 .71 r
F
.34585 .61711 m .34695 .61682 L .34912 .61579 L 0 0 0 r
F
.34804 .61688 m .34584 .61817 L .34911 .61752 L .154 0 0 r
F
.34584 .61817 m .34689 .61914 L .34911 .61752 L .258 0 0 r
F
.34789 .62119 m .34564 .62319 L .34879 .62512 L .646 .218 .216 r
F
.34564 .62319 m .34651 .62774 L .34879 .62512 L .694 .276 .248 r
F
.34344 .70831 m .34492 .65956 L .34247 .66442 L .909 .632 .505 r
F
.34339 .70201 m .35674 .48194 L .34454 .70294 L .953 .698 .512 r
F
.34465 .61853 m .34576 .61774 L .34789 .6173 L .402 .856 .83 r
F
.34688 .61697 m .34474 .61763 L .348 .61629 L .36 .825 .755 r
F
.34576 .61774 m .34363 .61826 L .34688 .61697 L .396 .851 .802 r
F
.34695 .61682 m .34477 .61786 L .34804 .61688 L 0 0 0 r
F
.34477 .61786 m .34584 .61817 L .34804 .61688 L .05 0 0 r
F
.34689 .61914 m .34467 .62072 L .34789 .62119 L .472 0 .014 r
F
.34467 .62072 m .34564 .62319 L .34789 .62119 L .541 .061 .065 r
F
.34651 .62774 m .34422 .63023 L .34718 .63634 L .795 .437 .378 r
F
.34422 .63023 m .34483 .63977 L .34718 .63634 L .818 .466 .39 r
F
.34339 .70201 m .3551 .48041 L .35674 .48194 L .953 .698 .512 r
F
.4777 .65543 m .47914 .65278 L .48101 .65397 L .715 .836 .939 r
F
.4777 .65543 m .47583 .65427 L .47914 .65278 L F
.53516 .64657 m .53671 .64465 L .5385 .64569 L .615 .833 .984 r
F
.53516 .64657 m .53336 .64553 L .53671 .64465 L F
.6932 .48181 m .69333 .4882 L .69309 .48172 L .948 .675 .486 r
F
.59363 .48153 m .59592 .49982 L .59387 .48178 L .957 .648 .404 r
F
.58083 .64141 m .58248 .64015 L .58419 .64055 L .499 .863 .987 r
F
.58083 .64141 m .5791 .6409 L .58248 .64015 L F
.69309 .48172 m .69203 .48128 L .69201 .48065 L .948 .675 .486 r
F
.69309 .48172 m .69333 .4882 L .69203 .48128 L F
.52669 .64734 m .52822 .64534 L .53003 .64642 L .626 .83 .979 r
F
.52669 .64734 m .52489 .64626 L .52822 .64534 L F
.4459 .67765 m .44398 .67712 L .44735 .67243 L .904 .861 .788 r
F
.44251 .68352 m .44398 .67712 L .4459 .67765 L .931 .85 .741 r
F
.46589 .65946 m .46732 .65642 L .4692 .65759 L .759 .843 .915 r
F
.46589 .65946 m .46401 .65833 L .46732 .65642 L F
.48949 .65245 m .49095 .65001 L .4928 .65121 L .685 .83 .953 r
F
.48949 .65245 m .48764 .65127 L .49095 .65001 L F
.51822 .64816 m .51974 .64607 L .52155 .6472 L .638 .828 .974 r
F
.51822 .64816 m .51641 .64704 L .51974 .64607 L F
.59363 .48153 m .59485 .49913 L .59592 .49982 L .957 .648 .404 r
F
.59273 .48058 m .59485 .49913 L .59363 .48153 L F
.57237 .6425 m .574 .64108 L .57573 .64169 L .535 .857 .997 r
F
.57237 .6425 m .57063 .64182 L .574 .64108 L F
.50975 .64905 m .51126 .64687 L .51308 .64803 L .65 .826 .968 r
F
.50975 .64905 m .50793 .6479 L .51126 .64687 L F
.62683 .61425 m .62538 .5997 L .62783 .61036 L .241 .157 .556 r
F
.62538 .5997 m .62654 .60146 L .62783 .61036 L 0 0 .461 r
F
.5639 .64341 m .56551 .64185 L .56726 .6426 L .56 .85 .997 r
F
.5639 .64341 m .56215 .64261 L .56551 .64185 L F
.61245 .53433 m .61132 .5307 L .61377 .54249 L .909 .585 .104 r
F
.61132 .5307 m .61264 .53941 L .61377 .54249 L .925 .598 .138 r
F
.61132 .5307 m .61019 .52725 L .61264 .53941 L F
.61019 .52725 m .61153 .53648 L .61264 .53941 L .938 .609 .168 r
F
.61019 .52725 m .60907 .52397 L .61153 .53648 L F
.59265 .63904 m .59433 .63815 L .59602 .63808 L .379 .836 .912 r
F
.59265 .63904 m .59095 .63892 L .59433 .63815 L F
.61359 .53813 m .61245 .53433 L .61489 .54571 L .887 .567 .065 r
F
.61245 .53433 m .61377 .54249 L .61489 .54571 L .909 .585 .104 r
F
.48101 .65397 m .48246 .65136 L .48432 .65258 L .705 .831 .942 r
F
.48101 .65397 m .47914 .65278 L .48246 .65136 L F
.34465 .61853 m .34252 .61894 L .34576 .61774 L .402 .856 .83 r
F
.50128 .65005 m .50277 .64777 L .5046 .64896 L .663 .826 .962 r
F
.50128 .65005 m .49944 .64887 L .50277 .64777 L F
.4692 .65759 m .47064 .65466 L .47252 .65587 L .743 .838 .922 r
F
.4692 .65759 m .46732 .65642 L .47064 .65466 L F
.55544 .64421 m .55703 .64253 L .55879 .6434 L .58 .843 .995 r
F
.55544 .64421 m .55367 .64332 L .55703 .64253 L F
.60907 .52397 m .61041 .5337 L .61153 .53648 L .947 .616 .195 r
F
.60907 .52397 m .60795 .52087 L .61041 .5337 L F
.62399 .58153 m .62279 .57524 L .62518 .58394 L 0 0 .435 r
F
.61473 .54209 m .61359 .53813 L .61602 .54907 L .858 .545 .02 r
F
.61359 .53813 m .61489 .54571 L .61602 .54907 L .887 .567 .065 r
F
.54697 .64496 m .54854 .64317 L .55032 .64413 L .595 .837 .99 r
F
.54697 .64496 m .54519 .64399 L .54854 .64317 L F
.3605 .48088 m .36016 .48919 L .36182 .49783 L .974 .712 .473 r
F
.36039 .48075 m .36016 .48919 L .3605 .48088 L F
.60795 .52087 m .6093 .53108 L .61041 .5337 L .953 .622 .218 r
F
.60795 .52087 m .60684 .51797 L .6093 .53108 L F
.5385 .64569 m .54006 .6438 L .54184 .64482 L .609 .833 .985 r
F
.5385 .64569 m .53671 .64465 L .54006 .6438 L F
.43943 .70173 m .43746 .70289 L .441 .69133 L .979 .833 .629 r
F
.441 .69133 m .43905 .6916 L .44251 .68352 L .958 .847 .69 r
F
.43746 .70289 m .43905 .6916 L .441 .69133 L .973 .817 .628 r
F
.35857 .47879 m .36016 .48919 L .36039 .48075 L .97 .708 .479 r
F
.4928 .65121 m .49428 .6488 L .49612 .65002 L .678 .826 .954 r
F
.4928 .65121 m .49095 .65001 L .49428 .6488 L F
.53003 .64642 m .53157 .64445 L .53336 .64553 L .621 .829 .98 r
F
.53003 .64642 m .52822 .64534 L .53157 .64445 L F
.69201 .48065 m .69203 .48128 L .692 .48064 L .95 .677 .483 r
F
.58419 .64055 m .58586 .63944 L .58757 .63972 L .458 .855 .973 r
F
.58419 .64055 m .58248 .64015 L .58586 .63944 L F
.692 .48064 m .69203 .48128 L .69188 .48052 L .95 .677 .483 r
F
.43774 .74262 m .43562 .74935 L .43974 .71461 L .996 .785 .504 r
F
.43562 .74935 m .43772 .71768 L .43974 .71461 L .991 .773 .513 r
F
.59252 .48036 m .59485 .49913 L .59273 .48058 L .954 .645 .409 r
F
.69188 .48052 m .69137 .51183 L .69083 .4797 L .932 .672 .522 r
F
.69188 .48052 m .69203 .48128 L .69137 .51183 L F
.60684 .51797 m .6082 .52862 L .6093 .53108 L .958 .626 .239 r
F
.60684 .51797 m .60573 .51525 L .6082 .52862 L F
.52155 .6472 m .52308 .64513 L .52489 .64626 L .633 .826 .975 r
F
.52155 .6472 m .51974 .64607 L .52308 .64513 L F
.34483 .63977 m .34248 .64297 L .34492 .65956 L .873 .565 .464 r
F
.34248 .64297 m .34247 .66442 L .34492 .65956 L .883 .579 .467 r
F
.34344 .70831 m .34247 .66442 L .34318 .70815 L .909 .632 .505 r
F
.34318 .70815 m .34247 .66442 L .34108 .70698 L .914 .638 .505 r
F
.34243 .70113 m .3551 .48041 L .34339 .70201 L .953 .698 .512 r
F
.34243 .70113 m .35472 .48 L .3551 .48041 L F
.47252 .65587 m .47396 .65303 L .47583 .65427 L .73 .832 .928 r
F
.47252 .65587 m .47064 .65466 L .47396 .65303 L F
.45404 .66551 m .45547 .6617 L .45737 .66281 L .821 .847 .868 r
F
.45404 .66551 m .45214 .66446 L .45547 .6617 L F
.4507 .66866 m .45214 .66446 L .45404 .66551 L .846 .849 .846 r
F
.59252 .48036 m .59378 .49865 L .59485 .49913 L .954 .645 .409 r
F
.59157 .47939 m .59378 .49865 L .59252 .48036 L F
.4507 .66866 m .4488 .6677 L .45214 .66446 L .846 .849 .846 r
F
.44735 .67243 m .4488 .6677 L .4507 .66866 L .873 .849 .817 r
F
.6926 .51716 m .69203 .48128 L .69333 .4882 L .928 .669 .526 r
F
.6926 .51716 m .69137 .51183 L .69203 .48128 L F
.44251 .68352 m .44057 .68322 L .44398 .67712 L .931 .85 .741 r
F
.43905 .6916 m .44057 .68322 L .44251 .68352 L .952 .83 .686 r
F
.51308 .64803 m .51459 .64587 L .51641 .64704 L .645 .825 .969 r
F
.51308 .64803 m .51126 .64687 L .51459 .64587 L F
.57573 .64169 m .57737 .64037 L .5791 .6409 L .508 .855 .993 r
F
.57573 .64169 m .574 .64108 L .57737 .64037 L F
.62526 .59265 m .62643 .5944 L .62765 .60096 L 0 0 .472 r
F
.62654 .60146 m .62526 .59265 L .62765 .60096 L .092 .08 .549 r
F
.48432 .65258 m .48578 .65003 L .48764 .65127 L .697 .827 .945 r
F
.48432 .65258 m .48246 .65136 L .48578 .65003 L F
.45737 .66281 m .4588 .65928 L .46069 .66044 L .798 .843 .885 r
F
.45737 .66281 m .45547 .6617 L .4588 .65928 L F
.5976 .63746 m .59603 .63774 L .59772 .63744 L .177 .712 .79 r
F
.59433 .63815 m .59603 .63774 L .5976 .63746 L F
.59433 .63815 m .59263 .63821 L .59603 .63774 L F
.59603 .63774 m .59434 .63802 L .59446 .63802 L .122 0 0 r
F
.59602 .63808 m .59433 .63815 L .59772 .63744 L .277 .78 .833 r
F
.59603 .63774 m .59446 .63802 L .59776 .63804 L .122 0 0 r
F
.59772 .63744 m .59603 .63774 L .5961 .63774 L .003 0 0 r
F
.59602 .63808 m .59772 .63744 L .59934 .63714 L .277 .78 .833 r
F
.59772 .63744 m .5961 .63774 L .59944 .63743 L .003 0 0 r
F
.59934 .63714 m .59772 .63744 L .5994 .63713 L .277 .78 .833 r
F
.56726 .6426 m .56888 .64113 L .57063 .64182 L .543 .85 .998 r
F
.56726 .6426 m .56551 .64185 L .56888 .64113 L F
.5046 .64896 m .5061 .6467 L .50793 .6479 L .658 .823 .963 r
F
.5046 .64896 m .50277 .64777 L .5061 .6467 L F
.60573 .51525 m .60709 .52632 L .6082 .52862 L .961 .629 .257 r
F
.60573 .51525 m .60463 .51273 L .60709 .52632 L F
.34363 .61826 m .34474 .61763 L .34688 .61697 L .339 .815 .763 r
F
.34474 .61763 m .34258 .61833 L .34585 .61711 L .289 .777 .71 r
F
.34585 .61711 m .34368 .61797 L .34695 .61682 L 0 0 0 r
F
.34368 .61797 m .34477 .61786 L .34695 .61682 L F
.34584 .61817 m .34364 .61945 L .34689 .61914 L .258 0 0 r
F
.34364 .61945 m .34467 .62072 L .34689 .61914 L .344 0 0 r
F
.34564 .62319 m .34338 .6251 L .34651 .62774 L .694 .276 .248 r
F
.34338 .6251 m .34422 .63023 L .34651 .62774 L .73 .321 .273 r
F
.34108 .70698 m .34247 .66442 L .34003 .66887 L .914 .638 .505 r
F
.34126 .70017 m .35472 .48 L .34243 .70113 L .952 .697 .513 r
F
.34252 .61894 m .34363 .61826 L .34576 .61774 L .355 .827 .794 r
F
.34258 .61833 m .34368 .61797 L .34585 .61711 L 0 0 0 r
F
.34477 .61786 m .34258 .61891 L .34584 .61817 L .05 0 0 r
F
.34258 .61891 m .34364 .61945 L .34584 .61817 L .137 0 0 r
F
.34467 .62072 m .34244 .62224 L .34564 .62319 L .541 .061 .065 r
F
.34244 .62224 m .34338 .6251 L .34564 .62319 L .597 .125 .105 r
F
.34422 .63023 m .34192 .63256 L .34483 .63977 L .818 .466 .39 r
F
.34192 .63256 m .34248 .64297 L .34483 .63977 L .836 .489 .399 r
F
.34126 .70017 m .35309 .47848 L .35472 .48 L .952 .697 .513 r
F
.44735 .67243 m .44544 .67158 L .4488 .6677 L .873 .849 .817 r
F
.44398 .67712 m .44544 .67158 L .44735 .67243 L .9 .844 .78 r
F
.55879 .6434 m .56039 .64178 L .56215 .64261 L .568 .844 .997 r
F
.55879 .6434 m .55703 .64253 L .56039 .64178 L F
.43772 .71768 m .4357 .7204 L .43943 .70173 L .99 .807 .566 r
F
.4357 .7204 m .43746 .70289 L .43943 .70173 L .984 .793 .569 r
F
.46069 .66044 m .46212 .65712 L .46401 .65833 L .778 .838 .897 r
F
.46069 .66044 m .4588 .65928 L .46212 .65712 L F
.55032 .64413 m .5519 .64239 L .55367 .64332 L .587 .838 .992 r
F
.55032 .64413 m .54854 .64317 L .5519 .64239 L F
.49612 .65002 m .4976 .64764 L .49944 .64887 L .672 .823 .956 r
F
.49612 .65002 m .49428 .6488 L .4976 .64764 L F
.69083 .4797 m .69015 .50668 L .69065 .47954 L .932 .672 .522 r
F
.69083 .4797 m .69137 .51183 L .69015 .50668 L F
.54184 .64482 m .54341 .64298 L .54519 .64399 L .602 .833 .987 r
F
.54184 .64482 m .54006 .6438 L .54341 .64298 L F
.47583 .65427 m .47728 .65151 L .47914 .65278 L .719 .827 .932 r
F
.47583 .65427 m .47396 .65303 L .47728 .65151 L F
.62521 .58792 m .62399 .58153 L .62636 .58914 L 0 0 .509 r
F
.62399 .58153 m .62518 .58394 L .62636 .58914 L 0 0 .435 r
F
.53336 .64553 m .53491 .64358 L .53671 .64465 L .616 .829 .982 r
F
.53336 .64553 m .53157 .64445 L .53491 .64358 L F
.60463 .51273 m .60599 .52419 L .60709 .52632 L .962 .631 .274 r
F
.60463 .51273 m .60353 .5104 L .60599 .52419 L F
.69065 .47954 m .69015 .50668 L .68966 .47874 L .935 .674 .517 r
F
.58757 .63972 m .58924 .63878 L .59095 .63892 L .397 .836 .945 r
F
.58757 .63972 m .58586 .63944 L .58924 .63878 L F
.52489 .64626 m .52642 .64421 L .52822 .64534 L .628 .825 .976 r
F
.52489 .64626 m .52308 .64513 L .52642 .64421 L F
.48764 .65127 m .4891 .64875 L .49095 .65001 L .689 .823 .947 r
F
.48764 .65127 m .48578 .65003 L .4891 .64875 L F
.46401 .65833 m .46544 .65517 L .46732 .65642 L .761 .833 .907 r
F
.46401 .65833 m .46212 .65712 L .46544 .65517 L F
.5914 .47922 m .59378 .49865 L .59157 .47939 L .951 .642 .413 r
F
.51641 .64704 m .51792 .6449 L .51974 .64607 L .64 .823 .97 r
F
.51641 .64704 m .51459 .64587 L .51792 .6449 L F
.5914 .47922 m .59271 .49837 L .59378 .49865 L .951 .642 .413 r
F
.59038 .47821 m .59271 .49837 L .5914 .47922 L F
.5791 .6409 m .58075 .63972 L .58248 .64015 L .472 .85 .985 r
F
.5791 .6409 m .57737 .64037 L .58075 .63972 L F
.44398 .67712 m .44206 .67642 L .44544 .67158 L .9 .844 .78 r
F
.44057 .68322 m .44206 .67642 L .44398 .67712 L .925 .833 .735 r
F
.50793 .6479 m .50943 .64566 L .51126 .64687 L .653 .821 .964 r
F
.50793 .6479 m .5061 .6467 L .50943 .64566 L F
.5994 .63713 m .60112 .63681 L .60279 .63617 L 0 0 0 r
F
.5994 .63713 m .59772 .63744 L .60112 .63681 L F
.33929 .61998 m .34039 .61941 L .34252 .61894 L .306 .797 .775 r
F
.33929 .61998 m .33715 .62044 L .34039 .61941 L F
.57063 .64182 m .57226 .64045 L .574 .64108 L .52 .849 .997 r
F
.57063 .64182 m .56888 .64113 L .57226 .64045 L F
.60353 .5104 m .6049 .52222 L .60599 .52419 L .963 .631 .288 r
F
.60353 .5104 m .60243 .50828 L .6049 .52222 L F
.47914 .65278 m .4806 .65008 L .48246 .65136 L .709 .823 .936 r
F
.47914 .65278 m .47728 .65151 L .4806 .65008 L F
.49944 .64887 m .50093 .64652 L .50277 .64777 L .666 .82 .957 r
F
.49944 .64887 m .4976 .64764 L .50093 .64652 L F
.46732 .65642 m .46876 .65338 L .47064 .65466 L .746 .827 .915 r
F
.46732 .65642 m .46544 .65517 L .46876 .65338 L F
.56215 .64261 m .56376 .64107 L .56551 .64185 L .552 .844 .998 r
F
.56215 .64261 m .56039 .64178 L .56376 .64107 L F
.35857 .47879 m .35847 .48115 L .36016 .48919 L .97 .708 .479 r
F
.35854 .47876 m .35847 .48115 L .35857 .47879 L F
.35771 .47788 m .35847 .48115 L .35854 .47876 L .954 .69 .497 r
F
.68966 .47874 m .68895 .50172 L .68931 .47842 L .935 .674 .517 r
F
.68966 .47874 m .69015 .50668 L .68895 .50172 L F
.55367 .64332 m .55526 .64164 L .55703 .64253 L .576 .838 .995 r
F
.55367 .64332 m .5519 .64239 L .55526 .64164 L F
.54519 .64399 m .54676 .64219 L .54854 .64317 L .594 .833 .989 r
F
.54519 .64399 m .54341 .64298 L .54676 .64219 L F
.69384 .52268 m .69333 .4882 L .69464 .49536 L .923 .666 .53 r
F
.69384 .52268 m .6926 .51716 L .69333 .4882 L F
.49095 .65001 m .49243 .64753 L .49428 .6488 L .682 .819 .949 r
F
.49095 .65001 m .4891 .64875 L .49243 .64753 L F
.34248 .64297 m .34014 .6459 L .34247 .66442 L .883 .579 .467 r
F
.34014 .6459 m .34003 .66887 L .34247 .66442 L .892 .59 .469 r
F
.34108 .70698 m .34003 .66887 L .3404 .70653 L .914 .638 .505 r
F
.3404 .70653 m .34003 .66887 L .33876 .70557 L .918 .644 .504 r
F
.34031 .69931 m .35309 .47848 L .34126 .70017 L .952 .697 .513 r
F
.34338 .6251 m .34112 .6269 L .34422 .63023 L .73 .321 .273 r
F
.34112 .6269 m .34192 .63256 L .34422 .63023 L .76 .358 .291 r
F
.34031 .69931 m .3527 .47806 L .35309 .47848 L .952 .697 .513 r
F
.53671 .64465 m .53826 .64274 L .54006 .6438 L .609 .828 .984 r
F
.53671 .64465 m .53491 .64358 L .53826 .64274 L F
.68931 .47842 m .68895 .50172 L .6885 .47775 L .939 .677 .514 r
F
.59095 .63892 m .59263 .63821 L .59433 .63815 L .307 .794 .89 r
F
.59095 .63892 m .58924 .63878 L .59263 .63821 L F
.52822 .64534 m .52976 .64333 L .53157 .64445 L .623 .824 .978 r
F
.52822 .64534 m .52642 .64421 L .52976 .64333 L F
.51974 .64607 m .52126 .64396 L .52308 .64513 L .635 .821 .972 r
F
.51974 .64607 m .51792 .6449 L .52126 .64396 L F
.59027 .47809 m .59271 .49837 L .59038 .47821 L .948 .639 .417 r
F
.60243 .50828 m .6038 .52042 L .6049 .52222 L .963 .632 .301 r
F
.60243 .50828 m .60134 .50636 L .6038 .52042 L F
.47064 .65466 m .47208 .65172 L .47396 .65303 L .732 .823 .921 r
F
.47064 .65466 m .46876 .65338 L .47208 .65172 L F
.62643 .5944 m .62521 .58792 L .62755 .59441 L .046 .075 .567 r
F
.62521 .58792 m .62636 .58914 L .62755 .59441 L 0 0 .509 r
F
.45214 .66446 m .45357 .66047 L .45547 .6617 L .82 .833 .859 r
F
.45214 .66446 m .45023 .6633 L .45357 .66047 L F
.4488 .6677 m .45023 .6633 L .45214 .66446 L .844 .835 .837 r
F
.59027 .47809 m .59164 .49829 L .59271 .49837 L .948 .639 .417 r
F
.58917 .47703 m .59164 .49829 L .59027 .47809 L F
.51126 .64687 m .51276 .64465 L .51459 .64587 L .648 .819 .966 r
F
.51126 .64687 m .50943 .64566 L .51276 .64465 L F
.34363 .61826 m .34148 .61884 L .34474 .61763 L .339 .815 .763 r
F
.34148 .61884 m .34258 .61833 L .34474 .61763 L .286 .778 .726 r
F
.34368 .61797 m .34151 .61884 L .34477 .61786 L 0 0 0 r
F
.34252 .61894 m .34039 .61941 L .34363 .61826 L .355 .827 .794 r
F
.34039 .61941 m .34148 .61884 L .34363 .61826 L .312 .798 .761 r
F
.34151 .61884 m .34258 .61891 L .34477 .61786 L 0 0 0 r
F
.34364 .61945 m .34143 .62069 L .34467 .62072 L .344 0 0 r
F
.34143 .62069 m .34244 .62224 L .34467 .62072 L .415 0 0 r
F
.33912 .69834 m .3527 .47806 L .34031 .69931 L .951 .695 .514 r
F
.34148 .61884 m .33933 .61947 L .34258 .61833 L .286 .778 .726 r
F
.34258 .61833 m .34042 .61907 L .34368 .61797 L 0 0 0 r
F
.33933 .61947 m .34042 .61907 L .34258 .61833 L .237 .743 .693 r
F
.34042 .61907 m .34151 .61884 L .34368 .61797 L 0 0 0 r
F
.34258 .61891 m .34039 .61995 L .34364 .61945 L .137 0 0 r
F
.34039 .61995 m .34143 .62069 L .34364 .61945 L .212 0 0 r
F
.34244 .62224 m .3402 .62368 L .34338 .6251 L .597 .125 .105 r
F
.3402 .62368 m .34112 .6269 L .34338 .6251 L .642 .177 .134 r
F
.34192 .63256 m .33963 .6347 L .34248 .64297 L .836 .489 .399 r
F
.33963 .6347 m .34014 .6459 L .34248 .64297 L .851 .508 .405 r
F
.33912 .69834 m .35109 .47654 L .3527 .47806 L .951 .695 .514 r
F
.48246 .65136 m .48392 .64872 L .48578 .65003 L .7 .819 .939 r
F
.48246 .65136 m .4806 .65008 L .48392 .64872 L F
.58248 .64015 m .58414 .63913 L .58586 .63944 L .421 .836 .968 r
F
.58248 .64015 m .58075 .63972 L .58414 .63913 L F
.4488 .6677 m .44689 .6666 L .45023 .6633 L .844 .835 .837 r
F
.44544 .67158 m .44689 .6666 L .4488 .6677 L .869 .834 .809 r
F
.60279 .63617 m .60423 .6362 L .60561 .63537 L .028 0 0 r
F
.60279 .63617 m .6014 .6367 L .60423 .6362 L F
.45547 .6617 m .4569 .658 L .4588 .65928 L .798 .83 .876 r
F
.45547 .6617 m .45357 .66047 L .4569 .658 L F
.35683 .47671 m .35847 .48115 L .35771 .47788 L .978 .696 .418 r
F
.62283 .57382 m .62166 .56891 L .62401 .57606 L 0 0 .437 r
F
.62166 .56891 m .62286 .57187 L .62401 .57606 L 0 0 .367 r
F
.50277 .64777 m .50426 .64544 L .5061 .6467 L .661 .817 .959 r
F
.50277 .64777 m .50093 .64652 L .50426 .64544 L F
.43746 .70289 m .43548 .70376 L .43905 .6916 L .973 .817 .628 r
F
.43905 .6916 m .4371 .69164 L .44057 .68322 L .952 .83 .686 r
F
.43548 .70376 m .4371 .69164 L .43905 .6916 L .966 .802 .628 r
F
.574 .64108 m .57564 .63982 L .57737 .64037 L .489 .845 .994 r
F
.574 .64108 m .57226 .64045 L .57564 .63982 L F
.6885 .47775 m .68775 .49697 L .68801 .47729 L .939 .677 .514 r
F
.6885 .47775 m .68895 .50172 L .68775 .49697 L F
.44057 .68322 m .43864 .68271 L .44206 .67642 L .925 .833 .735 r
F
.4371 .69164 m .43864 .68271 L .44057 .68322 L .946 .814 .683 r
F
.56551 .64185 m .56713 .6404 L .56888 .64113 L .533 .843 .999 r
F
.56551 .64185 m .56376 .64107 L .56713 .6404 L F
.4588 .65928 m .46023 .65581 L .46212 .65712 L .779 .826 .889 r
F
.4588 .65928 m .4569 .658 L .46023 .65581 L F
.62783 .61036 m .62654 .60146 L .62887 .60759 L .27 .205 .597 r
F
.62654 .60146 m .62765 .60096 L .62887 .60759 L .092 .08 .549 r
F
.44544 .67158 m .44352 .67058 L .44689 .6666 L .869 .834 .809 r
F
.44206 .67642 m .44352 .67058 L .44544 .67158 L .895 .828 .773 r
F
.49428 .6488 m .49575 .64635 L .4976 .64764 L .675 .816 .951 r
F
.49428 .6488 m .49243 .64753 L .49575 .64635 L F
.55703 .64253 m .55863 .64092 L .56039 .64178 L .563 .838 .997 r
F
.55703 .64253 m .55526 .64164 L .55863 .64092 L F
.36016 .48919 m .35847 .48115 L .35975 .51964 L .981 .699 .403 r
F
.35847 .48115 m .3579 .51428 L .35975 .51964 L .978 .696 .418 r
F
.35683 .47671 m .3579 .51428 L .35847 .48115 L F
.47396 .65303 m .47541 .65017 L .47728 .65151 L .721 .818 .926 r
F
.47396 .65303 m .47208 .65172 L .47541 .65017 L F
.43761 .7775 m .43987 .73546 L .4382 .77838 L .993 .755 .464 r
F
.43649 .77635 m .43987 .73546 L .43761 .7775 L .988 .746 .477 r
F
.43649 .77635 m .43774 .74262 L .43987 .73546 L F
.54854 .64317 m .55012 .64143 L .5519 .64239 L .585 .833 .992 r
F
.54854 .64317 m .54676 .64219 L .55012 .64143 L F
.54006 .6438 m .54162 .64194 L .54341 .64298 L .602 .828 .986 r
F
.54006 .6438 m .53826 .64274 L .54162 .64194 L F
.60134 .50636 m .60271 .51879 L .6038 .52042 L .962 .631 .313 r
F
.60134 .50636 m .60025 .50464 L .60271 .51879 L F
.68801 .47729 m .68775 .49697 L .68736 .47673 L .942 .679 .51 r
F
.53157 .64445 m .53311 .64247 L .53491 .64358 L .617 .824 .98 r
F
.53157 .64445 m .52976 .64333 L .53311 .64247 L F
.48578 .65003 m .48724 .64742 L .4891 .64875 L .692 .815 .941 r
F
.48578 .65003 m .48392 .64872 L .48724 .64742 L F
.46212 .65712 m .46356 .65382 L .46544 .65517 L .762 .821 .899 r
F
.46212 .65712 m .46023 .65581 L .46356 .65382 L F
.52308 .64513 m .52461 .64305 L .52642 .64421 L .63 .82 .973 r
F
.52308 .64513 m .52126 .64396 L .52461 .64305 L F
.624 .57883 m .62283 .57382 L .62517 .58033 L 0 0 .5 r
F
.62283 .57382 m .62401 .57606 L .62517 .58033 L 0 0 .437 r
F
.60561 .63537 m .60707 .63581 L .60843 .63456 L .194 0 0 r
F
.60561 .63537 m .60423 .6362 L .60707 .63581 L F
.51459 .64587 m .5161 .64368 L .51792 .6449 L .643 .817 .967 r
F
.51459 .64587 m .51276 .64465 L .5161 .64368 L F
.58912 .47698 m .59164 .49829 L .58917 .47703 L .945 .636 .421 r
F
.58912 .47698 m .59057 .49841 L .59164 .49829 L F
.58851 .47641 m .59057 .49841 L .58912 .47698 L F
.5061 .6467 m .50759 .6444 L .50943 .64566 L .656 .815 .96 r
F
.5061 .6467 m .50426 .64544 L .50759 .6444 L F
.58586 .63944 m .58753 .63863 L .58924 .63878 L .346 .807 .934 r
F
.58586 .63944 m .58414 .63913 L .58753 .63863 L F
.70564 .56012 m .70464 .51793 L .70633 .53181 L .902 .644 .537 r
F
.70564 .56012 m .70423 .55144 L .70464 .51793 L F
.68736 .47673 m .68656 .49242 L .68675 .47615 L .942 .679 .51 r
F
.68736 .47673 m .68775 .49697 L .68656 .49242 L F
.44206 .67642 m .44013 .67553 L .44352 .67058 L .895 .828 .773 r
F
.43864 .68271 m .44013 .67553 L .44206 .67642 L .919 .817 .73 r
F
.35669 .47655 m .3579 .51428 L .35683 .47671 L .974 .693 .431 r
F
.47728 .65151 m .47873 .64872 L .4806 .65008 L .711 .814 .929 r
F
.47728 .65151 m .47541 .65017 L .47873 .64872 L F
.62765 .60096 m .62643 .5944 L .62873 .59975 L .185 .17 .607 r
F
.62643 .5944 m .62755 .59441 L .62873 .59975 L .046 .075 .567 r
F
.69508 .52835 m .69464 .49536 L .69597 .50277 L .918 .663 .535 r
F
.69508 .52835 m .69384 .52268 L .69464 .49536 L F
.46544 .65517 m .46688 .65201 L .46876 .65338 L .747 .817 .907 r
F
.46544 .65517 m .46356 .65382 L .46688 .65201 L F
.4976 .64764 m .49908 .64522 L .50093 .64652 L .669 .813 .952 r
F
.4976 .64764 m .49575 .64635 L .49908 .64522 L F
.57737 .64037 m .57902 .63927 L .58075 .63972 L .447 .835 .984 r
F
.57737 .64037 m .57564 .63982 L .57902 .63927 L F
.4357 .7204 m .43368 .72274 L .43746 .70289 L .984 .793 .569 r
F
.43368 .72274 m .43548 .70376 L .43746 .70289 L .978 .781 .571 r
F
.35669 .47655 m .35603 .50932 L .3579 .51428 L .974 .693 .431 r
F
.35518 .47464 m .35603 .50932 L .35669 .47655 L F
.34014 .6459 m .3378 .64854 L .34003 .66887 L .892 .59 .469 r
F
.3378 .64854 m .3376 .67287 L .34003 .66887 L .899 .599 .469 r
F
.33876 .70557 m .34003 .66887 L .3376 .67287 L .918 .644 .504 r
F
.33876 .70557 m .3376 .67287 L .33775 .70488 L F
.33817 .69748 m .35109 .47654 L .33912 .69834 L .951 .695 .514 r
F
.34143 .62069 m .33922 .62189 L .34244 .62224 L .415 0 0 r
F
.33922 .62189 m .3402 .62368 L .34244 .62224 L .475 0 0 r
F
.34112 .6269 m .33886 .62856 L .34192 .63256 L .76 .358 .291 r
F
.33886 .62856 m .33963 .6347 L .34192 .63256 L .785 .389 .304 r
F
.33817 .69748 m .35068 .47612 L .35109 .47654 L .951 .695 .514 r
F
.56888 .64113 m .57051 .63979 L .57226 .64045 L .507 .84 .998 r
F
.56888 .64113 m .56713 .6404 L .57051 .63979 L F
.58851 .47641 m .58801 .47663 L .59057 .49841 L .945 .636 .421 r
F
.58798 .47587 m .58801 .47663 L .58851 .47641 L .949 .656 .448 r
F
.62518 .58394 m .624 .57883 L .62632 .5847 L 0 .019 .554 r
F
.624 .57883 m .62517 .58033 L .62632 .5847 L 0 0 .5 r
F
.60025 .50464 m .60162 .51734 L .60271 .51879 L .961 .63 .324 r
F
.60025 .50464 m .59916 .50313 L .60162 .51734 L F
.56039 .64178 m .562 .64026 L .56376 .64107 L .546 .837 .999 r
F
.56039 .64178 m .55863 .64092 L .562 .64026 L F
.43562 .74935 m .43349 .75557 L .43772 .71768 L .991 .773 .513 r
F
.43349 .75557 m .4357 .7204 L .43772 .71768 L .985 .763 .519 r
F
.4891 .64875 m .49057 .64619 L .49243 .64753 L .684 .812 .944 r
F
.4891 .64875 m .48724 .64742 L .49057 .64619 L F
.5519 .64239 m .55349 .64071 L .55526 .64164 L .573 .832 .994 r
F
.5519 .64239 m .55012 .64143 L .55349 .64071 L F
.60843 .63456 m .60991 .63558 L .61126 .63376 L .347 0 0 r
F
.60843 .63456 m .60707 .63581 L .60991 .63558 L F
.54341 .64298 m .54498 .64116 L .54676 .64219 L .593 .827 .988 r
F
.54341 .64298 m .54162 .64194 L .54498 .64116 L F
.36182 .49783 m .36016 .48919 L .36158 .5254 L .984 .701 .384 r
F
.36016 .48919 m .35975 .51964 L .36158 .5254 L .981 .699 .403 r
F
.53491 .64358 m .53647 .64164 L .53826 .64274 L .61 .823 .982 r
F
.53491 .64358 m .53311 .64247 L .53647 .64164 L F
.68675 .47615 m .68656 .49242 L .68624 .47569 L .944 .681 .507 r
F
.34151 .61884 m .33932 .61972 L .34258 .61891 L 0 0 0 r
F
.33932 .61972 m .34039 .61995 L .34258 .61891 L .03 0 0 r
F
.33963 .6347 m .33734 .63664 L .34014 .6459 L .851 .508 .405 r
F
.33734 .63664 m .3378 .64854 L .34014 .6459 L .863 .524 .409 r
F
.33775 .70488 m .3376 .67287 L .33647 .70409 L .922 .648 .504 r
F
.33697 .6965 m .35068 .47612 L .33817 .69748 L .949 .693 .515 r
F
.34039 .61941 m .33824 .61995 L .34148 .61884 L .312 .798 .761 r
F
.33824 .61995 m .33933 .61947 L .34148 .61884 L .273 .771 .731 r
F
.34042 .61907 m .33825 .61983 L .34151 .61884 L 0 0 0 r
F
.33825 .61983 m .33932 .61972 L .34151 .61884 L F
.34039 .61995 m .33819 .62096 L .34143 .62069 L .212 0 0 r
F
.33819 .62096 m .33922 .62189 L .34143 .62069 L .277 0 0 r
F
.3402 .62368 m .33797 .62503 L .34112 .6269 L .642 .177 .134 r
F
.33797 .62503 m .33886 .62856 L .34112 .6269 L .679 .221 .157 r
F
.33697 .6965 m .34907 .4746 L .35068 .47612 L .949 .693 .515 r
F
.52642 .64421 m .52796 .64216 L .52976 .64333 L .624 .819 .975 r
F
.52642 .64421 m .52461 .64305 L .52796 .64216 L F
.59772 .63744 m .59944 .63743 L .60112 .63681 L .003 0 0 r
F
.46876 .65338 m .4702 .65033 L .47208 .65172 L .734 .813 .914 r
F
.46876 .65338 m .46688 .65201 L .4702 .65033 L F
.51792 .6449 m .51945 .64274 L .52126 .64396 L .638 .816 .969 r
F
.51792 .6449 m .5161 .64368 L .51945 .64274 L F
.33715 .62044 m .33824 .61995 L .34039 .61941 L .276 .775 .746 r
F
.33715 .62044 m .335 .62097 L .33824 .61995 L F
.4806 .65008 m .48206 .64734 L .48392 .64872 L .702 .811 .933 r
F
.4806 .65008 m .47873 .64872 L .48206 .64734 L F
.58796 .47585 m .58801 .47663 L .58798 .47587 L .949 .656 .448 r
F
.45023 .6633 m .45167 .65913 L .45357 .66047 L .817 .819 .851 r
F
.45023 .6633 m .44833 .662 L .45167 .65913 L F
.44689 .6666 m .44833 .662 L .45023 .6633 L .84 .82 .829 r
F
.58685 .47473 m .58801 .47663 L .58796 .47585 L .947 .654 .45 r
F
.50943 .64566 m .51093 .64339 L .51276 .64465 L .65 .813 .962 r
F
.50943 .64566 m .50759 .6444 L .51093 .64339 L F
.45357 .66047 m .45501 .65663 L .4569 .658 L .797 .817 .868 r
F
.45357 .66047 m .45167 .65913 L .45501 .65663 L F
.44689 .6666 m .44497 .66536 L .44833 .662 L .84 .82 .829 r
F
.44352 .67058 m .44497 .66536 L .44689 .6666 L .865 .819 .802 r
F
.6283 .62893 m .62683 .61425 L .62913 .61932 L .451 .309 .596 r
F
.62683 .61425 m .62783 .61036 L .62913 .61932 L .241 .157 .556 r
F
.68624 .47569 m .68539 .48809 L .68552 .47499 L .944 .681 .507 r
F
.68624 .47569 m .68656 .49242 L .68539 .48809 L F
.50093 .64652 m .50242 .64413 L .50426 .64544 L .664 .811 .954 r
F
.50093 .64652 m .49908 .64522 L .50242 .64413 L F
.59069 .63827 m .58922 .63824 L .59093 .63824 L .17 .702 .844 r
F
.58753 .63863 m .58922 .63824 L .59069 .63827 L F
.58894 .63826 m .5875 .6382 L .58922 .63824 L .109 .657 .822 r
F
.58581 .63844 m .5875 .6382 L .58894 .63826 L F
.58719 .6382 m .58578 .6381 L .5875 .6382 L .054 .613 .802 r
F
.58409 .63822 m .58578 .6381 L .58719 .6382 L F
.58543 .63808 m .58405 .63793 L .58578 .6381 L .006 .574 .786 r
F
.58236 .63794 m .58405 .63793 L .58543 .63808 L F
.58367 .6379 m .58232 .63769 L .58405 .63793 L 0 .538 .775 r
F
.58062 .6376 m .58232 .63769 L .58367 .6379 L F
.58191 .63763 m .58057 .63736 L .58232 .63769 L 0 .508 .768 r
F
.57888 .6372 m .58057 .63736 L .58191 .63763 L F
.58014 .63728 m .57882 .63693 L .58057 .63736 L 0 .483 .766 r
F
.57713 .63671 m .57882 .63693 L .58014 .63728 L F
.57836 .63683 m .57707 .6364 L .57882 .63693 L 0 .463 .768 r
F
.57538 .63614 m .57707 .6364 L .57836 .63683 L F
.57657 .63627 m .5753 .63576 L .57707 .6364 L 0 .448 .775 r
F
.57361 .63548 m .5753 .63576 L .57657 .63627 L F
.57478 .6356 m .57353 .63499 L .5753 .63576 L 0 .439 .786 r
F
.57185 .63471 m .57353 .63499 L .57478 .6356 L F
.57007 .63383 m .57175 .6341 L .57353 .63499 L 0 .433 .799 r
F
.57353 .63499 m .57175 .6341 L .57227 .63438 L .362 0 0 r
F
.57361 .63548 m .57185 .63471 L .5753 .63576 L 0 .448 .775 r
F
.57353 .63499 m .57227 .63438 L .57523 .63599 L .362 0 0 r
F
.5753 .63576 m .57353 .63499 L .57402 .63524 L .367 0 0 r
F
.57713 .63671 m .57538 .63614 L .57882 .63693 L 0 .483 .766 r
F
.57538 .63614 m .57361 .63548 L .57707 .6364 L 0 .463 .768 r
F
.5753 .63576 m .57402 .63524 L .57701 .63676 L .367 0 0 r
F
.57707 .6364 m .5753 .63576 L .57577 .63597 L .362 0 0 r
F
.57721 .63754 m .57546 .637 L .57888 .6372 L .149 .665 .893 r
F
.57546 .637 m .57713 .63671 L .57888 .6372 L .127 .643 .891 r
F
.57707 .6364 m .57577 .63597 L .57877 .63738 L .362 0 0 r
F
.57882 .63693 m .57707 .6364 L .57751 .63659 L .35 0 0 r
F
.57895 .63801 m .57721 .63754 L .58062 .6376 L .178 .69 .897 r
F
.57721 .63754 m .57888 .6372 L .58062 .6376 L .149 .665 .893 r
F
.57888 .6372 m .57713 .63671 L .58057 .63736 L 0 .508 .768 r
F
.57882 .63693 m .57751 .63659 L .58053 .63787 L .35 0 0 r
F
.58057 .63736 m .57882 .63693 L .57923 .63709 L .329 0 0 r
F
.58068 .63843 m .58236 .63794 L .58409 .63822 L .213 .717 .904 r
F
.58068 .63843 m .57895 .63801 L .58236 .63794 L F
.57895 .63801 m .58062 .6376 L .58236 .63794 L .178 .69 .897 r
F
.58062 .6376 m .57888 .6372 L .58232 .63769 L 0 .538 .775 r
F
.58057 .63736 m .57923 .63709 L .58228 .63823 L .329 0 0 r
F
.58232 .63769 m .58057 .63736 L .58096 .63748 L .3 0 0 r
F
.58241 .6388 m .58068 .63843 L .58409 .63822 L .253 .746 .913 r
F
.58236 .63794 m .58062 .6376 L .58405 .63793 L .006 .574 .786 r
F
.58232 .63769 m .58096 .63748 L .58403 .63847 L .3 0 0 r
F
.58405 .63793 m .58232 .63769 L .58267 .63778 L .261 0 0 r
F
.58414 .63913 m .58241 .6388 L .58581 .63844 L .298 .777 .923 r
F
.58241 .6388 m .58409 .63822 L .58581 .63844 L .253 .746 .913 r
F
.58409 .63822 m .58236 .63794 L .58578 .6381 L .054 .613 .802 r
F
.58405 .63793 m .58267 .63778 L .58576 .6386 L .261 0 0 r
F
.58578 .6381 m .58405 .63793 L .58437 .638 L .213 0 0 r
F
.58581 .63844 m .58409 .63822 L .5875 .6382 L .109 .657 .822 r
F
.58578 .6381 m .58437 .638 L .58749 .63863 L .213 0 0 r
F
.5875 .6382 m .58578 .6381 L .58606 .63814 L .155 0 0 r
F
.5875 .6382 m .58606 .63814 L .58922 .63858 L F
.58922 .63824 m .5875 .6382 L .58775 .63822 L .087 0 0 r
F
.58922 .63824 m .58775 .63822 L .59093 .63845 L F
.59093 .63824 m .58922 .63824 L .58942 .63824 L .008 0 0 r
F
.58924 .63878 m .59093 .63824 L .59244 .63824 L .237 .749 .867 r
F
.59093 .63824 m .58942 .63824 L .59264 .63826 L .008 0 0 r
F
.59244 .63824 m .59093 .63824 L .59263 .63821 L .237 .749 .867 r
F
.58924 .63878 m .58753 .63863 L .59093 .63824 L F
.62636 .58914 m .62518 .58394 L .62748 .58914 L .046 .1 .596 r
F
.62518 .58394 m .62632 .5847 L .62748 .58914 L 0 .019 .554 r
F
.4569 .658 m .45834 .6544 L .46023 .65581 L .778 .814 .881 r
F
.4569 .658 m .45501 .65663 L .45834 .6544 L F
.58801 .47663 m .58951 .49873 L .59057 .49841 L .941 .633 .425 r
F
.58801 .47663 m .58696 .47734 L .58951 .49873 L F
.58685 .47473 m .58696 .47734 L .58801 .47663 L .947 .654 .45 r
F
.58075 .63972 m .58241 .6388 L .58414 .63913 L .386 .816 .964 r
F
.58075 .63972 m .57902 .63927 L .58241 .6388 L F
.49243 .64753 m .4939 .645 L .49575 .64635 L .678 .809 .946 r
F
.49243 .64753 m .49057 .64619 L .4939 .645 L F
.6014 .6367 m .60284 .63703 L .60423 .6362 L .158 0 0 r
F
.6014 .6367 m .6 .63723 L .60284 .63703 L F
.61126 .63376 m .61277 .63565 L .6141 .63296 L .471 .033 .124 r
F
.61126 .63376 m .60991 .63558 L .61277 .63565 L F
.59916 .50313 m .60054 .51605 L .60162 .51734 L .959 .629 .334 r
F
.59916 .50313 m .59808 .50182 L .60054 .51605 L F
.44352 .67058 m .4416 .66941 L .44497 .66536 L .865 .819 .802 r
F
.44013 .67553 m .4416 .66941 L .44352 .67058 L .889 .813 .767 r
F
.47208 .65172 m .47353 .64876 L .47541 .65017 L .722 .809 .919 r
F
.47208 .65172 m .4702 .65033 L .47353 .64876 L F
.57226 .64045 m .5739 .63924 L .57564 .63982 L .472 .834 .994 r
F
.57226 .64045 m .57051 .63979 L .5739 .63924 L F
.56376 .64107 m .56538 .63964 L .56713 .6404 L .524 .835 .999 r
F
.56376 .64107 m .562 .64026 L .56538 .63964 L F
.55526 .64164 m .55686 .64003 L .55863 .64092 L .559 .832 .997 r
F
.55526 .64164 m .55349 .64071 L .55686 .64003 L F
.62765 .60096 m .62873 .59975 L .62993 .60515 L .185 .17 .607 r
F
.62887 .60759 m .62765 .60096 L .62993 .60515 L .304 .253 .634 r
F
.4371 .69164 m .43515 .69142 L .43864 .68271 L .946 .814 .683 r
F
.43864 .68271 m .4367 .68199 L .44013 .67553 L .919 .817 .73 r
F
.43515 .69142 m .4367 .68199 L .43864 .68271 L .939 .8 .68 r
F
.54676 .64219 m .54834 .64043 L .55012 .64143 L .583 .827 .991 r
F
.54676 .64219 m .54498 .64116 L .54834 .64043 L F
.53826 .64274 m .53983 .64085 L .54162 .64194 L .602 .822 .984 r
F
.53826 .64274 m .53647 .64164 L .53983 .64085 L F
.48392 .64872 m .48538 .64603 L .48724 .64742 L .694 .808 .935 r
F
.48392 .64872 m .48206 .64734 L .48538 .64603 L F
.43548 .70376 m .43351 .70432 L .4371 .69164 L .966 .802 .628 r
F
.43351 .70432 m .43515 .69142 L .4371 .69164 L .96 .789 .627 r
F
.46023 .65581 m .46167 .65239 L .46356 .65382 L .762 .81 .892 r
F
.46023 .65581 m .45834 .6544 L .46167 .65239 L F
.52976 .64333 m .53131 .64131 L .53311 .64247 L .618 .818 .977 r
F
.52976 .64333 m .52796 .64216 L .53131 .64131 L F
.68552 .47499 m .68539 .48809 L .68512 .47463 L .947 .683 .504 r
F
.52126 .64396 m .52279 .64183 L .52461 .64305 L .632 .815 .97 r
F
.52126 .64396 m .51945 .64274 L .52279 .64183 L F
.62913 .61932 m .62783 .61036 L .6301 .61426 L .411 .304 .622 r
F
.62783 .61036 m .62887 .60759 L .6301 .61426 L .27 .205 .597 r
F
.51276 .64465 m .51428 .64241 L .5161 .64368 L .645 .812 .963 r
F
.51276 .64465 m .51093 .64339 L .51428 .64241 L F
.62755 .59441 m .62636 .58914 L .62865 .59365 L .155 .174 .628 r
F
.62636 .58914 m .62748 .58914 L .62865 .59365 L .046 .1 .596 r
F
.58677 .47466 m .58696 .47734 L .58685 .47473 L .947 .654 .45 r
F
.5857 .4736 m .58696 .47734 L .58677 .47466 L .944 .651 .453 r
F
.36346 .50703 m .36182 .49783 L .36339 .53153 L .984 .701 .358 r
F
.36182 .49783 m .36158 .5254 L .36339 .53153 L .984 .701 .384 r
F
.50426 .64544 m .50576 .64308 L .50759 .6444 L .658 .809 .956 r
F
.50426 .64544 m .50242 .64413 L .50576 .64308 L F
.35483 .47425 m .35603 .50932 L .35518 .47464 L .97 .689 .441 r
F
.68512 .47463 m .68423 .48398 L .68431 .47382 L .947 .683 .504 r
F
.68512 .47463 m .68539 .48809 L .68423 .48398 L F
.69634 .53419 m .69597 .50277 L .69732 .5104 L .913 .659 .541 r
F
.69634 .53419 m .69508 .52835 L .69597 .50277 L F
.33886 .62856 m .3366 .63007 L .33963 .6347 L .785 .389 .304 r
F
.3366 .63007 m .33734 .63664 L .33963 .6347 L .805 .414 .313 r
F
.3378 .64854 m .33546 .65085 L .3376 .67287 L .899 .599 .469 r
F
.33546 .65085 m .33519 .67637 L .3376 .67287 L .906 .607 .47 r
F
.33647 .70409 m .3376 .67287 L .33519 .67637 L .922 .648 .504 r
F
.33647 .70409 m .33519 .67637 L .33519 .70319 L F
.33603 .69566 m .34907 .4746 L .33697 .6965 L .949 .693 .515 r
F
.33933 .61947 m .33716 .62013 L .34042 .61907 L .237 .743 .693 r
F
.33716 .62013 m .33825 .61983 L .34042 .61907 L 0 0 0 r
F
.33932 .61972 m .33713 .62059 L .34039 .61995 L .03 0 0 r
F
.33713 .62059 m .33819 .62096 L .34039 .61995 L .089 0 0 r
F
.33922 .62189 m .33699 .62301 L .3402 .62368 L .475 0 0 r
F
.33699 .62301 m .33797 .62503 L .3402 .62368 L .524 .008 0 r
F
.33603 .69566 m .34865 .47416 L .34907 .4746 L .949 .693 .515 r
F
.47541 .65017 m .47686 .64729 L .47873 .64872 L .712 .806 .923 r
F
.47541 .65017 m .47353 .64876 L .47686 .64729 L F
.6141 .63296 m .61565 .63632 L .61693 .63216 L .568 .187 .279 r
F
.6141 .63296 m .61277 .63565 L .61565 .63632 L F
.46356 .65382 m .46499 .65055 L .46688 .65201 L .747 .807 .9 r
F
.46356 .65382 m .46167 .65239 L .46499 .65055 L F
.49575 .64635 m .49724 .64386 L .49908 .64522 L .672 .807 .947 r
F
.49575 .64635 m .4939 .645 L .49724 .64386 L F
.59263 .63821 m .59434 .63802 L .59603 .63774 L .081 .641 .746 r
F
.59263 .63821 m .59093 .63824 L .59434 .63802 L F
.44013 .67553 m .43821 .67446 L .4416 .66941 L .889 .813 .767 r
F
.4367 .68199 m .43821 .67446 L .44013 .67553 L .913 .803 .725 r
F
.60423 .6362 m .6057 .63705 L .60707 .63581 L .328 0 0 r
F
.60423 .6362 m .60284 .63703 L .6057 .63705 L F
.35483 .47425 m .35414 .5048 L .35603 .50932 L .97 .689 .441 r
F
.35345 .47259 m .35414 .5048 L .35483 .47425 L F
.59808 .50182 m .59945 .51494 L .60054 .51605 L .957 .627 .343 r
F
.59808 .50182 m .597 .50072 L .59945 .51494 L F
.61994 .56168 m .62166 .56507 L .6233 .56986 L 0 0 .406 r
F
.33734 .63664 m .33505 .63833 L .3378 .64854 L .863 .524 .409 r
F
.33505 .63833 m .33546 .65085 L .3378 .64854 L .875 .538 .411 r
F
.33519 .70319 m .33519 .67637 L .3342 .70255 L .925 .652 .503 r
F
.33482 .69466 m .34865 .47416 L .33603 .69566 L .948 .692 .516 r
F
.33824 .61995 m .33608 .62053 L .33933 .61947 L .273 .771 .731 r
F
.33608 .62053 m .33716 .62013 L .33933 .61947 L .24 .747 .706 r
F
.335 .62097 m .33608 .62053 L .33824 .61995 L .251 .756 .723 r
F
.33825 .61983 m .33606 .62059 L .33932 .61972 L 0 0 0 r
F
.33606 .62059 m .33713 .62059 L .33932 .61972 L F
.33819 .62096 m .33598 .62192 L .33922 .62189 L .277 0 0 r
F
.33598 .62192 m .33699 .62301 L .33922 .62189 L .333 0 0 r
F
.33797 .62503 m .33573 .62625 L .33886 .62856 L .679 .221 .157 r
F
.33573 .62625 m .3366 .63007 L .33886 .62856 L .71 .257 .173 r
F
.33482 .69466 m .34706 .47264 L .34865 .47416 L .948 .692 .516 r
F
.58414 .63913 m .58581 .63844 L .58753 .63863 L .298 .777 .923 r
F
.48724 .64742 m .48871 .64479 L .49057 .64619 L .687 .805 .938 r
F
.48724 .64742 m .48538 .64603 L .48871 .64479 L F
.57564 .63982 m .57729 .63878 L .57902 .63927 L .423 .821 .983 r
F
.57564 .63982 m .5739 .63924 L .57729 .63878 L F
.56713 .6404 m .56876 .63909 L .57051 .63979 L .496 .831 .999 r
F
.56713 .6404 m .56538 .63964 L .56876 .63909 L F
.55863 .64092 m .56024 .6394 L .562 .64026 L .541 .83 .999 r
F
.55863 .64092 m .55686 .64003 L .56024 .6394 L F
.55012 .64143 m .55171 .63973 L .55349 .64071 L .571 .826 .993 r
F
.55012 .64143 m .54834 .64043 L .55171 .63973 L F
.54162 .64194 m .54319 .64009 L .54498 .64116 L .593 .822 .987 r
F
.54162 .64194 m .53983 .64085 L .54319 .64009 L F
.53311 .64247 m .53467 .64049 L .53647 .64164 L .611 .817 .979 r
F
.53311 .64247 m .53131 .64131 L .53467 .64049 L F
.62873 .59975 m .62755 .59441 L .62981 .59822 L .252 .239 .65 r
F
.62755 .59441 m .62865 .59365 L .62981 .59822 L .155 .174 .628 r
F
.62328 .57338 m .62161 .56742 L .62495 .57484 L 0 0 .553 r
F
.62161 .56742 m .6233 .56986 L .62495 .57484 L 0 0 .485 r
F
.46688 .65201 m .46832 .64885 L .4702 .65033 L .734 .803 .907 r
F
.46688 .65201 m .46499 .65055 L .46832 .64885 L F
.52461 .64305 m .52614 .64095 L .52796 .64216 L .626 .813 .972 r
F
.52461 .64305 m .52279 .64183 L .52614 .64095 L F
.68431 .47382 m .68423 .48398 L .68402 .47355 L .949 .685 .501 r
F
.5161 .64368 m .51762 .64147 L .51945 .64274 L .64 .81 .965 r
F
.5161 .64368 m .51428 .64241 L .51762 .64147 L F
.47873 .64872 m .48019 .6459 L .48206 .64734 L .704 .803 .926 r
F
.47873 .64872 m .47686 .64729 L .48019 .6459 L F
.44833 .662 m .44977 .65767 L .45167 .65913 L .814 .806 .843 r
F
.44833 .662 m .44642 .66058 L .44977 .65767 L F
.44497 .66536 m .44642 .66058 L .44833 .662 L .836 .807 .822 r
F
.50759 .6444 m .5091 .64207 L .51093 .64339 L .653 .807 .957 r
F
.50759 .6444 m .50576 .64308 L .5091 .64207 L F
.61173 .537 m .61011 .53297 L .61353 .54459 L .855 .504 0 r
F
.58556 .47347 m .58591 .47829 L .5857 .4736 L .944 .651 .453 r
F
.5857 .4736 m .58591 .47829 L .58696 .47734 L F
.61693 .63216 m .61858 .63847 L .61977 .63135 L .653 .32 .396 r
F
.61693 .63216 m .61565 .63632 L .61858 .63847 L F
.45167 .65913 m .45311 .65514 L .45501 .65663 L .794 .805 .86 r
F
.45167 .65913 m .44977 .65767 L .45311 .65514 L F
.68402 .47355 m .68307 .4801 L .68313 .47265 L .949 .685 .501 r
F
.68402 .47355 m .68423 .48398 L .68307 .4801 L F
.6301 .61426 m .62887 .60759 L .63112 .61059 L .404 .321 .649 r
F
.62887 .60759 m .62993 .60515 L .63112 .61059 L .304 .253 .634 r
F
.44497 .66536 m .44306 .66398 L .44642 .66058 L .836 .807 .822 r
F
.4416 .66941 m .44306 .66398 L .44497 .66536 L .86 .805 .795 r
F
.58455 .47249 m .58591 .47829 L .58556 .47347 L .941 .648 .455 r
F
.49908 .64522 m .50058 .64276 L .50242 .64413 L .666 .804 .949 r
F
.49908 .64522 m .49724 .64386 L .50058 .64276 L F
.62496 .57955 m .62328 .57338 L .6266 .58 L 0 .087 .606 r
F
.62328 .57338 m .62495 .57484 L .6266 .58 L 0 0 .553 r
F
.43368 .72274 m .43166 .72468 L .43548 .70376 L .978 .781 .571 r
F
.43166 .72468 m .43351 .70432 L .43548 .70376 L .972 .77 .574 r
F
.45501 .65663 m .45644 .65289 L .45834 .6544 L .776 .802 .874 r
F
.45501 .65663 m .45311 .65514 L .45644 .65289 L F
.60707 .63581 m .60856 .6374 L .60991 .63558 L .472 0 .016 r
F
.60707 .63581 m .6057 .63705 L .60856 .6374 L F
.49057 .64619 m .49205 .64359 L .4939 .645 L .68 .802 .94 r
F
.49057 .64619 m .48871 .64479 L .49205 .64359 L F
.58696 .47734 m .58844 .49924 L .58951 .49873 L .938 .629 .428 r
F
.58696 .47734 m .58591 .47829 L .58844 .49924 L F
.4702 .65033 m .47165 .64727 L .47353 .64876 L .723 .8 .912 r
F
.4702 .65033 m .46832 .64885 L .47165 .64727 L F
.59603 .63774 m .59776 .63804 L .59944 .63743 L .122 0 0 r
F
.4416 .66941 m .43968 .66808 L .44306 .66398 L .86 .805 .795 r
F
.43821 .67446 m .43968 .66808 L .4416 .66941 L .883 .799 .762 r
F
.61011 .53297 m .61193 .54126 L .61353 .54459 L .888 .53 .05 r
F
.61011 .53297 m .6085 .52928 L .61193 .54126 L F
.62993 .60515 m .62873 .59975 L .63098 .60285 L .337 .296 .664 r
F
.62873 .59975 m .62981 .59822 L .63098 .60285 L .252 .239 .65 r
F
.62664 .5859 m .62496 .57955 L .62826 .58533 L .112 .17 .644 r
F
.62496 .57955 m .6266 .58 L .62826 .58533 L 0 .087 .606 r
F
.597 .50072 m .59837 .51399 L .59945 .51494 L .955 .625 .351 r
F
.597 .50072 m .59592 .49982 L .59837 .51399 L F
.45834 .6544 m .45977 .65086 L .46167 .65239 L .761 .799 .884 r
F
.45834 .6544 m .45644 .65289 L .45977 .65086 L F
.48206 .64734 m .48352 .64458 L .48538 .64603 L .696 .8 .929 r
F
.48206 .64734 m .48019 .6459 L .48352 .64458 L F
.58753 .63863 m .58581 .63844 L .58922 .63824 L .17 .702 .844 r
F
.335 .62097 m .33284 .62154 L .33608 .62053 L .251 .756 .723 r
F
.36508 .51677 m .36346 .50703 L .36519 .538 L .981 .699 .324 r
F
.36346 .50703 m .36339 .53153 L .36519 .538 L .984 .701 .358 r
F
.57902 .63927 m .58068 .63843 L .58241 .6388 L .354 .795 .96 r
F
.57902 .63927 m .57729 .63878 L .58068 .63843 L F
.54498 .64116 m .54656 .63938 L .54834 .64043 L .583 .821 .989 r
F
.54498 .64116 m .54319 .64009 L .54656 .63938 L F
.53647 .64164 m .53803 .63971 L .53983 .64085 L .603 .817 .982 r
F
.53647 .64164 m .53467 .64049 L .53803 .63971 L F
.55349 .64071 m .55509 .63909 L .55686 .64003 L .556 .825 .996 r
F
.55349 .64071 m .55171 .63973 L .55509 .63909 L F
.562 .64026 m .56362 .63884 L .56538 .63964 L .517 .828 1 r
F
.562 .64026 m .56024 .6394 L .56362 .63884 L F
.57051 .63979 m .57215 .63862 L .5739 .63924 L .457 .822 .994 r
F
.57051 .63979 m .56876 .63909 L .57215 .63862 L F
.52796 .64216 m .5295 .64011 L .53131 .64131 L .62 .812 .974 r
F
.52796 .64216 m .52614 .64095 L .5295 .64011 L F
.6 .63723 m .60145 .63784 L .60284 .63703 L .27 0 0 r
F
.6 .63723 m .5986 .63774 L .60145 .63784 L F
.51945 .64274 m .52097 .64056 L .52279 .64183 L .634 .809 .967 r
F
.51945 .64274 m .51762 .64147 L .52097 .64056 L F
.43515 .69142 m .4332 .69094 L .4367 .68199 L .939 .8 .68 r
F
.4367 .68199 m .43477 .68105 L .43821 .67446 L .913 .803 .725 r
F
.4332 .69094 m .43477 .68105 L .4367 .68199 L .932 .787 .678 r
F
.68313 .47265 m .68307 .4801 L .68292 .47245 L .951 .687 .498 r
F
.3366 .63007 m .33434 .63139 L .33734 .63664 L .805 .414 .313 r
F
.33434 .63139 m .33505 .63833 L .33734 .63664 L .823 .436 .319 r
F
.33546 .65085 m .33314 .65281 L .33519 .67637 L .906 .607 .47 r
F
.33314 .65281 m .33279 .67935 L .33519 .67637 L .912 .615 .469 r
F
.3342 .70255 m .33519 .67637 L .33279 .67935 L .925 .652 .503 r
F
.33388 .69383 m .34706 .47264 L .33482 .69466 L .948 .692 .516 r
F
.33608 .62053 m .33391 .62115 L .33716 .62013 L .24 .747 .706 r
F
.33391 .62115 m .33499 .6208 L .33716 .62013 L .213 .727 .687 r
F
.33716 .62013 m .33499 .6208 L .33825 .61983 L 0 0 0 r
F
.33499 .6208 m .33606 .62059 L .33825 .61983 L F
.33713 .62059 m .33493 .62143 L .33819 .62096 L .089 0 0 r
F
.33493 .62143 m .33598 .62192 L .33819 .62096 L .141 0 0 r
F
.33699 .62301 m .33477 .62404 L .33797 .62503 L .524 .008 0 r
F
.33477 .62404 m .33573 .62625 L .33797 .62503 L .566 .052 0 r
F
.33388 .69383 m .34663 .47221 L .34706 .47264 L .948 .692 .516 r
F
.51093 .64339 m .51244 .64109 L .51428 .64241 L .647 .805 .959 r
F
.51093 .64339 m .5091 .64207 L .51244 .64109 L F
.35293 .47202 m .35414 .5048 L .35345 .47259 L .966 .685 .449 r
F
.58455 .47249 m .58486 .47949 L .58591 .47829 L .941 .648 .455 r
F
.58433 .47229 m .58486 .47949 L .58455 .47249 L F
.69761 .54017 m .69732 .5104 L .69867 .51824 L .906 .655 .547 r
F
.69761 .54017 m .69634 .53419 L .69732 .5104 L F
.50242 .64413 m .50392 .64171 L .50576 .64308 L .66 .802 .951 r
F
.50242 .64413 m .50058 .64276 L .50392 .64171 L F
.68292 .47245 m .68193 .47646 L .68196 .47147 L .951 .687 .498 r
F
.68292 .47245 m .68307 .4801 L .68193 .47646 L F
.47353 .64876 m .47498 .64578 L .47686 .64729 L .713 .797 .916 r
F
.47353 .64876 m .47165 .64727 L .47498 .64578 L F
.46167 .65239 m .46311 .649 L .46499 .65055 L .747 .797 .893 r
F
.46167 .65239 m .45977 .65086 L .46311 .649 L F
.43351 .70432 m .43153 .70456 L .43515 .69142 L .96 .789 .627 r
F
.43153 .70456 m .4332 .69094 L .43515 .69142 L .953 .777 .627 r
F
.62833 .59241 m .62664 .5859 L .62992 .59081 L .224 .243 .67 r
F
.62664 .5859 m .62826 .58533 L .62992 .59081 L .112 .17 .644 r
F
.58339 .47139 m .58486 .47949 L .58433 .47229 L .938 .645 .458 r
F
.6085 .52928 m .61032 .53821 L .61193 .54126 L .911 .549 .099 r
F
.6085 .52928 m .60689 .52592 L .61032 .53821 L F
.4939 .645 m .49539 .64244 L .49724 .64386 L .674 .8 .942 r
F
.4939 .645 m .49205 .64359 L .49539 .64244 L F
.43349 .75557 m .43137 .76124 L .4357 .7204 L .985 .763 .519 r
F
.43137 .76124 m .43368 .72274 L .4357 .7204 L .98 .753 .524 r
F
.33505 .63833 m .33277 .63977 L .33546 .65085 L .875 .538 .411 r
F
.33277 .63977 m .33314 .65281 L .33546 .65085 L .885 .551 .412 r
F
.3342 .70255 m .33279 .67935 L .33272 .70148 L .925 .652 .503 r
F
.33272 .70148 m .33279 .67935 L .33194 .70096 L .928 .656 .503 r
F
.33266 .69282 m .34663 .47221 L .33388 .69383 L .947 .691 .517 r
F
.33606 .62059 m .33388 .62133 L .33713 .62059 L 0 0 0 r
F
.33388 .62133 m .33493 .62143 L .33713 .62059 L F
.33598 .62192 m .33377 .62281 L .33699 .62301 L .333 0 0 r
F
.33377 .62281 m .33477 .62404 L .33699 .62301 L .38 0 0 r
F
.33573 .62625 m .33349 .62734 L .3366 .63007 L .71 .257 .173 r
F
.33349 .62734 m .33434 .63139 L .3366 .63007 L .737 .288 .185 r
F
.33266 .69282 m .34504 .47068 L .34663 .47221 L .947 .691 .517 r
F
.63043 .62833 m .62913 .61932 L .63134 .62098 L .518 .38 .632 r
F
.6283 .62893 m .62913 .61932 L .63043 .62833 L .451 .309 .596 r
F
.62913 .61932 m .6301 .61426 L .63134 .62098 L .411 .304 .622 r
F
.60991 .63558 m .61145 .63834 L .61277 .63565 L .584 .155 .193 r
F
.60991 .63558 m .60856 .6374 L .61145 .63834 L F
.43821 .67446 m .43628 .6732 L .43968 .66808 L .883 .799 .762 r
F
.43477 .68105 m .43628 .6732 L .43821 .67446 L .906 .789 .722 r
F
.35293 .47202 m .35222 .50072 L .35414 .5048 L .966 .685 .449 r
F
.35166 .47056 m .35222 .50072 L .35293 .47202 L F
.63112 .61059 m .62993 .60515 L .63215 .60752 L .411 .345 .673 r
F
.62993 .60515 m .63098 .60285 L .63215 .60752 L .337 .296 .664 r
F
.48538 .64603 m .48685 .64332 L .48871 .64479 L .688 .797 .932 r
F
.48538 .64603 m .48352 .64458 L .48685 .64332 L F
.63134 .62098 m .6301 .61426 L .63231 .61608 L .486 .377 .655 r
F
.6301 .61426 m .63112 .61059 L .63231 .61608 L .404 .321 .649 r
F
.46499 .65055 m .46644 .64729 L .46832 .64885 L .734 .794 .9 r
F
.46499 .65055 m .46311 .649 L .46644 .64729 L F
.53131 .64131 m .53286 .6393 L .53467 .64049 L .613 .812 .977 r
F
.53131 .64131 m .5295 .64011 L .53286 .6393 L F
.53983 .64085 m .54139 .63897 L .54319 .64009 L .594 .816 .985 r
F
.53983 .64085 m .53803 .63971 L .54139 .63897 L F
.63003 .59906 m .62833 .59241 L .63159 .59641 L .32 .305 .685 r
F
.62833 .59241 m .62992 .59081 L .63159 .59641 L .224 .243 .67 r
F
.52279 .64183 m .52433 .63968 L .52614 .64095 L .628 .807 .969 r
F
.52279 .64183 m .52097 .64056 L .52433 .63968 L F
.54834 .64043 m .54993 .63871 L .55171 .63973 L .57 .82 .992 r
F
.54834 .64043 m .54656 .63938 L .54993 .63871 L F
.47686 .64729 m .47832 .64438 L .48019 .6459 L .705 .794 .92 r
F
.47686 .64729 m .47498 .64578 L .47832 .64438 L F
.44642 .66058 m .44786 .65609 L .44977 .65767 L .81 .794 .837 r
F
.44642 .66058 m .44451 .65902 L .44786 .65609 L F
.44306 .66398 m .44451 .65902 L .44642 .66058 L .831 .793 .816 r
F
.55686 .64003 m .55847 .6385 L .56024 .6394 L .537 .823 .998 r
F
.55686 .64003 m .55509 .63909 L .55847 .6385 L F
.51428 .64241 m .51579 .64014 L .51762 .64147 L .642 .804 .961 r
F
.51428 .64241 m .51244 .64109 L .51579 .64014 L F
.60284 .63703 m .60432 .63826 L .6057 .63705 L .434 0 0 r
F
.60284 .63703 m .60145 .63784 L .60432 .63826 L F
.56538 .63964 m .567 .63835 L .56876 .63909 L .486 .822 .999 r
F
.56538 .63964 m .56362 .63884 L .567 .63835 L F
.59592 .49982 m .59729 .51322 L .59837 .51399 L .952 .622 .358 r
F
.59592 .49982 m .59485 .49913 L .59729 .51322 L F
.59093 .63824 m .59264 .63826 L .59434 .63802 L .008 0 0 r
F
.5739 .63924 m .57555 .63825 L .57729 .63878 L .403 .806 .982 r
F
.5739 .63924 m .57215 .63862 L .57555 .63825 L F
.44977 .65767 m .4512 .65354 L .45311 .65514 L .791 .793 .853 r
F
.44977 .65767 m .44786 .65609 L .4512 .65354 L F
.68196 .47147 m .68193 .47646 L .68183 .47133 L .954 .688 .495 r
F
.50576 .64308 m .50726 .64069 L .5091 .64207 L .655 .801 .953 r
F
.50576 .64308 m .50392 .64171 L .50726 .64069 L F
.44306 .66398 m .44115 .66245 L .44451 .65902 L .831 .793 .816 r
F
.43968 .66808 m .44115 .66245 L .44306 .66398 L .854 .791 .789 r
F
.58339 .47139 m .58381 .48093 L .58486 .47949 L .938 .645 .458 r
F
.58308 .47111 m .58381 .48093 L .58339 .47139 L F
.70707 .56892 m .70633 .53181 L .70804 .54594 L .889 .634 .548 r
F
.70707 .56892 m .70564 .56012 L .70633 .53181 L F
.60689 .52592 m .60873 .53544 L .61032 .53821 L .926 .561 .141 r
F
.60689 .52592 m .60529 .52292 L .60873 .53544 L F
.68183 .47133 m .6808 .47305 L .68082 .47027 L .954 .688 .495 r
F
.68183 .47133 m .68193 .47646 L .6808 .47305 L F
.49724 .64386 m .49873 .64134 L .50058 .64276 L .668 .797 .944 r
F
.49724 .64386 m .49539 .64244 L .49873 .64134 L F
.45311 .65514 m .45454 .65128 L .45644 .65289 L .774 .791 .867 r
F
.45311 .65514 m .4512 .65354 L .45454 .65128 L F
.43606 .77577 m .43774 .74262 L .43649 .77635 L .988 .746 .477 r
F
.43471 .77443 m .43774 .74262 L .43606 .77577 L .983 .738 .486 r
F
.43471 .77443 m .43562 .74935 L .43774 .74262 L F
.58222 .4703 m .58381 .48093 L .58308 .47111 L .935 .641 .46 r
F
.48871 .64479 m .49019 .64211 L .49205 .64359 L .682 .795 .935 r
F
.48871 .64479 m .48685 .64332 L .49019 .64211 L F
.63231 .61608 m .63112 .61059 L .63333 .61223 L .474 .386 .677 r
F
.63112 .61059 m .63215 .60752 L .63333 .61223 L .411 .345 .673 r
F
.46832 .64885 m .46977 .6457 L .47165 .64727 L .723 .791 .905 r
F
.46832 .64885 m .46644 .64729 L .46977 .6457 L F
.43968 .66808 m .43776 .66659 L .44115 .66245 L .854 .791 .789 r
F
.43628 .6732 m .43776 .66659 L .43968 .66808 L .877 .786 .757 r
F
.63173 .60582 m .63003 .59906 L .63326 .60212 L .401 .357 .693 r
F
.63003 .59906 m .63159 .59641 L .63326 .60212 L .32 .305 .685 r
F
.58591 .47829 m .58738 .49995 L .58844 .49924 L .934 .625 .431 r
F
.58591 .47829 m .58486 .47949 L .58738 .49995 L F
.45644 .65289 m .45788 .64923 L .45977 .65086 L .759 .789 .877 r
F
.45644 .65289 m .45454 .65128 L .45788 .64923 L F
.61277 .63565 m .61437 .64048 L .61565 .63632 L .671 .296 .328 r
F
.61277 .63565 m .61145 .63834 L .61437 .64048 L F
.48019 .6459 m .48165 .64305 L .48352 .64458 L .697 .791 .923 r
F
.48019 .6459 m .47832 .64438 L .48165 .64305 L F
.33284 .62154 m .33391 .62115 L .33608 .62053 L .232 .742 .705 r
F
.33499 .6208 m .33281 .62149 L .33606 .62059 L 0 0 0 r
F
.33281 .62149 m .33388 .62133 L .33606 .62059 L F
.33493 .62143 m .33273 .62222 L .33598 .62192 L .141 0 0 r
F
.33273 .62222 m .33377 .62281 L .33598 .62192 L .185 0 0 r
F
.33477 .62404 m .33254 .62496 L .33573 .62625 L .566 .052 0 r
F
.33254 .62496 m .33349 .62734 L .33573 .62625 L .602 .09 .006 r
F
.33434 .63139 m .33209 .63252 L .33505 .63833 L .823 .436 .319 r
F
.33209 .63252 m .33277 .63977 L .33505 .63833 L .839 .454 .322 r
F
.33314 .65281 m .33083 .65438 L .33279 .67935 L .912 .615 .469 r
F
.33083 .65438 m .33041 .68176 L .33279 .67935 L .917 .621 .468 r
F
.33194 .70096 m .33279 .67935 L .33041 .68176 L .928 .656 .503 r
F
.33172 .692 m .34504 .47068 L .33266 .69282 L .947 .691 .517 r
F
.33172 .692 m .3446 .47024 L .34504 .47068 L F
.36668 .52699 m .36508 .51677 L .36697 .5448 L .969 .691 .275 r
F
.36508 .51677 m .36519 .538 L .36697 .5448 L .981 .699 .324 r
F
.351 .46986 m .35222 .50072 L .35166 .47056 L .962 .681 .456 r
F
.52614 .64095 m .52769 .63884 L .5295 .64011 L .621 .806 .971 r
F
.52614 .64095 m .52433 .63968 L .52769 .63884 L F
.53467 .64049 m .53623 .63853 L .53803 .63971 L .604 .811 .979 r
F
.53467 .64049 m .53286 .6393 L .53623 .63853 L F
.51762 .64147 m .51915 .63923 L .52097 .64056 L .636 .802 .963 r
F
.51762 .64147 m .51579 .64014 L .51915 .63923 L F
.54319 .64009 m .54477 .63828 L .54656 .63938 L .583 .815 .987 r
F
.54319 .64009 m .54139 .63897 L .54477 .63828 L F
.5091 .64207 m .51061 .63971 L .51244 .64109 L .649 .799 .954 r
F
.5091 .64207 m .50726 .64069 L .51061 .63971 L F
.55171 .63973 m .55331 .6381 L .55509 .63909 L .554 .819 .995 r
F
.55171 .63973 m .54993 .63871 L .55331 .6381 L F
.63257 .62772 m .63134 .62098 L .63351 .62159 L .552 .422 .657 r
F
.63043 .62833 m .63134 .62098 L .63257 .62772 L .518 .38 .632 r
F
.63134 .62098 m .63231 .61608 L .63351 .62159 L .486 .377 .655 r
F
.56024 .6394 m .56185 .63799 L .56362 .63884 L .512 .819 1 r
F
.56024 .6394 m .55847 .6385 L .56185 .63799 L F
.58222 .4703 m .58277 .48259 L .58381 .48093 L .935 .641 .46 r
F
.5818 .46994 m .58277 .48259 L .58222 .4703 L F
.4332 .69094 m .43125 .6902 L .43477 .68105 L .932 .787 .678 r
F
.43477 .68105 m .43283 .67989 L .43628 .6732 L .906 .789 .722 r
F
.43125 .6902 m .43283 .67989 L .43477 .68105 L .925 .775 .676 r
F
.50058 .64276 m .50207 .64027 L .50392 .64171 L .662 .795 .946 r
F
.50058 .64276 m .49873 .64134 L .50207 .64027 L F
.47165 .64727 m .4731 .6442 L .47498 .64578 L .714 .788 .91 r
F
.47165 .64727 m .46977 .6457 L .4731 .6442 L F
.68082 .47027 m .6808 .47305 L .68075 .4702 L .956 .69 .492 r
F
.45977 .65086 m .46122 .64737 L .46311 .649 L .745 .786 .886 r
F
.45977 .65086 m .45788 .64923 L .46122 .64737 L F
.33391 .62115 m .33174 .62178 L .33499 .6208 L .213 .727 .687 r
F
.33174 .62178 m .33281 .62149 L .33499 .6208 L 0 0 0 r
F
.33349 .62734 m .33124 .62827 L .33434 .63139 L .737 .288 .185 r
F
.33124 .62827 m .33209 .63252 L .33434 .63139 L .76 .313 .191 r
F
.33277 .63977 m .33049 .64092 L .33314 .65281 L .885 .551 .412 r
F
.33049 .64092 m .33083 .65438 L .33314 .65281 L .894 .561 .412 r
F
.33194 .70096 m .33041 .68176 L .3303 .69974 L .928 .656 .503 r
F
.33049 .69097 m .3446 .47024 L .33172 .692 L .946 .69 .518 r
F
.33388 .62133 m .33168 .62205 L .33493 .62143 L 0 0 0 r
F
.33168 .62205 m .33273 .62222 L .33493 .62143 L .019 0 0 r
F
.33377 .62281 m .33155 .62361 L .33477 .62404 L .38 0 0 r
F
.33155 .62361 m .33254 .62496 L .33477 .62404 L .42 0 0 r
F
.33049 .69097 m .34302 .46872 L .3446 .47024 L .946 .69 .518 r
F
.43166 .72468 m .42965 .72619 L .43351 .70432 L .972 .77 .574 r
F
.42965 .72619 m .43153 .70456 L .43351 .70432 L .965 .76 .576 r
F
.56876 .63909 m .5704 .63795 L .57215 .63862 L .444 .811 .994 r
F
.56876 .63909 m .567 .63835 L .5704 .63795 L F
.6057 .63705 m .6072 .63919 L .60856 .6374 L .565 .087 .081 r
F
.6057 .63705 m .60432 .63826 L .6072 .63919 L F
.60529 .52292 m .60713 .53296 L .60873 .53544 L .936 .57 .176 r
F
.60529 .52292 m .6037 .52027 L .60713 .53296 L F
.69888 .54629 m .69867 .51824 L .70005 .52628 L .899 .65 .553 r
F
.69888 .54629 m .69761 .54017 L .69867 .51824 L F
.68075 .4702 m .67969 .46989 L .67969 .46908 L .956 .69 .492 r
F
.68075 .4702 m .6808 .47305 L .67969 .46989 L F
.57729 .63878 m .57895 .63801 L .58068 .63843 L .325 .775 .957 r
F
.57729 .63878 m .57555 .63825 L .57895 .63801 L F
.49205 .64359 m .49353 .64095 L .49539 .64244 L .675 .792 .937 r
F
.49205 .64359 m .49019 .64211 L .49353 .64095 L F
.5986 .63774 m .60006 .63863 L .60145 .63784 L .363 0 0 r
F
.5986 .63774 m .59719 .63823 L .60006 .63863 L F
.59434 .63802 m .59607 .63859 L .59776 .63804 L .225 0 0 r
F
.59434 .63802 m .59264 .63826 L .59607 .63859 L F
.63351 .62159 m .63231 .61608 L .6345 .61697 L .527 .422 .678 r
F
.63231 .61608 m .63333 .61223 L .6345 .61697 L .474 .386 .677 r
F
.63343 .61266 m .63173 .60582 L .63493 .60791 L .47 .4 .696 r
F
.63173 .60582 m .63326 .60212 L .63493 .60791 L .401 .357 .693 r
F
.59485 .49913 m .59621 .51262 L .59729 .51322 L .949 .619 .365 r
F
.59485 .49913 m .59378 .49865 L .59621 .51262 L F
.58104 .46923 m .58277 .48259 L .5818 .46994 L .932 .637 .462 r
F
.351 .46986 m .35027 .49709 L .35222 .50072 L .962 .681 .456 r
F
.34981 .46853 m .35027 .49709 L .351 .46986 L F
.48352 .64458 m .48499 .64178 L .48685 .64332 L .69 .789 .926 r
F
.48352 .64458 m .48165 .64305 L .48499 .64178 L F
.43628 .6732 m .43435 .67175 L .43776 .66659 L .877 .786 .757 r
F
.43283 .67989 m .43435 .67175 L .43628 .6732 L .898 .777 .718 r
F
.43153 .70456 m .42956 .70446 L .4332 .69094 L .953 .777 .627 r
F
.42956 .70446 m .43125 .6902 L .4332 .69094 L .946 .766 .627 r
F
.33284 .62154 m .33067 .62214 L .33391 .62115 L .232 .742 .705 r
F
.46311 .649 m .46455 .64564 L .46644 .64729 L .733 .784 .893 r
F
.46311 .649 m .46122 .64737 L .46455 .64564 L F
.44451 .65902 m .44595 .65439 L .44786 .65609 L .806 .782 .83 r
F
.44451 .65902 m .4426 .65733 L .44595 .65439 L F
.44115 .66245 m .4426 .65733 L .44451 .65902 L .826 .781 .81 r
F
.47498 .64578 m .47644 .64279 L .47832 .64438 L .705 .786 .914 r
F
.47498 .64578 m .4731 .6442 L .47644 .64279 L F
.44786 .65609 m .4493 .65183 L .4512 .65354 L .788 .781 .847 r
F
.44786 .65609 m .44595 .65439 L .4493 .65183 L F
.52097 .64056 m .52251 .63836 L .52433 .63968 L .63 .801 .965 r
F
.52097 .64056 m .51915 .63923 L .52251 .63836 L F
.5295 .64011 m .53105 .63804 L .53286 .6393 L .614 .805 .973 r
F
.5295 .64011 m .52769 .63884 L .53105 .63804 L F
.51244 .64109 m .51396 .63876 L .51579 .64014 L .644 .797 .956 r
F
.51244 .64109 m .51061 .63971 L .51396 .63876 L F
.53803 .63971 m .53959 .6378 L .54139 .63897 L .595 .809 .982 r
F
.53803 .63971 m .53623 .63853 L .53959 .6378 L F
.44115 .66245 m .43923 .66077 L .4426 .65733 L .826 .781 .81 r
F
.43776 .66659 m .43923 .66077 L .44115 .66245 L .848 .778 .784 r
F
.50392 .64171 m .50542 .63925 L .50726 .64069 L .657 .794 .948 r
F
.50392 .64171 m .50207 .64027 L .50542 .63925 L F
.54656 .63938 m .54814 .63764 L .54993 .63871 L .57 .813 .991 r
F
.54656 .63938 m .54477 .63828 L .54814 .63764 L F
.58104 .46923 m .58172 .48449 L .58277 .48259 L .932 .637 .462 r
F
.5805 .46877 m .58172 .48449 L .58104 .46923 L F
.63514 .61957 m .63343 .61266 L .63661 .61378 L .528 .437 .696 r
F
.63343 .61266 m .63493 .60791 L .63661 .61378 L .47 .4 .696 r
F
.55509 .63909 m .55669 .63755 L .55847 .6385 L .534 .816 .998 r
F
.55509 .63909 m .55331 .6381 L .55669 .63755 L F
.4512 .65354 m .45264 .64956 L .45454 .65128 L .771 .78 .86 r
F
.4512 .65354 m .4493 .65183 L .45264 .64956 L F
.49539 .64244 m .49687 .63984 L .49873 .64134 L .67 .79 .939 r
F
.49539 .64244 m .49353 .64095 L .49687 .63984 L F
.61565 .63632 m .61738 .64561 L .61858 .63847 L .748 .419 .426 r
F
.61565 .63632 m .61437 .64048 L .61738 .64561 L F
.67969 .46908 m .67969 .46989 L .67967 .46905 L .958 .692 .49 r
F
.63471 .62711 m .63351 .62159 L .63567 .62173 L .573 .452 .676 r
F
.63257 .62772 m .63351 .62159 L .63471 .62711 L .552 .422 .657 r
F
.63351 .62159 m .6345 .61697 L .63567 .62173 L .527 .422 .678 r
F
.67967 .46905 m .67969 .46989 L .67916 .46851 L .958 .692 .49 r
F
.56362 .63884 m .56524 .63755 L .567 .63835 L .479 .813 .999 r
F
.56362 .63884 m .56185 .63799 L .56524 .63755 L F
.46644 .64729 m .46789 .64404 L .46977 .6457 L .723 .782 .899 r
F
.46644 .64729 m .46455 .64564 L .46789 .64404 L F
.68191 .50187 m .68193 .47646 L .68307 .4801 L .94 .69 .532 r
F
.68191 .50187 m .68079 .49873 L .68193 .47646 L F
.68079 .49873 m .6808 .47305 L .68193 .47646 L .943 .692 .528 r
F
.48685 .64332 m .48833 .64056 L .49019 .64211 L .683 .787 .929 r
F
.48685 .64332 m .48499 .64178 L .48833 .64056 L F
.57215 .63862 m .5738 .63767 L .57555 .63825 L .385 .792 .982 r
F
.57215 .63862 m .5704 .63795 L .5738 .63767 L F
.6037 .52027 m .60554 .53078 L .60713 .53296 L .941 .574 .207 r
F
.6037 .52027 m .60212 .51798 L .60554 .53078 L F
.68305 .50519 m .68307 .4801 L .68423 .48398 L .936 .687 .535 r
F
.68305 .50519 m .68191 .50187 L .68307 .4801 L F
.68079 .49873 m .67968 .49579 L .6808 .47305 L .943 .692 .528 r
F
.67968 .49579 m .67969 .46989 L .6808 .47305 L .946 .695 .525 r
F
.43776 .66659 m .43584 .66492 L .43923 .66077 L .848 .778 .784 r
F
.43435 .67175 m .43584 .66492 L .43776 .66659 L .87 .773 .753 r
F
.57984 .46818 m .58172 .48449 L .5805 .46877 L .928 .633 .464 r
F
.60856 .6374 m .61011 .64101 L .61145 .63834 L .662 .244 .24 r
F
.60856 .6374 m .6072 .63919 L .61011 .64101 L F
.45454 .65128 m .45598 .64751 L .45788 .64923 L .756 .778 .871 r
F
.45454 .65128 m .45264 .64956 L .45598 .64751 L F
.60145 .63784 m .60294 .63945 L .60432 .63826 L .517 0 0 r
F
.60145 .63784 m .60006 .63863 L .60294 .63945 L F
.33067 .62214 m .33174 .62178 L .33391 .62115 L .219 .732 .694 r
F
.33281 .62149 m .33062 .62215 L .33388 .62133 L 0 0 0 r
F
.33062 .62215 m .33168 .62205 L .33388 .62133 L F
.33273 .62222 m .33052 .62295 L .33377 .62281 L .185 0 0 r
F
.33052 .62295 m .33155 .62361 L .33377 .62281 L .222 0 0 r
F
.33254 .62496 m .33031 .62575 L .33349 .62734 L .602 .09 .006 r
F
.33031 .62575 m .33124 .62827 L .33349 .62734 L .632 .122 .015 r
F
.33209 .63252 m .32983 .63342 L .33277 .63977 L .839 .454 .322 r
F
.32983 .63342 m .33049 .64092 L .33277 .63977 L .852 .47 .324 r
F
.33083 .65438 m .32853 .65555 L .33041 .68176 L .917 .621 .468 r
F
.32853 .65555 m .32805 .68357 L .33041 .68176 L .922 .627 .467 r
F
.3303 .69974 m .33041 .68176 L .3297 .69932 L .931 .659 .502 r
F
.3297 .69932 m .33041 .68176 L .32805 .68357 L F
.32955 .69016 m .34302 .46872 L .33049 .69097 L .946 .69 .518 r
F
.32955 .69016 m .34258 .46828 L .34302 .46872 L F
.68419 .5087 m .68423 .48398 L .68539 .48809 L .933 .684 .539 r
F
.68419 .5087 m .68305 .50519 L .68423 .48398 L F
.67968 .49579 m .67857 .49303 L .67969 .46989 L .946 .695 .525 r
F
.67916 .46851 m .67969 .46989 L .67857 .49303 L .949 .698 .522 r
F
.47832 .64438 m .47978 .64145 L .48165 .64305 L .697 .783 .917 r
F
.47832 .64438 m .47644 .64279 L .47978 .64145 L F
.58922 .63824 m .59093 .63845 L .59264 .63826 L .087 0 0 r
F
.6266 .58 m .62495 .57484 L .62822 .57924 L .151 .231 .692 r
F
.62495 .57484 m .62658 .57474 L .62822 .57924 L .056 .172 .67 r
F
.62495 .57484 m .6233 .56986 L .62658 .57474 L F
.62826 .58533 m .6266 .58 L .62986 .58389 L .236 .282 .707 r
F
.6266 .58 m .62822 .57924 L .62986 .58389 L .151 .231 .692 r
F
.34905 .46775 m .35027 .49709 L .34981 .46853 L .958 .678 .462 r
F
.62992 .59081 m .62826 .58533 L .6315 .58868 L .31 .326 .716 r
F
.62826 .58533 m .62986 .58389 L .6315 .58868 L .236 .282 .707 r
F
.6233 .56986 m .62495 .57041 L .62658 .57474 L 0 .107 .639 r
F
.6233 .56986 m .62166 .56507 L .62495 .57041 L F
.67916 .46851 m .67857 .49303 L .67858 .46793 L .949 .698 .522 r
F
.68533 .51237 m .68539 .48809 L .68656 .49242 L .929 .681 .542 r
F
.68533 .51237 m .68419 .5087 L .68539 .48809 L F
.59378 .49865 m .59514 .51219 L .59621 .51262 L .946 .616 .372 r
F
.59378 .49865 m .59271 .49837 L .59514 .51219 L F
.63159 .59641 m .62992 .59081 L .63315 .5936 L .375 .365 .72 r
F
.62992 .59081 m .6315 .58868 L .63315 .5936 L .31 .326 .716 r
F
.62166 .56507 m .62332 .56625 L .62495 .57041 L 0 .036 .596 r
F
.62166 .56507 m .62002 .5605 L .62332 .56625 L F
.63685 .62651 m .63514 .61957 L .63829 .61969 L .576 .468 .693 r
F
.63514 .61957 m .63661 .61378 L .63829 .61969 L .528 .437 .696 r
F
.36826 .53766 m .36668 .52699 L .36874 .55189 L .94 .669 .202 r
F
.36668 .52699 m .36697 .5448 L .36874 .55189 L .969 .691 .275 r
F
.58486 .47949 m .58632 .50084 L .58738 .49995 L .93 .621 .434 r
F
.58486 .47949 m .58381 .48093 L .58632 .50084 L F
.33067 .62214 m .32849 .62276 L .33174 .62178 L .219 .732 .694 r
F
.33174 .62178 m .32955 .62242 L .33281 .62149 L 0 0 0 r
F
.32849 .62276 m .32955 .62242 L .33174 .62178 L .212 .727 .691 r
F
.32955 .62242 m .33062 .62215 L .33281 .62149 L 0 0 0 r
F
.33168 .62205 m .32948 .62272 L .33273 .62222 L .019 0 0 r
F
.32948 .62272 m .33052 .62295 L .33273 .62222 L .047 0 0 r
F
.33155 .62361 m .32933 .62432 L .33254 .62496 L .42 0 0 r
F
.32933 .62432 m .33031 .62575 L .33254 .62496 L .454 0 0 r
F
.33124 .62827 m .32901 .62902 L .33209 .63252 L .76 .313 .191 r
F
.32901 .62902 m .32983 .63342 L .33209 .63252 L .779 .335 .194 r
F
.33049 .64092 m .32822 .64177 L .33083 .65438 L .894 .561 .412 r
F
.32822 .64177 m .32853 .65555 L .33083 .65438 L .902 .571 .41 r
F
.3297 .69932 m .32805 .68357 L .32793 .69798 L .931 .659 .502 r
F
.32832 .68913 m .34258 .46828 L .32955 .69016 L .945 .688 .519 r
F
.32832 .68913 m .341 .46675 L .34258 .46828 L F
.43137 .76124 m .42925 .76629 L .43368 .72274 L .98 .753 .524 r
F
.42925 .76629 m .43166 .72468 L .43368 .72274 L .974 .745 .529 r
F
.51579 .64014 m .51732 .63785 L .51915 .63923 L .638 .796 .958 r
F
.51579 .64014 m .51396 .63876 L .51732 .63785 L F
.52433 .63968 m .52587 .63753 L .52769 .63884 L .623 .8 .967 r
F
.52433 .63968 m .52251 .63836 L .52587 .63753 L F
.50726 .64069 m .50877 .63826 L .51061 .63971 L .651 .792 .95 r
F
.50726 .64069 m .50542 .63925 L .50877 .63826 L F
.45788 .64923 m .45932 .64564 L .46122 .64737 L .743 .776 .88 r
F
.45788 .64923 m .45598 .64751 L .45932 .64564 L F
.53286 .6393 m .53442 .63729 L .53623 .63853 L .606 .804 .976 r
F
.53286 .6393 m .53105 .63804 L .53442 .63729 L F
.46977 .6457 m .47122 .64254 L .4731 .6442 L .713 .779 .904 r
F
.46977 .6457 m .46789 .64404 L .47122 .64254 L F
.57984 .46818 m .58068 .4866 L .58172 .48449 L .928 .633 .464 r
F
.57916 .46762 m .58068 .4866 L .57984 .46818 L F
.49873 .64134 m .50022 .63877 L .50207 .64027 L .664 .788 .941 r
F
.49873 .64134 m .49687 .63984 L .50022 .63877 L F
.54139 .63897 m .54297 .63713 L .54477 .63828 L .583 .808 .985 r
F
.54139 .63897 m .53959 .6378 L .54297 .63713 L F
.63326 .60212 m .63159 .59641 L .6348 .59862 L .431 .398 .721 r
F
.63159 .59641 m .63315 .5936 L .6348 .59862 L .375 .365 .72 r
F
.63471 .62711 m .63567 .62173 L .63685 .62651 L .573 .452 .676 r
F
.43125 .6902 m .4293 .68917 L .43283 .67989 L .925 .775 .676 r
F
.43283 .67989 m .4309 .6785 L .43435 .67175 L .898 .777 .718 r
F
.4293 .68917 m .4309 .6785 L .43283 .67989 L .917 .763 .675 r
F
.54993 .63871 m .55152 .63705 L .55331 .6381 L .553 .811 .994 r
F
.54993 .63871 m .54814 .63764 L .55152 .63705 L F
.62002 .5605 m .6217 .56229 L .62332 .56625 L 0 0 .543 r
F
.62002 .5605 m .61839 .55615 L .6217 .56229 L F
.68649 .51622 m .68656 .49242 L .68775 .49697 L .925 .678 .546 r
F
.68649 .51622 m .68533 .51237 L .68656 .49242 L F
.49019 .64211 m .49167 .6394 L .49353 .64095 L .677 .785 .931 r
F
.49019 .64211 m .48833 .64056 L .49167 .6394 L F
.67858 .46793 m .67748 .49047 L .67854 .46788 L .949 .698 .522 r
F
.67858 .46793 m .67857 .49303 L .67748 .49047 L F
.55847 .6385 m .56008 .63708 L .56185 .63799 L .508 .811 1 r
F
.55847 .6385 m .55669 .63755 L .56008 .63708 L F
.67854 .46788 m .67748 .49047 L .67748 .46681 L .952 .7 .519 r
F
.70016 .55253 m .70005 .52628 L .70143 .5345 L .89 .644 .56 r
F
.70016 .55253 m .69888 .54629 L .70005 .52628 L F
.63493 .60791 m .63326 .60212 L .63646 .60373 L .48 .427 .721 r
F
.63326 .60212 m .6348 .59862 L .63646 .60373 L .431 .398 .721 r
F
.48165 .64305 m .48312 .64017 L .48499 .64178 L .69 .781 .92 r
F
.48165 .64305 m .47978 .64145 L .48312 .64017 L F
.34905 .46775 m .3483 .49393 L .35027 .49709 L .958 .678 .462 r
F
.3479 .46653 m .3483 .49393 L .34905 .46775 L F
.567 .63835 m .56864 .63723 L .5704 .63795 L .434 .8 .995 r
F
.567 .63835 m .56524 .63755 L .56864 .63723 L F
.43435 .67175 m .43243 .6701 L .43584 .66492 L .87 .773 .753 r
F
.4309 .6785 m .43243 .6701 L .43435 .67175 L .891 .765 .716 r
F
.57863 .46715 m .58068 .4866 L .57916 .46762 L .924 .629 .466 r
F
.46122 .64737 m .46266 .64391 L .46455 .64564 L .732 .774 .887 r
F
.46122 .64737 m .45932 .64564 L .46266 .64391 L F
.61839 .55615 m .62008 .55853 L .6217 .56229 L 0 0 .479 r
F
.57555 .63825 m .57721 .63754 L .57895 .63801 L .301 .756 .954 r
F
.57555 .63825 m .5738 .63767 L .57721 .63754 L F
.63661 .61378 m .63493 .60791 L .63811 .60892 L .523 .453 .719 r
F
.63493 .60791 m .63646 .60373 L .63811 .60892 L .48 .427 .721 r
F
.68765 .52023 m .68775 .49697 L .68895 .50172 L .92 .675 .55 r
F
.68765 .52023 m .68649 .51622 L .68775 .49697 L F
.4426 .65733 m .44404 .65257 L .44595 .65439 L .801 .77 .825 r
F
.4426 .65733 m .44069 .6555 L .44404 .65257 L F
.43923 .66077 m .44069 .6555 L .4426 .65733 L .82 .769 .804 r
F
.59719 .63823 m .59866 .63938 L .60006 .63863 L .441 0 0 r
F
.59719 .63823 m .59578 .63868 L .59866 .63938 L F
.4731 .6442 m .47456 .64112 L .47644 .64279 L .705 .777 .908 r
F
.4731 .6442 m .47122 .64254 L .47456 .64112 L F
.44595 .65439 m .4474 .65001 L .4493 .65183 L .783 .77 .841 r
F
.44595 .65439 m .44404 .65257 L .4474 .65001 L F
.60212 .51798 m .60396 .52889 L .60554 .53078 L .942 .577 .233 r
F
.60212 .51798 m .60054 .51605 L .60396 .52889 L F
.63685 .62651 m .63829 .61969 L .63997 .62562 L .576 .468 .693 r
F
.42965 .72619 m .42764 .72724 L .43153 .70456 L .965 .76 .576 r
F
.42764 .72724 m .42956 .70446 L .43153 .70456 L .959 .751 .578 r
F
.43923 .66077 m .43731 .65894 L .44069 .6555 L .82 .769 .804 r
F
.43584 .66492 m .43731 .65894 L .43923 .66077 L .841 .766 .78 r
F
.42956 .70446 m .4276 .70402 L .43125 .6902 L .946 .766 .627 r
F
.4276 .70402 m .4293 .68917 L .43125 .6902 L .939 .756 .628 r
F
.60432 .63826 m .60584 .64095 L .6072 .63919 L .633 .167 .129 r
F
.60432 .63826 m .60294 .63945 L .60584 .64095 L F
.63829 .61969 m .63661 .61378 L .63977 .61416 L .561 .476 .716 r
F
.63661 .61378 m .63811 .60892 L .63977 .61416 L .523 .453 .719 r
F
.51061 .63971 m .51213 .63732 L .51396 .63876 L .646 .79 .952 r
F
.51061 .63971 m .50877 .63826 L .51213 .63732 L F
.51915 .63923 m .52068 .63698 L .52251 .63836 L .632 .794 .96 r
F
.51915 .63923 m .51732 .63785 L .52068 .63698 L F
.57863 .46715 m .57963 .48893 L .58068 .4866 L .924 .629 .466 r
F
.57778 .46647 m .57963 .48893 L .57863 .46715 L F
.4493 .65183 m .45074 .64774 L .45264 .64956 L .768 .769 .854 r
F
.4493 .65183 m .4474 .65001 L .45074 .64774 L F
.52769 .63884 m .52923 .63673 L .53105 .63804 L .616 .799 .969 r
F
.52769 .63884 m .52587 .63753 L .52923 .63673 L F
.50207 .64027 m .50357 .63775 L .50542 .63925 L .658 .787 .943 r
F
.50207 .64027 m .50022 .63877 L .50357 .63775 L F
.59264 .63826 m .59437 .6391 L .59607 .63859 L .312 0 0 r
F
.59264 .63826 m .59093 .63845 L .59437 .6391 L F
.53623 .63853 m .53779 .63658 L .53959 .6378 L .596 .803 .979 r
F
.53623 .63853 m .53442 .63729 L .53779 .63658 L F
.61677 .55204 m .61847 .55499 L .62008 .55853 L 0 0 .407 r
F
.49353 .64095 m .49502 .63829 L .49687 .63984 L .671 .783 .933 r
F
.49353 .64095 m .49167 .6394 L .49502 .63829 L F
.61145 .63834 m .61307 .64462 L .61437 .64048 L .737 .371 .358 r
F
.61145 .63834 m .61011 .64101 L .61307 .64462 L F
.54477 .63828 m .54635 .63651 L .54814 .63764 L .57 .806 .988 r
F
.54477 .63828 m .54297 .63713 L .54635 .63651 L F
.46455 .64564 m .466 .6423 L .46789 .64404 L .722 .772 .893 r
F
.46455 .64564 m .46266 .64391 L .466 .6423 L F
.68883 .5244 m .68895 .50172 L .69015 .50668 L .916 .671 .554 r
F
.68883 .5244 m .68765 .52023 L .68895 .50172 L F
.48499 .64178 m .48646 .63895 L .48833 .64056 L .684 .779 .923 r
F
.48499 .64178 m .48312 .64017 L .48646 .63895 L F
.67748 .46681 m .67639 .4881 L .67737 .46669 L .952 .7 .519 r
F
.67748 .46681 m .67748 .49047 L .67639 .4881 L F
.63997 .62562 m .63829 .61969 L .64143 .61944 L .594 .496 .712 r
F
.63829 .61969 m .63977 .61416 L .64143 .61944 L .561 .476 .716 r
F
.55331 .6381 m .55491 .63654 L .55669 .63755 L .532 .808 .997 r
F
.55331 .6381 m .55152 .63705 L .55491 .63654 L F
.44022 .78109 m .44144 .77739 L .4409 .78258 L .994 .776 .41 r
F
.43584 .66492 m .43392 .66308 L .43731 .65894 L .841 .766 .78 r
F
.43243 .6701 m .43392 .66308 L .43584 .66492 L .862 .761 .75 r
F
.33062 .62215 m .32842 .62279 L .33168 .62205 L 0 0 0 r
F
.32842 .62279 m .32948 .62272 L .33168 .62205 L F
.33052 .62295 m .32831 .62359 L .33155 .62361 L .222 0 0 r
F
.32831 .62359 m .32933 .62432 L .33155 .62361 L .253 0 0 r
F
.33031 .62575 m .32809 .62641 L .33124 .62827 L .632 .122 .015 r
F
.32809 .62641 m .32901 .62902 L .33124 .62827 L .658 .148 .019 r
F
.32983 .63342 m .32758 .63409 L .33049 .64092 L .852 .47 .324 r
F
.32758 .63409 m .32822 .64177 L .33049 .64092 L .864 .484 .322 r
F
.32853 .65555 m .32625 .65629 L .32805 .68357 L .922 .627 .467 r
F
.32625 .65629 m .32572 .68476 L .32805 .68357 L .927 .632 .465 r
F
.32793 .69798 m .32805 .68357 L .32747 .69765 L .934 .662 .501 r
F
.32747 .69765 m .32805 .68357 L .32572 .68476 L F
.32738 .68832 m .341 .46675 L .32832 .68913 L .945 .688 .519 r
F
.32738 .68832 m .34055 .4663 L .341 .46675 L F
.45264 .64956 m .45408 .64569 L .45598 .64751 L .754 .768 .865 r
F
.45264 .64956 m .45074 .64774 L .45408 .64569 L F
.67737 .46669 m .67639 .4881 L .6764 .46566 L .955 .703 .516 r
F
.59271 .49837 m .59406 .51193 L .59514 .51219 L .942 .612 .377 r
F
.59271 .49837 m .59164 .49829 L .59406 .51193 L F
.56185 .63799 m .56348 .6367 L .56524 .63755 L .473 .803 1 r
F
.56185 .63799 m .56008 .63708 L .56348 .6367 L F
.47644 .64279 m .4779 .63977 L .47978 .64145 L .697 .775 .912 r
F
.47644 .64279 m .47456 .64112 L .4779 .63977 L F
.34706 .46568 m .3483 .49393 L .3479 .46653 L .954 .674 .467 r
F
.57741 .46615 m .57963 .48893 L .57778 .46647 L .919 .624 .468 r
F
.63997 .62562 m .64143 .61944 L .64309 .62474 L .594 .496 .712 r
F
.5704 .63795 m .57205 .63703 L .5738 .63767 L .371 .778 .982 r
F
.5704 .63795 m .56864 .63723 L .57205 .63703 L F
.61515 .54818 m .61686 .55167 L .6181 .55423 L 0 0 .331 r
F
.6165 .55091 m .61526 .54857 L .61686 .55167 L .685 .312 0 r
F
.61353 .54459 m .61526 .54857 L .6165 .55091 L F
.61491 .54782 m .61366 .54572 L .61526 .54857 L .751 .36 0 r
F
.61193 .54126 m .61366 .54572 L .61491 .54782 L F
.61332 .54497 m .61206 .5431 L .61366 .54572 L .801 .398 0 r
F
.61032 .53821 m .61206 .5431 L .61332 .54497 L F
.61206 .5431 m .61047 .54073 L .61079 .54123 L .61 .179 0 r
F
.61366 .54572 m .61206 .5431 L .6124 .54361 L 0 0 .439 r
F
.61193 .54126 m .61032 .53821 L .61366 .54572 L .751 .36 0 r
F
.61206 .5431 m .61079 .54123 L .61375 .54576 L .61 .179 0 r
F
.61353 .54459 m .61193 .54126 L .61526 .54857 L .685 .312 0 r
F
.61366 .54572 m .6124 .54361 L .61534 .54805 L 0 0 .439 r
F
.61526 .54857 m .61366 .54572 L .614 .54623 L 0 0 .506 r
F
.61526 .54857 m .614 .54623 L .61693 .55056 L F
.61686 .55167 m .61526 .54857 L .61562 .54909 L 0 0 .566 r
F
.61686 .55167 m .61562 .54909 L .61853 .55328 L F
.6181 .55423 m .61686 .55167 L .61847 .55499 L 0 0 .331 r
F
.32849 .62276 m .3263 .62338 L .32955 .62242 L .212 .727 .691 r
F
.32955 .62242 m .32736 .62304 L .33062 .62215 L 0 0 0 r
F
.3263 .62338 m .32736 .62304 L .32955 .62242 L .211 .727 .694 r
F
.32736 .62304 m .32842 .62279 L .33062 .62215 L 0 0 0 r
F
.32948 .62272 m .32727 .62333 L .33052 .62295 L .047 0 0 r
F
.32727 .62333 m .32831 .62359 L .33052 .62295 L .069 0 0 r
F
.32933 .62432 m .32711 .62491 L .33031 .62575 L .454 0 0 r
F
.32711 .62491 m .32809 .62641 L .33031 .62575 L .483 0 0 r
F
.32901 .62902 m .32677 .62958 L .32983 .63342 L .779 .335 .194 r
F
.32677 .62958 m .32758 .63409 L .32983 .63342 L .797 .354 .193 r
F
.32822 .64177 m .32596 .64229 L .32853 .65555 L .902 .571 .41 r
F
.32596 .64229 m .32625 .65629 L .32853 .65555 L .909 .579 .408 r
F
.32614 .68728 m .34055 .4663 L .32738 .68832 L .943 .687 .519 r
F
.32614 .68728 m .33897 .46477 L .34055 .4663 L F
.45598 .64751 m .45743 .64382 L .45932 .64564 L .741 .767 .874 r
F
.45598 .64751 m .45408 .64569 L .45743 .64382 L F
.46789 .64404 m .46934 .64079 L .47122 .64254 L .713 .771 .898 r
F
.46789 .64404 m .466 .6423 L .46934 .64079 L F
.57741 .46615 m .57858 .49146 L .57963 .48893 L .919 .624 .468 r
F
.57636 .46534 m .57858 .49146 L .57741 .46615 L F
.69001 .52872 m .69015 .50668 L .69137 .51183 L .911 .668 .559 r
F
.69001 .52872 m .68883 .5244 L .69015 .50668 L F
.51396 .63876 m .51549 .63641 L .51732 .63785 L .64 .789 .954 r
F
.51396 .63876 m .51213 .63732 L .51549 .63641 L F
.50542 .63925 m .50693 .63676 L .50877 .63826 L .653 .785 .945 r
F
.50542 .63925 m .50357 .63775 L .50693 .63676 L F
.52251 .63836 m .52404 .63615 L .52587 .63753 L .625 .793 .963 r
F
.52251 .63836 m .52068 .63698 L .52404 .63615 L F
.49687 .63984 m .49837 .63721 L .50022 .63877 L .665 .781 .935 r
F
.49687 .63984 m .49502 .63829 L .49837 .63721 L F
.53105 .63804 m .53261 .63599 L .53442 .63729 L .607 .797 .972 r
F
.53105 .63804 m .52923 .63673 L .53261 .63599 L F
.60006 .63863 m .60155 .6406 L .60294 .63945 L .583 .068 0 r
F
.60006 .63863 m .59866 .63938 L .60155 .6406 L F
.48833 .64056 m .48981 .63778 L .49167 .6394 L .678 .777 .926 r
F
.48833 .64056 m .48646 .63895 L .48981 .63778 L F
.4293 .68917 m .42736 .68787 L .4309 .6785 L .917 .763 .675 r
F
.4309 .6785 m .42896 .67688 L .43243 .6701 L .891 .765 .716 r
F
.42736 .68787 m .42896 .67688 L .4309 .6785 L .91 .753 .674 r
F
.7085 .57782 m .70804 .54594 L .70976 .56029 L .87 .621 .561 r
F
.7085 .57782 m .70707 .56892 L .70804 .54594 L F
.53959 .6378 m .54117 .63592 L .54297 .63713 L .585 .801 .982 r
F
.53959 .6378 m .53779 .63658 L .54117 .63592 L F
.5875 .6382 m .58922 .63858 L .59093 .63845 L .155 0 0 r
F
.43243 .6701 m .4305 .66826 L .43392 .66308 L .862 .761 .75 r
F
.42896 .67688 m .4305 .66826 L .43243 .6701 L .883 .753 .714 r
F
.54814 .63764 m .54973 .63595 L .55152 .63705 L .553 .804 .992 r
F
.54814 .63764 m .54635 .63651 L .54973 .63595 L F
.60054 .51605 m .60238 .52729 L .60396 .52889 L .942 .576 .255 r
F
.60054 .51605 m .59896 .51449 L .60238 .52729 L F
.47978 .64145 m .48125 .63849 L .48312 .64017 L .691 .773 .915 r
F
.47978 .64145 m .4779 .63977 L .48125 .63849 L F
.34706 .46568 m .3463 .49124 L .3483 .49393 L .954 .674 .467 r
F
.34595 .46453 m .3463 .49124 L .34706 .46568 L F
.6764 .46566 m .67531 .48594 L .67624 .46549 L .955 .703 .516 r
F
.6764 .46566 m .67639 .4881 L .67531 .48594 L F
.58381 .48093 m .58526 .50191 L .58632 .50084 L .926 .616 .437 r
F
.58381 .48093 m .58277 .48259 L .58526 .50191 L F
.45932 .64564 m .46077 .64209 L .46266 .64391 L .73 .765 .881 r
F
.45932 .64564 m .45743 .64382 L .46077 .64209 L F
.63811 .60892 m .63646 .60373 L .63963 .60455 L .527 .472 .738 r
F
.63646 .60373 m .63799 .59985 L .63963 .60455 L .495 .454 .741 r
F
.63646 .60373 m .6348 .59862 L .63799 .59985 L F
.63977 .61416 m .63811 .60892 L .64128 .60932 L .556 .488 .734 r
F
.63811 .60892 m .63963 .60455 L .64128 .60932 L .527 .472 .738 r
F
.6348 .59862 m .63635 .59522 L .63799 .59985 L .459 .435 .744 r
F
.6348 .59862 m .63315 .5936 L .63635 .59522 L F
.64143 .61944 m .63977 .61416 L .64292 .61414 L .582 .503 .73 r
F
.63977 .61416 m .64128 .60932 L .64292 .61414 L .556 .488 .734 r
F
.44069 .6555 m .44213 .65062 L .44404 .65257 L .795 .759 .819 r
F
.44069 .6555 m .43877 .65354 L .44213 .65062 L F
.43731 .65894 m .43877 .65354 L .44069 .6555 L .814 .757 .8 r
F
.55669 .63755 m .5583 .63611 L .56008 .63708 L .505 .803 .999 r
F
.55669 .63755 m .55491 .63654 L .5583 .63611 L F
.64309 .62474 m .64143 .61944 L .64457 .61899 L .606 .517 .727 r
F
.64143 .61944 m .64292 .61414 L .64457 .61899 L .582 .503 .73 r
F
.63315 .5936 m .63471 .59069 L .63635 .59522 L .419 .413 .746 r
F
.63315 .5936 m .6315 .58868 L .63471 .59069 L F
.67624 .46549 m .67531 .48594 L .67532 .4645 L .957 .705 .514 r
F
.44404 .65257 m .44549 .64808 L .4474 .65001 L .779 .759 .835 r
F
.44404 .65257 m .44213 .65062 L .44549 .64808 L F
.6072 .63919 m .60877 .64363 L .61011 .64101 L .717 .309 .273 r
F
.6072 .63919 m .60584 .64095 L .60877 .64363 L F
.64309 .62474 m .64457 .61899 L .64621 .62385 L .606 .517 .727 r
F
.70145 .55889 m .70143 .5345 L .70282 .54289 L .88 .638 .568 r
F
.70145 .55889 m .70016 .55253 L .70143 .5345 L F
.47122 .64254 m .47268 .63937 L .47456 .64112 L .705 .769 .902 r
F
.47122 .64254 m .46934 .64079 L .47268 .63937 L F
.43731 .65894 m .4354 .65696 L .43877 .65354 L .814 .757 .8 r
F
.43392 .66308 m .4354 .65696 L .43731 .65894 L .834 .755 .776 r
F
.6315 .58868 m .63308 .58626 L .63471 .59069 L .374 .389 .748 r
F
.6315 .58868 m .62986 .58389 L .63308 .58626 L F
.57617 .46518 m .57858 .49146 L .57636 .46534 L .915 .619 .47 r
F
.69119 .53318 m .69137 .51183 L .6926 .51716 L .905 .664 .564 r
F
.69119 .53318 m .69001 .52872 L .69137 .51183 L F
.56524 .63755 m .56688 .63644 L .56864 .63723 L .426 .789 .995 r
F
.56524 .63755 m .56348 .6367 L .56688 .63644 L F
.4474 .65001 m .44884 .64581 L .45074 .64774 L .764 .759 .848 r
F
.4474 .65001 m .44549 .64808 L .44884 .64581 L F
.57505 .46434 m .57753 .4942 L .57617 .46518 L .915 .619 .47 r
F
.57617 .46518 m .57753 .4942 L .57858 .49146 L F
.62986 .58389 m .63145 .58196 L .63308 .58626 L .323 .362 .747 r
F
.62986 .58389 m .62822 .57924 L .63145 .58196 L F
.43441 .77405 m .43562 .74935 L .43471 .77443 L .983 .738 .486 r
F
.43289 .77257 m .43562 .74935 L .43441 .77405 L .978 .731 .493 r
F
.43289 .77257 m .43349 .75557 L .43562 .74935 L F
.50877 .63826 m .51029 .63581 L .51213 .63732 L .647 .784 .947 r
F
.50877 .63826 m .50693 .63676 L .51029 .63581 L F
.50022 .63877 m .50172 .63618 L .50357 .63775 L .66 .78 .937 r
F
.50022 .63877 m .49837 .63721 L .50172 .63618 L F
.51732 .63785 m .51885 .63554 L .52068 .63698 L .634 .788 .956 r
F
.51732 .63785 m .51549 .63641 L .51885 .63554 L F
.5738 .63767 m .57546 .637 L .57721 .63754 L .28 .738 .953 r
F
.5738 .63767 m .57205 .63703 L .57546 .637 L F
.4276 .70402 m .42563 .70321 L .4293 .68917 L .939 .756 .628 r
F
.42563 .70321 m .42736 .68787 L .4293 .68917 L .932 .746 .628 r
F
.49167 .6394 m .49316 .63666 L .49502 .63829 L .672 .776 .928 r
F
.49167 .6394 m .48981 .63778 L .49316 .63666 L F
.46266 .64391 m .46411 .64048 L .466 .6423 L .72 .764 .887 r
F
.46266 .64391 m .46077 .64209 L .46411 .64048 L F
.52587 .63753 m .52741 .63536 L .52923 .63673 L .618 .792 .965 r
F
.52587 .63753 m .52404 .63615 L .52741 .63536 L F
.62822 .57924 m .62982 .57779 L .63145 .58196 L .266 .332 .745 r
F
.62822 .57924 m .62658 .57474 L .62982 .57779 L F
.59164 .49829 m .59299 .51184 L .59406 .51193 L .938 .609 .383 r
F
.59164 .49829 m .59057 .49841 L .59299 .51184 L F
.43392 .66308 m .432 .66108 L .4354 .65696 L .834 .755 .776 r
F
.4305 .66826 m .432 .66108 L .43392 .66308 L .855 .75 .747 r
F
.59578 .63868 m .59725 .64008 L .59866 .63938 L .504 0 0 r
F
.59578 .63868 m .59437 .6391 L .59725 .64008 L F
.53442 .63729 m .53598 .63529 L .53779 .63658 L .598 .796 .975 r
F
.53442 .63729 m .53261 .63599 L .53598 .63529 L F
.45074 .64774 m .45218 .64377 L .45408 .64569 L .75 .758 .859 r
F
.45074 .64774 m .44884 .64581 L .45218 .64377 L F
.48312 .64017 m .48459 .63726 L .48646 .63895 L .684 .772 .917 r
F
.48312 .64017 m .48125 .63849 L .48459 .63726 L F
.32842 .62279 m .32622 .62339 L .32948 .62272 L 0 0 0 r
F
.32622 .62339 m .32727 .62333 L .32948 .62272 L F
.32831 .62359 m .3261 .62415 L .32933 .62432 L .253 0 0 r
F
.3261 .62415 m .32711 .62491 L .32933 .62432 L .277 0 0 r
F
.32809 .62641 m .32586 .6269 L .32901 .62902 L .658 .148 .019 r
F
.32586 .6269 m .32677 .62958 L .32901 .62902 L .681 .169 .016 r
F
.32758 .63409 m .32534 .6345 L .32822 .64177 L .864 .484 .322 r
F
.32534 .6345 m .32596 .64229 L .32822 .64177 L .876 .496 .319 r
F
.32625 .65629 m .32398 .65658 L .32572 .68476 L .927 .632 .465 r
F
.32398 .65658 m .32342 .6853 L .32572 .68476 L .931 .637 .462 r
F
.32747 .69765 m .32572 .68476 L .3256 .69621 L .934 .662 .501 r
F
.3256 .69621 m .32572 .68476 L .32525 .69594 L .936 .665 .499 r
F
.32525 .69594 m .32572 .68476 L .32342 .6853 L F
.32519 .68647 m .33897 .46477 L .32614 .68728 L .943 .687 .519 r
F
.32519 .68647 m .33852 .46433 L .33897 .46477 L F
.54297 .63713 m .54455 .63532 L .54635 .63651 L .571 .799 .985 r
F
.54297 .63713 m .54117 .63592 L .54455 .63532 L F
.61437 .64048 m .61617 .65272 L .61738 .64561 L .803 .479 .44 r
F
.61437 .64048 m .61307 .64462 L .61617 .65272 L F
.62658 .57474 m .6282 .57376 L .62982 .57779 L .201 .297 .739 r
F
.62658 .57474 m .62495 .57041 L .6282 .57376 L F
.47456 .64112 m .47602 .63802 L .4779 .63977 L .697 .767 .906 r
F
.47456 .64112 m .47268 .63937 L .47602 .63802 L F
.42764 .72724 m .42563 .72782 L .42956 .70446 L .959 .751 .578 r
F
.42563 .72782 m .4276 .70402 L .42956 .70446 L .953 .742 .58 r
F
.34506 .46365 m .3463 .49124 L .34595 .46453 L .95 .67 .472 r
F
.42747 .76723 m .43166 .72468 L .42925 .76629 L .974 .745 .529 r
F
.42733 .7671 m .43166 .72468 L .42747 .76723 L .969 .738 .532 r
F
.42733 .7671 m .42965 .72619 L .43166 .72468 L F
.67532 .4645 m .67423 .48399 L .67512 .46428 L .957 .705 .514 r
F
.67532 .4645 m .67531 .48594 L .67423 .48399 L F
.64621 .62385 m .64771 .61841 L .64934 .62296 L .615 .533 .738 r
F
.64621 .62385 m .64457 .61899 L .64771 .61841 L F
.55152 .63705 m .55312 .63547 L .55491 .63654 L .532 .8 .995 r
F
.55152 .63705 m .54973 .63595 L .55312 .63547 L F
.57505 .46434 m .57493 .46483 L .57753 .4942 L .915 .619 .47 r
F
.57492 .46422 m .57493 .46483 L .57505 .46434 L .929 .646 .483 r
F
.69239 .53778 m .6926 .51716 L .69384 .52268 L .899 .66 .569 r
F
.69239 .53778 m .69119 .53318 L .6926 .51716 L F
.3263 .62338 m .32411 .62399 L .32736 .62304 L .211 .727 .694 r
F
.32736 .62304 m .32516 .62364 L .32842 .62279 L 0 0 0 r
F
.32516 .62364 m .32622 .62339 L .32842 .62279 L F
.32727 .62333 m .32506 .62387 L .32831 .62359 L .069 0 0 r
F
.32506 .62387 m .3261 .62415 L .32831 .62359 L .084 0 0 r
F
.32711 .62491 m .32489 .62537 L .32809 .62641 L .483 0 0 r
F
.32489 .62537 m .32586 .6269 L .32809 .62641 L .506 0 0 r
F
.32677 .62958 m .32454 .62992 L .32758 .63409 L .797 .354 .193 r
F
.32454 .62992 m .32534 .6345 L .32758 .63409 L .812 .369 .189 r
F
.32596 .64229 m .32372 .64248 L .32625 .65629 L .909 .579 .408 r
F
.32372 .64248 m .32398 .65658 L .32625 .65629 L .916 .587 .404 r
F
.32396 .68543 m .33852 .46433 L .32519 .68647 L .942 .686 .52 r
F
.32396 .68543 m .33693 .46278 L .33852 .46433 L F
.64457 .61899 m .64607 .61387 L .64771 .61841 L .597 .523 .742 r
F
.64457 .61899 m .64292 .61414 L .64607 .61387 L F
.67512 .46428 m .67423 .48399 L .67426 .46331 L .96 .708 .511 r
F
.45408 .64569 m .45553 .64191 L .45743 .64382 L .738 .757 .868 r
F
.45408 .64569 m .45218 .64377 L .45553 .64191 L F
.60294 .63945 m .60446 .64266 L .60584 .64095 L .686 .231 .166 r
F
.60294 .63945 m .60155 .6406 L .60446 .64266 L F
.57491 .46421 m .57493 .46483 L .57492 .46422 L .929 .646 .483 r
F
.57374 .46311 m .57493 .46483 L .57491 .46421 L .925 .642 .485 r
F
.56008 .63708 m .5617 .63579 L .56348 .6367 L .469 .794 .999 r
F
.56008 .63708 m .5583 .63611 L .5617 .63579 L F
.466 .6423 m .46745 .63897 L .46934 .64079 L .711 .762 .892 r
F
.466 .6423 m .46411 .64048 L .46745 .63897 L F
.64292 .61414 m .64444 .60935 L .64607 .61387 L .578 .513 .745 r
F
.64292 .61414 m .64128 .60932 L .64444 .60935 L F
.62495 .57041 m .62658 .5699 L .6282 .57376 L .128 .257 .729 r
F
.62495 .57041 m .62332 .56625 L .62658 .5699 L F
.59093 .63845 m .59267 .63953 L .59437 .6391 L .384 0 0 r
F
.59093 .63845 m .58922 .63858 L .59267 .63953 L F
.50357 .63775 m .50508 .63519 L .50693 .63676 L .654 .778 .939 r
F
.50357 .63775 m .50172 .63618 L .50508 .63519 L F
.64128 .60932 m .6428 .60488 L .64444 .60935 L .558 .502 .749 r
F
.64128 .60932 m .63963 .60455 L .6428 .60488 L F
.51213 .63732 m .51365 .6349 L .51549 .63641 L .641 .782 .949 r
F
.51213 .63732 m .51029 .63581 L .51365 .6349 L F
.49502 .63829 m .49651 .63558 L .49837 .63721 L .666 .774 .93 r
F
.49502 .63829 m .49316 .63666 L .49651 .63558 L F
.52068 .63698 m .52222 .63471 L .52404 .63615 L .627 .786 .958 r
F
.52068 .63698 m .51885 .63554 L .52222 .63471 L F
.56864 .63723 m .57029 .63633 L .57205 .63703 L .36 .765 .983 r
F
.56864 .63723 m .56688 .63644 L .57029 .63633 L F
.57493 .46483 m .57649 .49712 L .57753 .4942 L .909 .613 .472 r
F
.57493 .46483 m .57391 .46932 L .57649 .49712 L F
.57374 .46311 m .57391 .46932 L .57493 .46483 L .925 .642 .485 r
F
.42896 .67688 m .42703 .67502 L .4305 .66826 L .883 .753 .714 r
F
.42542 .68628 m .42703 .67502 L .42896 .67688 L .902 .742 .674 r
F
.42736 .68787 m .42542 .68628 L .42896 .67688 L .91 .753 .674 r
F
.48646 .63895 m .48794 .63609 L .48981 .63778 L .678 .77 .92 r
F
.48646 .63895 m .48459 .63726 L .48794 .63609 L F
.59896 .51449 m .6008 .526 L .60238 .52729 L .939 .575 .275 r
F
.59896 .51449 m .59739 .51329 L .6008 .526 L F
.4305 .66826 m .42858 .66622 L .432 .66108 L .855 .75 .747 r
F
.42703 .67502 m .42858 .66622 L .4305 .66826 L .875 .743 .713 r
F
.52923 .63673 m .53079 .63462 L .53261 .63599 L .609 .79 .968 r
F
.52923 .63673 m .52741 .63536 L .53079 .63462 L F
.63963 .60455 m .64117 .60046 L .6428 .60488 L .535 .491 .753 r
F
.63963 .60455 m .63799 .59985 L .64117 .60046 L F
.4779 .63977 m .47937 .63674 L .48125 .63849 L .69 .765 .909 r
F
.4779 .63977 m .47602 .63802 L .47937 .63674 L F
.43877 .65354 m .44022 .64855 L .44213 .65062 L .79 .748 .815 r
F
.43877 .65354 m .43686 .65144 L .44022 .64855 L F
.4354 .65696 m .43686 .65144 L .43877 .65354 L .807 .746 .796 r
F
.45743 .64382 m .45887 .64018 L .46077 .64209 L .728 .756 .875 r
F
.45743 .64382 m .45553 .64191 L .45887 .64018 L F
.34506 .46365 m .34427 .48903 L .3463 .49124 L .95 .67 .472 r
F
.34394 .46254 m .34427 .48903 L .34506 .46365 L F
.53779 .63658 m .53936 .63464 L .54117 .63592 L .586 .794 .978 r
F
.53779 .63658 m .53598 .63529 L .53936 .63464 L F
.62332 .56625 m .62496 .5662 L .62658 .5699 L .046 .213 .714 r
F
.62332 .56625 m .6217 .56229 L .62496 .5662 L F
.44213 .65062 m .44358 .64603 L .44549 .64808 L .773 .749 .831 r
F
.44213 .65062 m .44022 .64855 L .44358 .64603 L F
.63799 .59985 m .63954 .59612 L .64117 .60046 L .511 .479 .758 r
F
.63799 .59985 m .63635 .59522 L .63954 .59612 L F
.4354 .65696 m .43348 .65483 L .43686 .65144 L .807 .746 .796 r
F
.432 .66108 m .43348 .65483 L .4354 .65696 L .826 .744 .773 r
F
.64934 .62296 m .65085 .61775 L .65247 .62208 L .621 .545 .748 r
F
.64934 .62296 m .64771 .61841 L .65085 .61775 L F
.61032 .53821 m .60873 .53544 L .61206 .5431 L .801 .398 0 r
F
.54635 .63651 m .54794 .63479 L .54973 .63595 L .554 .796 .989 r
F
.54635 .63651 m .54455 .63532 L .54794 .63479 L F
.46934 .64079 m .47079 .63755 L .47268 .63937 L .704 .761 .896 r
F
.46934 .64079 m .46745 .63897 L .47079 .63755 L F
.69359 .54251 m .69384 .52268 L .69508 .52835 L .892 .655 .574 r
F
.69359 .54251 m .69239 .53778 L .69384 .52268 L F
.67426 .46331 m .67317 .48223 L .67403 .46306 L .96 .708 .511 r
F
.67426 .46331 m .67423 .48399 L .67317 .48223 L F
.44549 .64808 m .44693 .64378 L .44884 .64581 L .759 .749 .843 r
F
.44549 .64808 m .44358 .64603 L .44693 .64378 L F
.61011 .64101 m .61177 .6487 L .61307 .64462 L .781 .423 .378 r
F
.61011 .64101 m .60877 .64363 L .61177 .6487 L F
.63635 .59522 m .63791 .59186 L .63954 .59612 L .485 .467 .762 r
F
.63635 .59522 m .63471 .59069 L .63791 .59186 L F
.64771 .61841 m .64922 .61343 L .65085 .61775 L .608 .538 .751 r
F
.64771 .61841 m .64607 .61387 L .64922 .61343 L F
.59866 .63938 m .60015 .64169 L .60155 .6406 L .635 .129 .031 r
F
.59866 .63938 m .59725 .64008 L .60015 .64169 L F
.55491 .63654 m .55652 .63508 L .5583 .63611 L .504 .794 .998 r
F
.55491 .63654 m .55312 .63547 L .55652 .63508 L F
.57363 .46302 m .57391 .46932 L .57374 .46311 L .925 .642 .485 r
F
.67403 .46306 m .67317 .48223 L .6732 .46211 L .962 .71 .508 r
F
.57255 .46203 m .57391 .46932 L .57363 .46302 L .921 .638 .487 r
F
.432 .66108 m .43008 .6589 L .43348 .65483 L .826 .744 .773 r
F
.42858 .66622 m .43008 .6589 L .432 .66108 L .847 .739 .745 r
F
.46077 .64209 m .46221 .63858 L .46411 .64048 L .718 .755 .881 r
F
.46077 .64209 m .45887 .64018 L .46221 .63858 L F
.6217 .56229 m .62335 .56268 L .62496 .5662 L 0 .163 .69 r
F
.6217 .56229 m .62008 .55853 L .62335 .56268 L F
.58578 .6381 m .58749 .63863 L .58922 .63858 L .213 0 0 r
F
.49837 .63721 m .49987 .63455 L .50172 .63618 L .661 .772 .932 r
F
.49837 .63721 m .49651 .63558 L .49987 .63455 L F
.70275 .56535 m .70282 .54289 L .70423 .55144 L .868 .63 .577 r
F
.70275 .56535 m .70145 .55889 L .70282 .54289 L F
.50693 .63676 m .50844 .63424 L .51029 .63581 L .649 .776 .941 r
F
.50693 .63676 m .50508 .63519 L .50844 .63424 L F
.59057 .49841 m .59192 .51191 L .59299 .51184 L .934 .604 .387 r
F
.59057 .49841 m .58951 .49873 L .59192 .51191 L F
.63471 .59069 m .63628 .58769 L .63791 .59186 L .456 .454 .767 r
F
.63471 .59069 m .63308 .58626 L .63628 .58769 L F
.44884 .64581 m .45028 .64176 L .45218 .64377 L .746 .749 .854 r
F
.44884 .64581 m .44693 .64378 L .45028 .64176 L F
.48981 .63778 m .49129 .63497 L .49316 .63666 L .673 .768 .922 r
F
.48981 .63778 m .48794 .63609 L .49129 .63497 L F
.58277 .48259 m .5842 .50316 L .58526 .50191 L .921 .611 .439 r
F
.58277 .48259 m .58172 .48449 L .5842 .50316 L F
.64607 .61387 m .64759 .60913 L .64922 .61343 L .594 .531 .754 r
F
.64607 .61387 m .64444 .60935 L .64759 .60913 L F
.51549 .63641 m .51701 .63404 L .51885 .63554 L .635 .78 .951 r
F
.51549 .63641 m .51365 .6349 L .51701 .63404 L F
.56348 .6367 m .56511 .63559 L .56688 .63644 L .421 .779 .996 r
F
.56348 .6367 m .5617 .63579 L .56511 .63559 L F
.32411 .62399 m .32516 .62364 L .32736 .62304 L .216 .732 .704 r
F
.3219 .62457 m .32296 .62419 L .32516 .62364 L .227 .741 .721 r
F
.32516 .62364 m .32296 .62419 L .32622 .62339 L 0 0 0 r
F
.32296 .62419 m .32402 .62392 L .32622 .62339 L .168 .699 .698 r
F
.32622 .62339 m .32402 .62392 L .32727 .62333 L 0 0 0 r
F
.32402 .62392 m .32506 .62387 L .32727 .62333 L F
.3261 .62415 m .32388 .62459 L .32711 .62491 L .277 0 0 r
F
.32388 .62459 m .32489 .62537 L .32711 .62491 L .295 0 0 r
F
.32586 .6269 m .32363 .62722 L .32677 .62958 L .681 .169 .016 r
F
.32363 .62722 m .32454 .62992 L .32677 .62958 L .699 .186 .009 r
F
.32534 .6345 m .3231 .63464 L .32596 .64229 L .876 .496 .319 r
F
.3231 .63464 m .32372 .64248 L .32596 .64229 L .886 .506 .314 r
F
.32398 .65658 m .32173 .65642 L .32342 .6853 L .931 .637 .462 r
F
.32173 .65642 m .32114 .68517 L .32342 .6853 L .936 .642 .459 r
F
.323 .68463 m .33693 .46278 L .32396 .68543 L .942 .686 .52 r
F
.323 .68463 m .33648 .46234 L .33693 .46278 L F
.42563 .70321 m .42367 .70204 L .42736 .68787 L .932 .746 .628 r
F
.42367 .70204 m .42542 .68628 L .42736 .68787 L .925 .737 .629 r
F
.48125 .63849 m .48272 .63551 L .48459 .63726 L .684 .764 .912 r
F
.48125 .63849 m .47937 .63674 L .48272 .63551 L F
.52404 .63615 m .52559 .63393 L .52741 .63536 L .619 .785 .961 r
F
.52404 .63615 m .52222 .63471 L .52559 .63393 L F
.53261 .63599 m .53417 .63393 L .53598 .63529 L .599 .788 .971 r
F
.53261 .63599 m .53079 .63462 L .53417 .63393 L F
.47268 .63937 m .47414 .6362 L .47602 .63802 L .696 .759 .9 r
F
.47268 .63937 m .47079 .63755 L .47414 .6362 L F
.34303 .46166 m .34427 .48903 L .34394 .46254 L .946 .665 .475 r
F
.65247 .62208 m .65399 .61702 L .65561 .62119 L .626 .555 .755 r
F
.65247 .62208 m .65085 .61775 L .65399 .61702 L F
.64444 .60935 m .64596 .60488 L .64759 .60913 L .579 .524 .758 r
F
.64444 .60935 m .6428 .60488 L .64596 .60488 L F
.63308 .58626 m .63466 .58363 L .63628 .58769 L .424 .439 .771 r
F
.63308 .58626 m .63145 .58196 L .63466 .58363 L F
.57205 .63703 m .5737 .6364 L .57546 .637 L .264 .721 .954 r
F
.57205 .63703 m .57029 .63633 L .5737 .6364 L F
.54117 .63592 m .54275 .63406 L .54455 .63532 L .572 .791 .982 r
F
.54117 .63592 m .53936 .63464 L .54275 .63406 L F
.45218 .64377 m .45362 .6399 L .45553 .64191 L .735 .748 .863 r
F
.45218 .64377 m .45028 .64176 L .45362 .6399 L F
.32506 .62387 m .32285 .62432 L .3261 .62415 L .084 0 0 r
F
.32285 .62432 m .32388 .62459 L .3261 .62415 L .093 0 0 r
F
.32489 .62537 m .32267 .62568 L .32586 .6269 L .506 0 0 r
F
.32267 .62568 m .32363 .62722 L .32586 .6269 L .525 0 0 r
F
.32454 .62992 m .32231 .63005 L .32534 .6345 L .812 .369 .189 r
F
.32231 .63005 m .3231 .63464 L .32534 .6345 L .825 .382 .181 r
F
.32372 .64248 m .32148 .64231 L .32398 .65658 L .916 .587 .404 r
F
.32148 .64231 m .32173 .65642 L .32398 .65658 L .923 .593 .399 r
F
.32177 .68358 m .33648 .46234 L .323 .68463 L .941 .685 .521 r
F
.32177 .68358 m .3349 .46079 L .33648 .46234 L F
.46411 .64048 m .46556 .63707 L .46745 .63897 L .71 .754 .886 r
F
.46411 .64048 m .46221 .63858 L .46556 .63707 L F
.62008 .55853 m .62174 .55935 L .62335 .56268 L 0 .108 .659 r
F
.62008 .55853 m .61847 .55499 L .62174 .55935 L F
.60873 .53544 m .61047 .54073 L .61206 .5431 L .838 .426 0 r
F
.60873 .53544 m .60713 .53296 L .61047 .54073 L F
.6948 .54736 m .69508 .52835 L .69634 .53419 L .884 .65 .579 r
F
.6948 .54736 m .69359 .54251 L .69508 .52835 L F
.59437 .6391 m .59584 .64072 L .59725 .64008 L .557 .003 0 r
F
.59437 .6391 m .59295 .63946 L .59584 .64072 L F
.60584 .64095 m .60742 .64619 L .60877 .64363 L .758 .36 .297 r
F
.60584 .64095 m .60446 .64266 L .60742 .64619 L F
.6428 .60488 m .64434 .60067 L .64596 .60488 L .563 .517 .762 r
F
.6428 .60488 m .64117 .60046 L .64434 .60067 L F
.54973 .63595 m .55133 .63434 L .55312 .63547 L .532 .792 .993 r
F
.54973 .63595 m .54794 .63479 L .55133 .63434 L F
.6732 .46211 m .67212 .48069 L .67296 .46183 L .962 .71 .508 r
F
.6732 .46211 m .67317 .48223 L .67212 .48069 L F
.65085 .61775 m .65236 .61287 L .65399 .61702 L .616 .55 .757 r
F
.65085 .61775 m .64922 .61343 L .65236 .61287 L F
.63145 .58196 m .63304 .5797 L .63466 .58363 L .389 .423 .776 r
F
.63145 .58196 m .62982 .57779 L .63304 .5797 L F
.57255 .46203 m .57289 .47408 L .57391 .46932 L .921 .638 .487 r
F
.57232 .46185 m .57289 .47408 L .57255 .46203 L F
.42858 .66622 m .42666 .66398 L .43008 .6589 L .847 .739 .745 r
F
.42703 .67502 m .42511 .67293 L .42858 .66622 L .875 .743 .713 r
F
.42511 .67293 m .42666 .66398 L .42858 .66622 L .867 .732 .712 r
F
.42542 .68628 m .42348 .6844 L .42703 .67502 L .902 .742 .674 r
F
.42348 .6844 m .42511 .67293 L .42703 .67502 L .894 .733 .674 r
F
.42563 .72782 m .42363 .72792 L .4276 .70402 L .953 .742 .58 r
F
.42363 .72792 m .42563 .70321 L .4276 .70402 L .948 .734 .582 r
F
.50172 .63618 m .50323 .63356 L .50508 .63519 L .655 .771 .934 r
F
.50172 .63618 m .49987 .63455 L .50323 .63356 L F
.49316 .63666 m .49465 .63389 L .49651 .63558 L .667 .767 .925 r
F
.49316 .63666 m .49129 .63497 L .49465 .63389 L F
.57135 .46097 m .57289 .47408 L .57232 .46185 L .917 .633 .49 r
F
.43686 .65144 m .43831 .64637 L .44022 .64855 L .783 .738 .811 r
F
.43686 .65144 m .43494 .64922 L .43831 .64637 L F
.43348 .65483 m .43494 .64922 L .43686 .65144 L .8 .736 .792 r
F
.67296 .46183 m .67212 .48069 L .67216 .46088 L .965 .713 .506 r
F
.51029 .63581 m .51181 .63333 L .51365 .6349 L .643 .775 .943 r
F
.51029 .63581 m .50844 .63424 L .51181 .63333 L F
.48459 .63726 m .48607 .63433 L .48794 .63609 L .678 .762 .914 r
F
.48459 .63726 m .48272 .63551 L .48607 .63433 L F
.5583 .63611 m .55992 .63481 L .5617 .63579 L .468 .784 .998 r
F
.5583 .63611 m .55652 .63508 L .55992 .63481 L F
.64117 .60046 m .64271 .59653 L .64434 .60067 L .546 .51 .767 r
F
.64117 .60046 m .63954 .59612 L .64271 .59653 L F
.44022 .64855 m .44167 .64387 L .44358 .64603 L .768 .739 .826 r
F
.44022 .64855 m .43831 .64637 L .44167 .64387 L F
.45553 .64191 m .45697 .63819 L .45887 .64018 L .725 .747 .87 r
F
.45553 .64191 m .45362 .6399 L .45697 .63819 L F
.51885 .63554 m .52039 .63321 L .52222 .63471 L .629 .779 .953 r
F
.51885 .63554 m .51701 .63404 L .52039 .63321 L F
.59739 .51329 m .59923 .525 L .6008 .526 L .935 .571 .291 r
F
.59739 .51329 m .59582 .51245 L .59923 .525 L F
.43348 .65483 m .43156 .65255 L .43494 .64922 L .8 .736 .792 r
F
.43008 .6589 m .43156 .65255 L .43348 .65483 L .819 .733 .77 r
F
.47602 .63802 m .47749 .63491 L .47937 .63674 L .69 .758 .903 r
F
.47602 .63802 m .47414 .6362 L .47749 .63491 L F
.34303 .46166 m .34221 .4873 L .34427 .48903 L .946 .665 .475 r
F
.34189 .46056 m .34221 .4873 L .34303 .46166 L F
.64922 .61343 m .65074 .60873 L .65236 .61287 L .606 .545 .76 r
F
.64922 .61343 m .64759 .60913 L .65074 .60873 L F
.52741 .63536 m .52897 .6332 L .53079 .63462 L .611 .783 .963 r
F
.52741 .63536 m .52559 .63393 L .52897 .6332 L F
.65561 .62119 m .65713 .61625 L .65875 .6203 L .63 .563 .761 r
F
.65561 .62119 m .65399 .61702 L .65713 .61625 L F
.62982 .57779 m .63142 .5759 L .63304 .5797 L .349 .406 .78 r
F
.62982 .57779 m .6282 .57376 L .63142 .5759 L F
.44358 .64603 m .44502 .64165 L .44693 .64378 L .754 .739 .839 r
F
.44358 .64603 m .44167 .64387 L .44502 .64165 L F
.46745 .63897 m .46891 .63565 L .47079 .63755 L .702 .753 .891 r
F
.46745 .63897 m .46556 .63707 L .46891 .63565 L F
.56688 .63644 m .56852 .63555 L .57029 .63633 L .352 .752 .984 r
F
.56688 .63644 m .56511 .63559 L .56852 .63555 L F
.61847 .55499 m .62013 .55622 L .62174 .55935 L 0 .05 .617 r
F
.61847 .55499 m .61686 .55167 L .62013 .55622 L F
.53598 .63529 m .53755 .6333 L .53936 .63464 L .588 .786 .974 r
F
.53598 .63529 m .53417 .63393 L .53755 .6333 L F
.63954 .59612 m .64109 .59247 L .64271 .59653 L .528 .503 .772 r
F
.63954 .59612 m .63791 .59186 L .64109 .59247 L F
.60155 .6406 m .60308 .6443 L .60446 .64266 L .726 .281 .194 r
F
.60155 .6406 m .60015 .64169 L .60308 .6443 L F
.43008 .6589 m .42816 .65656 L .43156 .65255 L .819 .733 .77 r
F
.42666 .66398 m .42816 .65656 L .43008 .6589 L .838 .729 .743 r
F
.64759 .60913 m .64912 .60464 L .65074 .60873 L .595 .541 .764 r
F
.64759 .60913 m .64596 .60488 L .64912 .60464 L F
.58922 .63858 m .59095 .63987 L .59267 .63953 L .443 0 0 r
F
.58922 .63858 m .58749 .63863 L .59095 .63987 L F
.54455 .63532 m .54614 .63355 L .54794 .63479 L .555 .788 .986 r
F
.54455 .63532 m .54275 .63406 L .54614 .63355 L F
.45887 .64018 m .46032 .63659 L .46221 .63858 L .716 .747 .876 r
F
.45887 .64018 m .45697 .63819 L .46032 .63659 L F
.44693 .64378 m .44837 .63965 L .45028 .64176 L .742 .739 .849 r
F
.44693 .64378 m .44502 .64165 L .44837 .63965 L F
.69602 .55233 m .69634 .53419 L .69761 .54017 L .876 .645 .585 r
F
.69602 .55233 m .6948 .54736 L .69634 .53419 L F
.65399 .61702 m .65551 .61222 L .65713 .61625 L .623 .56 .763 r
F
.65399 .61702 m .65236 .61287 L .65551 .61222 L F
.57135 .46097 m .57187 .47908 L .57289 .47408 L .917 .633 .49 r
F
.57097 .46068 m .57187 .47908 L .57135 .46097 L F
.42588 .76548 m .42965 .72619 L .42733 .7671 L .969 .738 .532 r
F
.42554 .76514 m .42965 .72619 L .42588 .76548 L .965 .731 .536 r
F
.42554 .76514 m .42764 .72724 L .42965 .72619 L F
.6282 .57376 m .6298 .57224 L .63142 .5759 L .304 .387 .782 r
F
.6282 .57376 m .62658 .5699 L .6298 .57224 L F
.67216 .46088 m .67107 .47935 L .67191 .46059 L .965 .713 .506 r
F
.67216 .46088 m .67212 .48069 L .67107 .47935 L F
.57546 .637 m .5737 .6364 L .57713 .63671 L .127 .643 .891 r
F
.49651 .63558 m .49801 .63285 L .49987 .63455 L .662 .765 .927 r
F
.49651 .63558 m .49465 .63389 L .49801 .63285 L F
.63791 .59186 m .63947 .58849 L .64109 .59247 L .509 .496 .777 r
F
.63791 .59186 m .63628 .58769 L .63947 .58849 L F
.58951 .49873 m .59085 .51214 L .59192 .51191 L .93 .6 .392 r
F
.58951 .49873 m .58844 .49924 L .59085 .51214 L F
.48794 .63609 m .48943 .63321 L .49129 .63497 L .673 .761 .917 r
F
.48794 .63609 m .48607 .63433 L .48943 .63321 L F
.50508 .63519 m .50659 .63261 L .50844 .63424 L .65 .769 .936 r
F
.50508 .63519 m .50323 .63356 L .50659 .63261 L F
.60713 .53296 m .60888 .53862 L .61047 .54073 L .864 .447 0 r
F
.60713 .53296 m .60554 .53078 L .60888 .53862 L F
.32411 .62399 m .3219 .62457 L .32516 .62364 L .216 .732 .704 r
F
.32296 .62419 m .32075 .62468 L .32402 .62392 L .168 .699 .698 r
F
.32402 .62392 m .32181 .62439 L .32506 .62387 L 0 0 0 r
F
.32075 .62468 m .32181 .62439 L .32402 .62392 L .177 .709 .721 r
F
.32181 .62439 m .32285 .62432 L .32506 .62387 L 0 0 0 r
F
.32388 .62459 m .32167 .62491 L .32489 .62537 L .295 0 0 r
F
.32167 .62491 m .32267 .62568 L .32489 .62537 L .307 0 0 r
F
.32363 .62722 m .32141 .62734 L .32454 .62992 L .699 .186 .009 r
F
.32141 .62734 m .32231 .63005 L .32454 .62992 L .714 .199 0 r
F
.3231 .63464 m .32088 .63449 L .32372 .64248 L .886 .506 .314 r
F
.32088 .63449 m .32148 .64231 L .32372 .64248 L .895 .515 .306 r
F
.32173 .65642 m .3195 .65577 L .32114 .68517 L .936 .642 .459 r
F
.3195 .65577 m .3189 .68436 L .32114 .68517 L .94 .646 .456 r
F
.32081 .68277 m .3349 .46079 L .32177 .68358 L .941 .685 .521 r
F
.32081 .68277 m .33445 .46036 L .3349 .46079 L F
.55312 .63547 m .55473 .63398 L .55652 .63508 L .505 .785 .996 r
F
.55312 .63547 m .55133 .63434 L .55473 .63398 L F
.47937 .63674 m .48084 .63368 L .48272 .63551 L .684 .756 .906 r
F
.47937 .63674 m .47749 .63491 L .48084 .63368 L F
.51365 .6349 m .51518 .63246 L .51701 .63404 L .637 .773 .946 r
F
.51365 .6349 m .51181 .63333 L .51518 .63246 L F
.64596 .60488 m .6475 .60059 L .64912 .60464 L .584 .536 .768 r
F
.64596 .60488 m .64434 .60067 L .6475 .60059 L F
.42172 .70051 m .42348 .6844 L .42542 .68628 L .918 .728 .63 r
F
.42367 .70204 m .42172 .70051 L .42542 .68628 L .925 .737 .629 r
F
.57013 .45994 m .57187 .47908 L .57097 .46068 L .911 .627 .492 r
F
.67191 .46059 m .67107 .47935 L .67112 .45963 L .967 .716 .503 r
F
.47079 .63755 m .47226 .6343 L .47414 .6362 L .695 .751 .895 r
F
.47079 .63755 m .46891 .63565 L .47226 .6343 L F
.52222 .63471 m .52376 .63243 L .52559 .63393 L .621 .777 .956 r
F
.52222 .63471 m .52039 .63321 L .52376 .63243 L F
.34099 .4597 m .34221 .4873 L .34189 .46056 L .942 .661 .479 r
F
.65875 .6203 m .66028 .61545 L .66189 .61941 L .634 .57 .765 r
F
.65875 .6203 m .65713 .61625 L .66028 .61545 L F
.45028 .64176 m .45172 .63781 L .45362 .6399 L .731 .739 .858 r
F
.45028 .64176 m .44837 .63965 L .45172 .63781 L F
.65236 .61287 m .6539 .6082 L .65551 .61222 L .615 .556 .765 r
F
.65236 .61287 m .65074 .60873 L .6539 .6082 L F
.61686 .55167 m .61853 .55328 L .62013 .55622 L 0 0 .566 r
F
.59725 .64008 m .59875 .64271 L .60015 .64169 L .677 .18 .061 r
F
.59725 .64008 m .59584 .64072 L .59875 .64271 L F
.5617 .63579 m .56333 .63466 L .56511 .63559 L .418 .768 .996 r
F
.5617 .63579 m .55992 .63481 L .56333 .63466 L F
.53079 .63462 m .53235 .63252 L .53417 .63393 L .601 .781 .966 r
F
.53079 .63462 m .52897 .6332 L .53235 .63252 L F
.3219 .62457 m .3197 .62511 L .32296 .62419 L .227 .741 .721 r
F
.3197 .62511 m .32075 .62468 L .32296 .62419 L .245 .755 .744 r
F
.32285 .62432 m .32064 .62466 L .32388 .62459 L .093 0 0 r
F
.32064 .62466 m .32167 .62491 L .32388 .62459 L .094 0 0 r
F
.32267 .62568 m .32045 .62582 L .32363 .62722 L .525 0 0 r
F
.32045 .62582 m .32141 .62734 L .32363 .62722 L .537 0 0 r
F
.32231 .63005 m .32009 .62993 L .3231 .63464 L .825 .382 .181 r
F
.32009 .62993 m .32088 .63449 L .3231 .63464 L .836 .392 .169 r
F
.32148 .64231 m .31926 .64178 L .32173 .65642 L .923 .593 .399 r
F
.31926 .64178 m .3195 .65577 L .32173 .65642 L .929 .599 .393 r
F
.31957 .68172 m .33445 .46036 L .32081 .68277 L .94 .684 .521 r
F
.31957 .68172 m .33286 .45879 L .33445 .46036 L F
.63628 .58769 m .63785 .58462 L .63947 .58849 L .488 .488 .783 r
F
.63628 .58769 m .63466 .58363 L .63785 .58462 L F
.70405 .5719 m .70423 .55144 L .70564 .56012 L .852 .62 .586 r
F
.70405 .5719 m .70275 .56535 L .70423 .55144 L F
.46221 .63858 m .46367 .63509 L .46556 .63707 L .708 .746 .881 r
F
.46221 .63858 m .46032 .63659 L .46367 .63509 L F
.70994 .5868 m .70976 .56029 L .71151 .57482 L .842 .603 .577 r
F
.70994 .5868 m .7085 .57782 L .70976 .56029 L F
.62658 .5699 m .62819 .56873 L .6298 .57224 L .255 .365 .784 r
F
.62658 .5699 m .62496 .5662 L .62819 .56873 L F
.64434 .60067 m .64588 .5966 L .6475 .60059 L .572 .532 .772 r
F
.64434 .60067 m .64271 .59653 L .64588 .5966 L F
.42666 .66398 m .42474 .66155 L .42816 .65656 L .838 .729 .743 r
F
.42511 .67293 m .42318 .67061 L .42666 .66398 L .867 .732 .712 r
F
.42318 .67061 m .42474 .66155 L .42666 .66398 L .859 .722 .711 r
F
.58405 .63793 m .58576 .6386 L .58749 .63863 L .261 0 0 r
F
.53936 .63464 m .54094 .63274 L .54275 .63406 L .574 .784 .978 r
F
.53936 .63464 m .53755 .6333 L .54094 .63274 L F
.42348 .6844 m .42155 .68224 L .42511 .67293 L .894 .733 .674 r
F
.42155 .68224 m .42318 .67061 L .42511 .67293 L .886 .723 .674 r
F
.61307 .64462 m .61494 .65976 L .61617 .65272 L .838 .518 .448 r
F
.61307 .64462 m .61177 .6487 L .61494 .65976 L F
.43494 .64922 m .43639 .64406 L .43831 .64637 L .777 .728 .807 r
F
.43494 .64922 m .43303 .64686 L .43639 .64406 L F
.43156 .65255 m .43303 .64686 L .43494 .64922 L .793 .726 .79 r
F
.65713 .61625 m .65866 .6115 L .66028 .61545 L .628 .567 .767 r
F
.65713 .61625 m .65551 .61222 L .65866 .6115 L F
.58172 .48449 m .58314 .50459 L .5842 .50316 L .916 .606 .442 r
F
.58172 .48449 m .58068 .4866 L .58314 .50459 L F
.43831 .64637 m .43976 .64161 L .44167 .64387 L .762 .729 .822 r
F
.43831 .64637 m .43639 .64406 L .43976 .64161 L F
.43156 .65255 m .42965 .65013 L .43303 .64686 L .793 .726 .79 r
F
.42816 .65656 m .42965 .65013 L .43156 .65255 L .811 .723 .768 r
F
.65074 .60873 m .65228 .60422 L .6539 .6082 L .607 .554 .769 r
F
.65074 .60873 m .64912 .60464 L .65228 .60422 L F
.57013 .45994 m .57084 .48431 L .57187 .47908 L .911 .627 .492 r
F
.56957 .45953 m .57084 .48431 L .57013 .45994 L F
.57029 .63633 m .57194 .63571 L .5737 .6364 L .253 .706 .955 r
F
.57029 .63633 m .56852 .63555 L .57194 .63571 L F
.45362 .6399 m .45507 .63611 L .45697 .63819 L .722 .739 .865 r
F
.45362 .6399 m .45172 .63781 L .45507 .63611 L F
.49129 .63497 m .49278 .63212 L .49465 .63389 L .668 .76 .919 r
F
.49129 .63497 m .48943 .63321 L .49278 .63212 L F
.54794 .63479 m .54954 .63313 L .55133 .63434 L .534 .783 .99 r
F
.54794 .63479 m .54614 .63355 L .54954 .63313 L F
.49987 .63455 m .50137 .63186 L .50323 .63356 L .656 .764 .929 r
F
.49987 .63455 m .49801 .63285 L .50137 .63186 L F
.48272 .63551 m .4842 .6325 L .48607 .63433 L .678 .755 .909 r
F
.48272 .63551 m .48084 .63368 L .4842 .6325 L F
.69724 .5574 m .69761 .54017 L .69888 .54629 L .866 .639 .592 r
F
.69724 .5574 m .69602 .55233 L .69761 .54017 L F
.63466 .58363 m .63623 .58085 L .63785 .58462 L .465 .48 .79 r
F
.63466 .58363 m .63304 .5797 L .63623 .58085 L F
.50844 .63424 m .50996 .63169 L .51181 .63333 L .644 .768 .938 r
F
.50844 .63424 m .50659 .63261 L .50996 .63169 L F
.34099 .4597 m .34012 .48605 L .34221 .4873 L .942 .661 .479 r
F
.33979 .45859 m .34012 .48605 L .34099 .4597 L F
.47414 .6362 m .47561 .63301 L .47749 .63491 L .689 .75 .898 r
F
.47414 .6362 m .47226 .6343 L .47561 .63301 L F
.64271 .59653 m .64426 .59268 L .64588 .5966 L .559 .528 .777 r
F
.64271 .59653 m .64109 .59247 L .64426 .59268 L F
.44167 .64387 m .44311 .63942 L .44502 .64165 L .749 .73 .834 r
F
.44167 .64387 m .43976 .64161 L .44311 .63942 L F
.37103 .60997 m .37349 .58087 L .37433 .60897 L .709 .627 .064 r
F
.37103 .60997 m .36652 .66311 L .37349 .58087 L F
.67112 .45963 m .67003 .47821 L .67089 .45934 L .967 .716 .503 r
F
.67112 .45963 m .67107 .47935 L .67003 .47821 L F
.59295 .63946 m .59442 .6413 L .59584 .64072 L .6 .053 0 r
F
.59295 .63946 m .59152 .63976 L .59442 .6413 L F
.51701 .63404 m .51855 .63164 L .52039 .63321 L .63 .772 .948 r
F
.51701 .63404 m .51518 .63246 L .51855 .63164 L F
.66189 .61941 m .66342 .61461 L .66503 .61852 L .636 .574 .768 r
F
.66189 .61941 m .66028 .61545 L .66342 .61461 L F
.57391 .46932 m .57543 .50023 L .57649 .49712 L .903 .607 .474 r
F
.57391 .46932 m .57289 .47408 L .57543 .50023 L F
.56888 .45894 m .57084 .48431 L .56957 .45953 L .905 .62 .494 r
F
.60877 .64363 m .61046 .6527 L .61177 .6487 L .813 .462 .391 r
F
.60877 .64363 m .60742 .64619 L .61046 .6527 L F
.42816 .65656 m .42625 .65405 L .42965 .65013 L .811 .723 .768 r
F
.42474 .66155 m .42625 .65405 L .42816 .65656 L .83 .719 .742 r
F
.46556 .63707 m .46702 .63367 L .46891 .63565 L .701 .745 .886 r
F
.46556 .63707 m .46367 .63509 L .46702 .63367 L F
.42363 .72792 m .42164 .72751 L .42563 .70321 L .948 .734 .582 r
F
.42164 .72751 m .42367 .70204 L .42563 .70321 L .942 .727 .584 r
F
.62496 .5662 m .62658 .56538 L .62819 .56873 L .198 .341 .783 r
F
.62496 .5662 m .62335 .56268 L .62658 .56538 L F
.59582 .51245 m .59766 .52429 L .59923 .525 L .93 .567 .306 r
F
.59582 .51245 m .59426 .51197 L .59766 .52429 L F
.55652 .63508 m .55814 .63375 L .55992 .63481 L .468 .775 .997 r
F
.55652 .63508 m .55473 .63398 L .55814 .63375 L F
.52559 .63393 m .52714 .6317 L .52897 .6332 L .613 .775 .958 r
F
.52559 .63393 m .52376 .63243 L .52714 .6317 L F
.64912 .60464 m .65066 .60029 L .65228 .60422 L .599 .551 .772 r
F
.64912 .60464 m .6475 .60059 L .65066 .60029 L F
.65551 .61222 m .65705 .60757 L .65866 .6115 L .623 .565 .769 r
F
.65551 .61222 m .6539 .6082 L .65705 .60757 L F
.67089 .45934 m .67003 .47821 L .6701 .45836 L .969 .718 .501 r
F
.61526 .54857 m .61693 .55056 L .61853 .55328 L 0 0 .506 r
F
.4327 .77235 m .43349 .75557 L .43289 .77257 L .978 .731 .493 r
F
.43103 .77077 m .43349 .75557 L .4327 .77235 L .973 .725 .499 r
F
.43103 .77077 m .43137 .76124 L .43349 .75557 L F
.60554 .53078 m .60729 .53675 L .60888 .53862 L .881 .462 .046 r
F
.60554 .53078 m .60396 .52889 L .60729 .53675 L F
.44502 .64165 m .44646 .63744 L .44837 .63965 L .738 .731 .845 r
F
.44502 .64165 m .44311 .63942 L .44646 .63744 L F
.45697 .63819 m .45842 .63452 L .46032 .63659 L .713 .738 .871 r
F
.45697 .63819 m .45507 .63611 L .45842 .63452 L F
.53417 .63393 m .53574 .6319 L .53755 .6333 L .59 .779 .97 r
F
.53417 .63393 m .53235 .63252 L .53574 .6319 L F
.63304 .5797 m .63462 .57721 L .63623 .58085 L .44 .472 .797 r
F
.63304 .5797 m .63142 .5759 L .63462 .57721 L F
.64109 .59247 m .64265 .58885 L .64426 .59268 L .546 .525 .783 r
F
.64109 .59247 m .63947 .58849 L .64265 .58885 L F
.66028 .61545 m .66181 .61072 L .66342 .61461 L .632 .573 .77 r
F
.66028 .61545 m .65866 .6115 L .66181 .61072 L F
.56888 .45894 m .56982 .48977 L .57084 .48431 L .905 .62 .494 r
F
.56811 .4584 m .56982 .48977 L .56888 .45894 L F
.56511 .63559 m .56675 .63469 L .56852 .63555 L .348 .741 .985 r
F
.56511 .63559 m .56333 .63466 L .56675 .63469 L F
.60446 .64266 m .60606 .64868 L .60742 .64619 L .79 .399 .315 r
F
.60446 .64266 m .60308 .6443 L .60606 .64868 L F
.54275 .63406 m .54433 .63225 L .54614 .63355 L .557 .78 .982 r
F
.54275 .63406 m .54094 .63274 L .54433 .63225 L F
.48607 .63433 m .48755 .63137 L .48943 .63321 L .673 .754 .911 r
F
.48607 .63433 m .4842 .6325 L .48755 .63137 L F
.49465 .63389 m .49615 .63108 L .49801 .63285 L .662 .758 .921 r
F
.49465 .63389 m .49278 .63212 L .49615 .63108 L F
.6475 .60059 m .64905 .59641 L .65066 .60029 L .591 .549 .776 r
F
.6475 .60059 m .64588 .5966 L .64905 .59641 L F
.32075 .62468 m .31854 .6251 L .32181 .62439 L .177 .709 .721 r
F
.32181 .62439 m .31959 .62476 L .32285 .62432 L 0 0 0 r
F
.31959 .62476 m .32064 .62466 L .32285 .62432 L F
.32167 .62491 m .31945 .62509 L .32267 .62568 L .307 0 0 r
F
.31945 .62509 m .32045 .62582 L .32267 .62568 L .311 0 0 r
F
.32141 .62734 m .31919 .62727 L .32231 .63005 L .714 .199 0 r
F
.31919 .62727 m .32009 .62993 L .32231 .63005 L .726 .208 0 r
F
.32088 .63449 m .31866 .63405 L .32148 .64231 L .895 .515 .306 r
F
.31866 .63405 m .31926 .64178 L .32148 .64231 L .903 .522 .297 r
F
.3195 .65577 m .3173 .65465 L .3189 .68436 L .94 .646 .456 r
F
.3173 .65465 m .3167 .68286 L .3189 .68436 L .944 .65 .452 r
F
.3186 .68092 m .33286 .45879 L .31957 .68172 L .94 .684 .521 r
F
.3186 .68092 m .33241 .45836 L .33286 .45879 L F
.6539 .6082 m .65543 .60367 L .65705 .60757 L .617 .564 .772 r
F
.6539 .6082 m .65228 .60422 L .65543 .60367 L F
.42172 .70051 m .41978 .6986 L .42348 .6844 L .918 .728 .63 r
F
.41978 .6986 m .42155 .68224 L .42348 .6844 L .911 .72 .632 r
F
.47749 .63491 m .47896 .63178 L .48084 .63368 L .683 .749 .901 r
F
.47749 .63491 m .47561 .63301 L .47896 .63178 L F
.50323 .63356 m .50474 .6309 L .50659 .63261 L .651 .762 .931 r
F
.50323 .63356 m .50137 .63186 L .50474 .6309 L F
.58844 .49924 m .58978 .51253 L .59085 .51214 L .925 .595 .396 r
F
.58844 .49924 m .58738 .49995 L .58978 .51253 L F
.44837 .63965 m .44982 .63563 L .45172 .63781 L .727 .731 .853 r
F
.44837 .63965 m .44646 .63744 L .44982 .63563 L F
.46891 .63565 m .47037 .63232 L .47226 .6343 L .694 .744 .89 r
F
.46891 .63565 m .46702 .63367 L .47037 .63232 L F
.51181 .63333 m .51333 .63083 L .51518 .63246 L .638 .766 .94 r
F
.51181 .63333 m .50996 .63169 L .51333 .63083 L F
.62335 .56268 m .62498 .5622 L .62658 .56538 L .136 .313 .779 r
F
.62335 .56268 m .62174 .55935 L .62498 .5622 L F
.66503 .61852 m .66657 .61375 L .66818 .61762 L .638 .578 .77 r
F
.66503 .61852 m .66342 .61461 L .66657 .61375 L F
.33892 .45778 m .34012 .48605 L .33979 .45859 L .937 .657 .482 r
F
.68374 .52511 m .68419 .5087 L .68533 .51237 L .912 .681 .577 r
F
.68374 .52511 m .6826 .52185 L .68419 .5087 L F
.6826 .52185 m .68305 .50519 L .68419 .5087 L .917 .685 .573 r
F
.42474 .66155 m .42282 .65893 L .42625 .65405 L .83 .719 .742 r
F
.42318 .67061 m .42126 .66806 L .42474 .66155 L .859 .722 .711 r
F
.42126 .66806 m .42282 .65893 L .42474 .66155 L .85 .713 .711 r
F
.6826 .52185 m .68148 .51873 L .68305 .50519 L .917 .685 .573 r
F
.68148 .51873 m .68191 .50187 L .68305 .50519 L .921 .689 .57 r
F
.68487 .52852 m .68533 .51237 L .68649 .51622 L .906 .677 .581 r
F
.68487 .52852 m .68374 .52511 L .68533 .51237 L F
.55133 .63434 m .55294 .63281 L .55473 .63398 L .506 .777 .993 r
F
.55133 .63434 m .54954 .63313 L .55294 .63281 L F
.63947 .58849 m .64103 .58511 L .64265 .58885 L .532 .522 .789 r
F
.63947 .58849 m .63785 .58462 L .64103 .58511 L F
.52039 .63321 m .52193 .63086 L .52376 .63243 L .623 .77 .95 r
F
.52039 .63321 m .51855 .63164 L .52193 .63086 L F
.69847 .56256 m .69888 .54629 L .70016 .55253 L .855 .632 .599 r
F
.69847 .56256 m .69724 .5574 L .69888 .54629 L F
.42155 .68224 m .41962 .67979 L .42318 .67061 L .886 .723 .674 r
F
.41962 .67979 m .42126 .66806 L .42318 .67061 L .878 .714 .675 r
F
.46032 .63659 m .46177 .63303 L .46367 .63509 L .706 .738 .876 r
F
.46032 .63659 m .45842 .63452 L .46177 .63303 L F
.56762 .45798 m .56982 .48977 L .56811 .4584 L .897 .613 .497 r
F
.68148 .51873 m .68036 .51576 L .68191 .50187 L .921 .689 .57 r
F
.68036 .51576 m .68079 .49873 L .68191 .50187 L .926 .693 .566 r
F
.43303 .64686 m .43448 .64164 L .43639 .64406 L .77 .718 .804 r
F
.43303 .64686 m .43111 .64438 L .43448 .64164 L F
.42965 .65013 m .43111 .64438 L .43303 .64686 L .785 .716 .787 r
F
.63142 .5759 m .63301 .5737 L .63462 .57721 L .413 .464 .804 r
F
.63142 .5759 m .6298 .57224 L .63301 .5737 L F
.31854 .6251 m .31959 .62476 L .32181 .62439 L .193 .723 .75 r
F
.3197 .62511 m .31749 .62559 L .32075 .62468 L .245 .755 .744 r
F
.31749 .62559 m .31854 .6251 L .32075 .62468 L .268 .773 .772 r
F
.31633 .62544 m .31738 .62503 L .31959 .62476 L .215 .739 .784 r
F
.31959 .62476 m .31738 .62503 L .32064 .62466 L 0 0 0 r
F
.31738 .62503 m .31842 .62488 L .32064 .62466 L .09 .648 .73 r
F
.32064 .62466 m .31842 .62488 L .32167 .62491 L .094 0 0 r
F
.31842 .62488 m .31945 .62509 L .32167 .62491 L .089 0 0 r
F
.32045 .62582 m .31823 .6258 L .32141 .62734 L .537 0 0 r
F
.31823 .6258 m .31919 .62727 L .32141 .62734 L .544 0 0 r
F
.32009 .62993 m .31787 .62957 L .32088 .63449 L .836 .392 .169 r
F
.31787 .62957 m .31866 .63405 L .32088 .63449 L .846 .399 .153 r
F
.31926 .64178 m .31706 .64087 L .3195 .65577 L .929 .599 .393 r
F
.31706 .64087 m .3173 .65465 L .3195 .65577 L .935 .605 .386 r
F
.31737 .67986 m .33241 .45836 L .3186 .68092 L .939 .682 .522 r
F
.31737 .67986 m .33081 .45679 L .33241 .45836 L F
.6701 .45836 m .669 .47729 L .66988 .45808 L .969 .718 .501 r
F
.6701 .45836 m .67003 .47821 L .669 .47729 L F
.68602 .53206 m .68649 .51622 L .68765 .52023 L .901 .673 .585 r
F
.68602 .53206 m .68487 .52852 L .68649 .51622 L F
.65866 .6115 m .6602 .60685 L .66181 .61072 L .629 .572 .771 r
F
.65866 .6115 m .65705 .60757 L .6602 .60685 L F
.42965 .65013 m .42773 .64757 L .43111 .64438 L .785 .716 .787 r
F
.42625 .65405 m .42773 .64757 L .42965 .65013 L .803 .713 .766 r
F
.60015 .64169 m .6017 .64587 L .60308 .6443 L .758 .322 .215 r
F
.60015 .64169 m .59875 .64271 L .6017 .64587 L F
.5737 .6364 m .57538 .63614 L .57713 .63671 L .11 .624 .891 r
F
.5737 .6364 m .57194 .63571 L .57538 .63614 L F
.43639 .64406 m .43784 .63924 L .43976 .64161 L .756 .72 .819 r
F
.43639 .64406 m .43448 .64164 L .43784 .63924 L F
.58749 .63863 m .58923 .64011 L .59095 .63987 L .49 0 0 r
F
.58749 .63863 m .58576 .6386 L .58923 .64011 L F
.52897 .6332 m .53053 .63103 L .53235 .63252 L .603 .773 .961 r
F
.52897 .6332 m .52714 .6317 L .53053 .63103 L F
.64588 .5966 m .64743 .5926 L .64905 .59641 L .582 .547 .781 r
F
.64588 .5966 m .64426 .59268 L .64743 .5926 L F
.68036 .51576 m .67925 .51295 L .68079 .49873 L .926 .693 .566 r
F
.67925 .51295 m .67968 .49579 L .68079 .49873 L .93 .697 .563 r
F
.65228 .60422 m .65382 .59982 L .65543 .60367 L .611 .562 .775 r
F
.65228 .60422 m .65066 .60029 L .65382 .59982 L F
.68717 .53573 m .68765 .52023 L .68883 .5244 L .895 .669 .589 r
F
.68717 .53573 m .68602 .53206 L .68765 .52023 L F
.61366 .54572 m .61534 .54805 L .61693 .55056 L 0 0 .439 r
F
.66988 .45808 m .669 .47729 L .66909 .45706 L .972 .721 .498 r
F
.45172 .63781 m .45317 .63394 L .45507 .63611 L .718 .731 .86 r
F
.45172 .63781 m .44982 .63563 L .45317 .63394 L F
.56762 .45798 m .56878 .49544 L .56982 .48977 L .897 .613 .497 r
F
.56656 .45729 m .56878 .49544 L .56762 .45798 L F
.55992 .63481 m .56155 .63366 L .56333 .63466 L .418 .758 .995 r
F
.55992 .63481 m .55814 .63375 L .56155 .63366 L F
.66342 .61461 m .66496 .60989 L .66657 .61375 L .636 .577 .771 r
F
.66342 .61461 m .66181 .61072 L .66496 .60989 L F
.43976 .64161 m .4412 .63709 L .44311 .63942 L .744 .721 .831 r
F
.43976 .64161 m .43784 .63924 L .4412 .63709 L F
.53755 .6333 m .53913 .63134 L .54094 .63274 L .576 .776 .973 r
F
.53755 .6333 m .53574 .6319 L .53913 .63134 L F
.42625 .65405 m .42433 .65139 L .42773 .64757 L .803 .713 .766 r
F
.42282 .65893 m .42433 .65139 L .42625 .65405 L .821 .709 .741 r
F
.67925 .51295 m .67815 .51029 L .67968 .49579 L .93 .697 .563 r
F
.67815 .51029 m .67857 .49303 L .67968 .49579 L .934 .7 .56 r
F
.48084 .63368 m .48232 .6306 L .4842 .6325 L .678 .748 .904 r
F
.48084 .63368 m .47896 .63178 L .48232 .6306 L F
.48943 .63321 m .49092 .63029 L .49278 .63212 L .668 .752 .914 r
F
.48943 .63321 m .48755 .63137 L .49092 .63029 L F
.68833 .53952 m .68883 .5244 L .69001 .52872 L .888 .664 .593 r
F
.68833 .53952 m .68717 .53573 L .68883 .5244 L F
.33892 .45778 m .33799 .48527 L .34012 .48605 L .937 .657 .482 r
F
.33763 .45663 m .33799 .48527 L .33892 .45778 L F
.63785 .58462 m .63942 .58147 L .64103 .58511 L .517 .518 .796 r
F
.63785 .58462 m .63623 .58085 L .63942 .58147 L F
.49801 .63285 m .49951 .63009 L .50137 .63186 L .657 .757 .923 r
F
.49801 .63285 m .49615 .63108 L .49951 .63009 L F
.47226 .6343 m .47372 .63104 L .47561 .63301 L .688 .743 .893 r
F
.47226 .6343 m .47037 .63232 L .47372 .63104 L F
.65705 .60757 m .65859 .60301 L .6602 .60685 L .625 .571 .774 r
F
.65705 .60757 m .65543 .60367 L .65859 .60301 L F
.59584 .64072 m .59734 .64366 L .59875 .64271 L .711 .223 .084 r
F
.59584 .64072 m .59442 .6413 L .59734 .64366 L F
.70536 .57854 m .70564 .56012 L .70707 .56892 L .834 .608 .596 r
F
.70536 .57854 m .70405 .5719 L .70564 .56012 L F
.50659 .63261 m .50811 .62999 L .50996 .63169 L .645 .761 .933 r
F
.50659 .63261 m .50474 .6309 L .50811 .62999 L F
.62174 .55935 m .62337 .5592 L .62498 .5622 L .066 .282 .77 r
F
.62174 .55935 m .62013 .55622 L .62337 .5592 L F
.66818 .61762 m .66973 .61287 L .67133 .61673 L .64 .58 .771 r
F
.66818 .61762 m .66657 .61375 L .66973 .61287 L F
.46367 .63509 m .46512 .63162 L .46702 .63367 L .699 .737 .881 r
F
.46367 .63509 m .46177 .63303 L .46512 .63162 L F
.4242 .76374 m .42764 .72724 L .42554 .76514 L .965 .731 .536 r
F
.4237 .76326 m .42764 .72724 L .4242 .76374 L .96 .725 .539 r
F
.4237 .76326 m .42563 .72782 L .42764 .72724 L F
.6298 .57224 m .6314 .57033 L .63301 .5737 L .382 .455 .811 r
F
.6298 .57224 m .62819 .56873 L .6314 .57033 L F
.54614 .63355 m .54773 .63185 L .54954 .63313 L .536 .775 .986 r
F
.54614 .63355 m .54433 .63225 L .54773 .63185 L F
.64426 .59268 m .64582 .58887 L .64743 .5926 L .573 .546 .787 r
F
.64426 .59268 m .64265 .58885 L .64582 .58887 L F
.65066 .60029 m .65221 .59602 L .65382 .59982 L .606 .562 .779 r
F
.65066 .60029 m .64905 .59641 L .65221 .59602 L F
.60396 .52889 m .60571 .53514 L .60729 .53675 L .891 .472 .086 r
F
.60396 .52889 m .60238 .52729 L .60571 .53514 L F
.51518 .63246 m .51671 .63 L .51855 .63164 L .632 .764 .943 r
F
.51518 .63246 m .51333 .63083 L .51671 .63 L F
.44311 .63942 m .44455 .63515 L .44646 .63744 L .733 .722 .841 r
F
.44311 .63942 m .4412 .63709 L .44455 .63515 L F
.68949 .54343 m .69001 .52872 L .69119 .53318 L .881 .66 .598 r
F
.68949 .54343 m .68833 .53952 L .69001 .52872 L F
.67815 .51029 m .67705 .50779 L .67857 .49303 L .934 .7 .56 r
F
.67705 .50779 m .67748 .49047 L .67857 .49303 L .938 .704 .557 r
F
.58232 .63769 m .58403 .63847 L .58576 .6386 L .3 0 0 r
F
.56852 .63555 m .57018 .63494 L .57194 .63571 L .247 .693 .957 r
F
.56852 .63555 m .56675 .63469 L .57018 .63494 L F
.45507 .63611 m .45652 .63237 L .45842 .63452 L .71 .731 .866 r
F
.45507 .63611 m .45317 .63394 L .45652 .63237 L F
.56632 .45709 m .56878 .49544 L .56656 .45729 L .888 .604 .5 r
F
.66181 .61072 m .66335 .60605 L .66496 .60989 L .634 .577 .773 r
F
.66181 .61072 m .6602 .60685 L .66335 .60605 L F
.52376 .63243 m .52531 .63014 L .52714 .6317 L .615 .768 .953 r
F
.52376 .63243 m .52193 .63086 L .52531 .63014 L F
.42164 .72751 m .41966 .72658 L .42367 .70204 L .942 .727 .584 r
F
.41966 .72658 m .42172 .70051 L .42367 .70204 L .936 .72 .586 r
F
.56632 .45709 m .56775 .5013 L .56878 .49544 L .888 .604 .5 r
F
.56527 .45644 m .56775 .5013 L .56632 .45709 L F
.55473 .63398 m .55635 .63261 L .55814 .63375 L .47 .766 .995 r
F
.55473 .63398 m .55294 .63281 L .55635 .63261 L F
.66909 .45706 m .66797 .47657 L .6689 .45682 L .972 .721 .498 r
F
.66909 .45706 m .669 .47729 L .66797 .47657 L F
.63623 .58085 m .63781 .57795 L .63942 .58147 L .5 .516 .804 r
F
.63623 .58085 m .63462 .57721 L .63781 .57795 L F
.59152 .63976 m .593 .64181 L .59442 .6413 L .636 .095 0 r
F
.59152 .63976 m .59009 .64 L .593 .64181 L F
.6997 .56781 m .70016 .55253 L .70145 .55889 L .843 .624 .606 r
F
.6997 .56781 m .69847 .56256 L .70016 .55253 L F
.65543 .60367 m .65698 .59921 L .65859 .60301 L .622 .571 .777 r
F
.65543 .60367 m .65382 .59982 L .65698 .59921 L F
.41978 .6986 m .41784 .69632 L .42155 .68224 L .911 .72 .632 r
F
.41784 .69632 m .41962 .67979 L .42155 .68224 L .904 .712 .634 r
F
.42282 .65893 m .4209 .65613 L .42433 .65139 L .821 .709 .741 r
F
.42126 .66806 m .41934 .66528 L .42282 .65893 L .85 .713 .711 r
F
.41934 .66528 m .4209 .65613 L .42282 .65893 L .841 .704 .712 r
F
.53235 .63252 m .53391 .63042 L .53574 .6319 L .592 .771 .965 r
F
.53235 .63252 m .53053 .63103 L .53391 .63042 L F
.69066 .54746 m .69119 .53318 L .69239 .53778 L .874 .655 .603 r
F
.69066 .54746 m .68949 .54343 L .69119 .53318 L F
.58068 .4866 m .58207 .50619 L .58314 .50459 L .911 .6 .444 r
F
.58068 .4866 m .57963 .48893 L .58207 .50619 L F
.59426 .51197 m .59609 .52387 L .59766 .52429 L .924 .561 .318 r
F
.59426 .51197 m .5927 .51184 L .59609 .52387 L F
.66657 .61375 m .66812 .60902 L .66973 .61287 L .639 .58 .772 r
F
.66657 .61375 m .66496 .60989 L .66812 .60902 L F
.44646 .63744 m .44791 .63336 L .44982 .63563 L .723 .723 .849 r
F
.44646 .63744 m .44455 .63515 L .44791 .63336 L F
.67705 .50779 m .67596 .50546 L .67748 .49047 L .938 .704 .557 r
F
.67596 .50546 m .67639 .4881 L .67748 .49047 L .942 .707 .554 r
F
.4842 .6325 m .48568 .62947 L .48755 .63137 L .673 .747 .906 r
F
.4842 .6325 m .48232 .6306 L .48568 .62947 L F
.64905 .59641 m .6506 .59229 L .65221 .59602 L .6 .562 .783 r
F
.64905 .59641 m .64743 .5926 L .6506 .59229 L F
.47561 .63301 m .47708 .62981 L .47896 .63178 L .683 .742 .896 r
F
.47561 .63301 m .47372 .63104 L .47708 .62981 L F
.37452 .5837 m .37296 .57179 L .37574 .58254 L 0 0 .487 r
F
.64265 .58885 m .64421 .58523 L .64582 .58887 L .564 .545 .793 r
F
.64265 .58885 m .64103 .58511 L .64421 .58523 L F
.6689 .45682 m .66797 .47657 L .66809 .45574 L .974 .724 .496 r
F
.41962 .67979 m .4177 .67706 L .42126 .66806 L .878 .714 .675 r
F
.4177 .67706 m .41934 .66528 L .42126 .66806 L .87 .706 .676 r
F
.49278 .63212 m .49428 .62925 L .49615 .63108 L .663 .751 .916 r
F
.49278 .63212 m .49092 .63029 L .49428 .62925 L F
.31749 .62559 m .31527 .626 L .31854 .6251 L .268 .773 .772 r
F
.31527 .626 m .31633 .62544 L .31854 .6251 L .296 .793 .805 r
F
.31854 .6251 m .31633 .62544 L .31959 .62476 L .193 .723 .75 r
F
.31945 .62509 m .31724 .62511 L .32045 .62582 L .311 0 0 r
F
.31724 .62511 m .31823 .6258 L .32045 .62582 L .308 0 0 r
F
.31919 .62727 m .31698 .62698 L .32009 .62993 L .726 .208 0 r
F
.31698 .62698 m .31787 .62957 L .32009 .62993 L .733 .211 0 r
F
.31866 .63405 m .31645 .6333 L .31926 .64178 L .903 .522 .297 r
F
.31645 .6333 m .31706 .64087 L .31926 .64178 L .91 .528 .284 r
F
.3173 .65465 m .31512 .65303 L .3167 .68286 L .944 .65 .452 r
F
.31512 .65303 m .31453 .68067 L .3167 .68286 L .948 .653 .447 r
F
.31639 .67906 m .33081 .45679 L .31737 .67986 L .939 .682 .522 r
F
.31639 .67906 m .33036 .45636 L .33081 .45679 L F
.43111 .64438 m .43256 .63911 L .43448 .64164 L .763 .709 .802 r
F
.43111 .64438 m .42919 .64178 L .43256 .63911 L F
.42773 .64757 m .42919 .64178 L .43111 .64438 L .778 .707 .785 r
F
.46702 .63367 m .46848 .63028 L .47037 .63232 L .693 .737 .885 r
F
.46702 .63367 m .46512 .63162 L .46848 .63028 L F
.6133 .54508 m .61216 .54369 L .61375 .54576 L .675 .223 0 r
F
.61047 .54073 m .61216 .54369 L .6133 .54508 L F
.61173 .54302 m .61058 .54184 L .61216 .54369 L .725 .259 0 r
F
.60888 .53862 m .61058 .54184 L .61173 .54302 L F
.61058 .54184 m .60899 .54021 L .60942 .54065 L .51 .014 0 r
F
.61216 .54369 m .61058 .54184 L .61101 .54229 L 0 .028 .553 r
F
.61047 .54073 m .60888 .53862 L .61216 .54369 L .675 .223 0 r
F
.61058 .54184 m .60942 .54065 L .61224 .54357 L .51 .014 0 r
F
.61206 .5431 m .61375 .54576 L .61488 .54736 L .61 .179 0 r
F
.61216 .54369 m .61101 .54229 L .61383 .5452 L 0 .028 .553 r
F
.61375 .54576 m .61216 .54369 L .61261 .54415 L 0 .073 .611 r
F
.61375 .54576 m .61261 .54415 L .61541 .54704 L F
.61488 .54736 m .61375 .54576 L .61534 .54805 L .61 .179 0 r
F
.62819 .56873 m .6298 .56711 L .6314 .57033 L .348 .445 .819 r
F
.62819 .56873 m .62658 .56538 L .6298 .56711 L F
.42773 .64757 m .42581 .64487 L .42919 .64178 L .778 .707 .785 r
F
.42433 .65139 m .42581 .64487 L .42773 .64757 L .794 .704 .765 r
F
.50137 .63186 m .50288 .62913 L .50474 .6309 L .652 .755 .925 r
F
.50137 .63186 m .49951 .63009 L .50288 .62913 L F
.33683 .4559 m .33799 .48527 L .33763 .45663 L .933 .652 .485 r
F
.67133 .61673 m .67288 .61196 L .67449 .61583 L .642 .581 .772 r
F
.67133 .61673 m .66973 .61287 L .67288 .61196 L F
.54094 .63274 m .54252 .63087 L .54433 .63225 L .56 .772 .977 r
F
.54094 .63274 m .53913 .63134 L .54252 .63087 L F
.6602 .60685 m .66175 .60224 L .66335 .60605 L .632 .577 .775 r
F
.6602 .60685 m .65859 .60301 L .66175 .60224 L F
.62013 .55622 m .62178 .55638 L .62337 .5592 L 0 .246 .756 r
F
.62013 .55622 m .61853 .55328 L .62178 .55638 L F
.43448 .64164 m .43593 .63677 L .43784 .63924 L .75 .711 .816 r
F
.43448 .64164 m .43256 .63911 L .43593 .63677 L F
.45842 .63452 m .45987 .63089 L .46177 .63303 L .703 .73 .872 r
F
.45842 .63452 m .45652 .63237 L .45987 .63089 L F
.50996 .63169 m .51148 .62912 L .51333 .63083 L .64 .759 .935 r
F
.50996 .63169 m .50811 .62999 L .51148 .62912 L F
.56333 .63466 m .56497 .63375 L .56675 .63469 L .347 .73 .986 r
F
.56333 .63466 m .56155 .63366 L .56497 .63375 L F
.56527 .45644 m .56506 .45873 L .56775 .5013 L .888 .604 .5 r
F
.58738 .49995 m .58871 .51308 L .58978 .51253 L .92 .59 .4 r
F
.58738 .49995 m .58632 .50084 L .58871 .51308 L F
.69183 .55159 m .69239 .53778 L .69359 .54251 L .866 .649 .607 r
F
.69183 .55159 m .69066 .54746 L .69239 .53778 L F
.31842 .62488 m .31621 .62497 L .31945 .62509 L .089 0 0 r
F
.31738 .62503 m .31517 .62519 L .31842 .62488 L .09 .648 .73 r
F
.31517 .62519 m .31621 .62497 L .31842 .62488 L .112 .665 .771 r
F
.31621 .62497 m .31724 .62511 L .31945 .62509 L .075 0 0 r
F
.31823 .6258 m .31602 .62558 L .31919 .62727 L .544 0 0 r
F
.31602 .62558 m .31698 .62698 L .31919 .62727 L F
.31787 .62957 m .31567 .62895 L .31866 .63405 L .846 .399 .153 r
F
.31567 .62895 m .31645 .6333 L .31866 .63405 L .852 .403 .132 r
F
.31706 .64087 m .31487 .63959 L .3173 .65465 L .935 .605 .386 r
F
.31487 .63959 m .31512 .65303 L .3173 .65465 L .94 .609 .377 r
F
.31516 .678 m .33036 .45636 L .31639 .67906 L .938 .681 .523 r
F
.31516 .678 m .32876 .45477 L .33036 .45636 L F
.42433 .65139 m .42241 .64857 L .42581 .64487 L .794 .704 .765 r
F
.4209 .65613 m .42241 .64857 L .42433 .65139 L .812 .7 .741 r
F
.51855 .63164 m .52009 .62923 L .52193 .63086 L .625 .763 .945 r
F
.51855 .63164 m .51671 .63 L .52009 .62923 L F
.65382 .59982 m .65537 .59546 L .65698 .59921 L .618 .572 .78 r
F
.65382 .59982 m .65221 .59602 L .65537 .59546 L F
.66496 .60989 m .66651 .60518 L .66812 .60902 L .639 .581 .773 r
F
.66496 .60989 m .66335 .60605 L .66651 .60518 L F
.63462 .57721 m .6362 .57455 L .63781 .57795 L .483 .513 .813 r
F
.63462 .57721 m .63301 .5737 L .6362 .57455 L F
.44982 .63563 m .45126 .6317 L .45317 .63394 L .715 .723 .856 r
F
.44982 .63563 m .44791 .63336 L .45126 .6317 L F
.67596 .50546 m .67487 .50329 L .67639 .4881 L .942 .707 .554 r
F
.67487 .50329 m .67531 .48594 L .67639 .4881 L .946 .711 .551 r
F
.43784 .63924 m .43929 .63467 L .4412 .63709 L .738 .713 .827 r
F
.43784 .63924 m .43593 .63677 L .43929 .63467 L F
.54954 .63313 m .55114 .63156 L .55294 .63281 L .509 .768 .989 r
F
.54954 .63313 m .54773 .63185 L .55114 .63156 L F
.64743 .5926 m .64899 .58863 L .6506 .59229 L .594 .562 .788 r
F
.64743 .5926 m .64582 .58887 L .64899 .58863 L F
.64103 .58511 m .6426 .58168 L .64421 .58523 L .554 .545 .8 r
F
.64103 .58511 m .63942 .58147 L .6426 .58168 L F
.52714 .6317 m .5287 .62947 L .53053 .63103 L .606 .766 .956 r
F
.52714 .6317 m .52531 .63014 L .5287 .62947 L F
.66973 .61287 m .67127 .60809 L .67288 .61196 L .642 .582 .772 r
F
.66973 .61287 m .66812 .60902 L .67127 .60809 L F
.33683 .4559 m .33583 .48496 L .33799 .48527 L .933 .652 .485 r
F
.33543 .45468 m .33583 .48496 L .33683 .4559 L F
.65859 .60301 m .66014 .59847 L .66175 .60224 L .63 .578 .777 r
F
.65859 .60301 m .65698 .59921 L .66014 .59847 L F
.47896 .63178 m .48044 .62864 L .48232 .6306 L .677 .741 .899 r
F
.47896 .63178 m .47708 .62981 L .48044 .62864 L F
.47037 .63232 m .47183 .629 L .47372 .63104 L .687 .736 .888 r
F
.47037 .63232 m .46848 .63028 L .47183 .629 L F
.48755 .63137 m .48904 .62839 L .49092 .63029 L .668 .746 .908 r
F
.48755 .63137 m .48568 .62947 L .48904 .62839 L F
.69301 .55582 m .69359 .54251 L .6948 .54736 L .857 .643 .613 r
F
.69301 .55582 m .69183 .55159 L .69359 .54251 L F
.60742 .64619 m .60914 .65661 L .61046 .6527 L .837 .491 .4 r
F
.60742 .64619 m .60606 .64868 L .60914 .65661 L F
.49615 .63108 m .49765 .62825 L .49951 .63009 L .658 .75 .918 r
F
.49615 .63108 m .49428 .62925 L .49765 .62825 L F
.66809 .45574 m .66695 .47606 L .66794 .45554 L .974 .724 .496 r
F
.66809 .45574 m .66797 .47657 L .66695 .47606 L F
.62658 .56538 m .62819 .56404 L .6298 .56711 L .31 .434 .826 r
F
.62658 .56538 m .62498 .5622 L .62819 .56404 L F
.46177 .63303 m .46322 .62949 L .46512 .63162 L .697 .73 .876 r
F
.46177 .63303 m .45987 .63089 L .46322 .62949 L F
.4412 .63709 m .44264 .63276 L .44455 .63515 L .728 .714 .837 r
F
.4412 .63709 m .43929 .63467 L .44264 .63276 L F
.53574 .6319 m .53731 .62988 L .53913 .63134 L .579 .768 .968 r
F
.53574 .6319 m .53391 .63042 L .53731 .62988 L F
.57194 .63571 m .57361 .63548 L .57538 .63614 L .1 .608 .894 r
F
.57194 .63571 m .57018 .63494 L .57361 .63548 L F
.67449 .61583 m .67604 .61103 L .67765 .61494 L .643 .582 .771 r
F
.67449 .61583 m .67288 .61196 L .67604 .61103 L F
.60308 .6443 m .6047 .65107 L .60606 .64868 L .814 .43 .327 r
F
.60308 .6443 m .6017 .64587 L .6047 .65107 L F
.61177 .6487 m .61371 .66671 L .61494 .65976 L .861 .546 .452 r
F
.61177 .6487 m .61046 .6527 L .61371 .66671 L F
.55814 .63375 m .55977 .63257 L .56155 .63366 L .42 .749 .994 r
F
.55814 .63375 m .55635 .63261 L .55977 .63257 L F
.50474 .6309 m .50626 .62822 L .50811 .62999 L .647 .754 .927 r
F
.50474 .6309 m .50288 .62913 L .50626 .62822 L F
.60238 .52729 m .60413 .53378 L .60571 .53514 L .897 .477 .12 r
F
.60238 .52729 m .6008 .526 L .60413 .53378 L F
.65221 .59602 m .65376 .59178 L .65537 .59546 L .615 .573 .784 r
F
.65221 .59602 m .6506 .59229 L .65376 .59178 L F
.70094 .57314 m .70145 .55889 L .70275 .56535 L .829 .615 .613 r
F
.70094 .57314 m .6997 .56781 L .70145 .55889 L F
.36158 .5254 m .35975 .51964 L .36215 .53677 L .963 .645 .25 r
F
.35975 .51964 m .36024 .53236 L .36215 .53677 L .969 .652 .288 r
F
.35975 .51964 m .3579 .51428 L .36024 .53236 L F
.66335 .60605 m .6649 .60138 L .66651 .60518 L .639 .582 .775 r
F
.66335 .60605 m .66175 .60224 L .6649 .60138 L F
.36339 .53153 m .36158 .5254 L .36405 .54146 L .949 .632 .2 r
F
.36158 .5254 m .36215 .53677 L .36405 .54146 L .963 .645 .25 r
F
.66794 .45554 m .66695 .47606 L .6671 .45439 L .976 .727 .493 r
F
.45317 .63394 m .45461 .63015 L .45652 .63237 L .707 .723 .862 r
F
.45317 .63394 m .45126 .6317 L .45461 .63015 L F
.4209 .65613 m .41898 .65316 L .42241 .64857 L .812 .7 .741 r
F
.41934 .66528 m .41742 .66229 L .4209 .65613 L .841 .704 .712 r
F
.41742 .66229 m .41898 .65316 L .4209 .65613 L .831 .694 .712 r
F
.67487 .50329 m .67379 .50129 L .67531 .48594 L .946 .711 .551 r
F
.67379 .50129 m .67423 .48399 L .67531 .48594 L .949 .714 .548 r
F
.51333 .63083 m .51486 .6283 L .51671 .63 L .633 .757 .937 r
F
.51333 .63083 m .51148 .62912 L .51486 .6283 L F
.61853 .55328 m .62018 .55375 L .62178 .55638 L 0 .207 .734 r
F
.61853 .55328 m .61693 .55056 L .62018 .55375 L F
.3579 .51428 m .35832 .52824 L .36024 .53236 L .971 .655 .318 r
F
.3579 .51428 m .35603 .50932 L .35832 .52824 L F
.64582 .58887 m .64738 .58506 L .64899 .58863 L .588 .563 .794 r
F
.64582 .58887 m .64421 .58523 L .64738 .58506 L F
.63301 .5737 m .6346 .57128 L .6362 .57455 L .464 .511 .822 r
F
.63301 .5737 m .6314 .57033 L .6346 .57128 L F
.41784 .69632 m .41591 .69367 L .41962 .67979 L .904 .712 .634 r
F
.41591 .69367 m .4177 .67706 L .41962 .67979 L .896 .704 .636 r
F
.36519 .538 m .36339 .53153 L .36593 .54642 L .921 .608 .135 r
F
.36339 .53153 m .36405 .54146 L .36593 .54642 L .949 .632 .2 r
F
.59875 .64271 m .6003 .64734 L .6017 .64587 L .784 .355 .231 r
F
.59875 .64271 m .59734 .64366 L .6003 .64734 L F
.4177 .67706 m .41578 .67406 L .41934 .66528 L .87 .706 .676 r
F
.41578 .67406 m .41742 .66229 L .41934 .66528 L .861 .697 .678 r
F
.58576 .6386 m .5875 .64025 L .58923 .64011 L .528 0 0 r
F
.58576 .6386 m .58403 .63847 L .5875 .64025 L F
.54433 .63225 m .54593 .63049 L .54773 .63185 L .539 .766 .981 r
F
.54433 .63225 m .54252 .63087 L .54593 .63049 L F
.63942 .58147 m .64099 .57825 L .6426 .58168 L .543 .546 .807 r
F
.63942 .58147 m .63781 .57795 L .64099 .57825 L F
.66812 .60902 m .66967 .60425 L .67127 .60809 L .643 .584 .773 r
F
.66812 .60902 m .66651 .60518 L .66967 .60425 L F
.65698 .59921 m .65853 .59475 L .66014 .59847 L .629 .58 .78 r
F
.65698 .59921 m .65537 .59546 L .65853 .59475 L F
.42581 .64487 m .42728 .63906 L .42919 .64178 L .769 .698 .784 r
F
.42581 .64487 m .42389 .64205 L .42728 .63906 L F
.42241 .64857 m .42389 .64205 L .42581 .64487 L .785 .695 .764 r
F
.42919 .64178 m .43065 .63648 L .43256 .63911 L .756 .701 .8 r
F
.42919 .64178 m .42728 .63906 L .43065 .63648 L F
.6942 .56015 m .6948 .54736 L .69602 .55233 L .847 .637 .618 r
F
.6942 .56015 m .69301 .55582 L .6948 .54736 L F
.44455 .63515 m .446 .63101 L .44791 .63336 L .719 .715 .845 r
F
.44455 .63515 m .44264 .63276 L .446 .63101 L F
.52193 .63086 m .52347 .6285 L .52531 .63014 L .617 .76 .948 r
F
.52193 .63086 m .52009 .62923 L .52347 .6285 L F
.41769 .72514 m .41978 .6986 L .42172 .70051 L .93 .713 .588 r
F
.41966 .72658 m .41769 .72514 L .42172 .70051 L .936 .72 .586 r
F
.57289 .47408 m .57438 .50352 L .57543 .50023 L .897 .6 .476 r
F
.57289 .47408 m .57187 .47908 L .57438 .50352 L F
.35603 .50932 m .35638 .52444 L .35832 .52824 L .971 .656 .341 r
F
.35603 .50932 m .35414 .5048 L .35638 .52444 L F
.67288 .61196 m .67443 .60712 L .67604 .61103 L .645 .583 .771 r
F
.67288 .61196 m .67127 .60809 L .67443 .60712 L F
.43256 .63911 m .43401 .6342 L .43593 .63677 L .743 .703 .813 r
F
.43256 .63911 m .43065 .63648 L .43401 .6342 L F
.36697 .5448 m .36519 .538 L .36779 .55163 L .871 .567 .047 r
F
.36519 .538 m .36593 .54642 L .36779 .55163 L .921 .608 .135 r
F
.70667 .58523 m .70707 .56892 L .7085 .57782 L .81 .593 .608 r
F
.70667 .58523 m .70536 .57854 L .70707 .56892 L F
.59442 .6413 m .59593 .64452 L .59734 .64366 L .739 .258 .102 r
F
.59442 .6413 m .593 .64181 L .59593 .64452 L F
.47372 .63104 m .47519 .62777 L .47708 .62981 L .682 .735 .891 r
F
.47372 .63104 m .47183 .629 L .47519 .62777 L F
.48232 .6306 m .4838 .62751 L .48568 .62947 L .672 .74 .901 r
F
.48232 .6306 m .48044 .62864 L .4838 .62751 L F
.56675 .63469 m .5684 .63408 L .57018 .63494 L .245 .681 .96 r
F
.56675 .63469 m .56497 .63375 L .5684 .63408 L F
.46512 .63162 m .46658 .62816 L .46848 .63028 L .691 .73 .88 r
F
.46512 .63162 m .46322 .62949 L .46658 .62816 L F
.42241 .64857 m .4205 .64561 L .42389 .64205 L .785 .695 .764 r
F
.41898 .65316 m .4205 .64561 L .42241 .64857 L .803 .69 .741 r
F
.66175 .60224 m .66329 .59762 L .6649 .60138 L .638 .584 .777 r
F
.66175 .60224 m .66014 .59847 L .66329 .59762 L F
.6506 .59229 m .65215 .58817 L .65376 .59178 L .611 .575 .789 r
F
.6506 .59229 m .64899 .58863 L .65215 .58817 L F
.49092 .63029 m .49241 .62735 L .49428 .62925 L .663 .744 .911 r
F
.49092 .63029 m .48904 .62839 L .49241 .62735 L F
.53053 .63103 m .53209 .62886 L .53391 .63042 L .595 .763 .959 r
F
.53053 .63103 m .5287 .62947 L .53209 .62886 L F
.56506 .45873 m .56671 .50735 L .56775 .5013 L .877 .592 .503 r
F
.56506 .45873 m .56409 .46971 L .56671 .50735 L F
.31633 .62544 m .31411 .62567 L .31738 .62503 L .215 .739 .784 r
F
.31411 .62567 m .31517 .62519 L .31738 .62503 L .243 .758 .822 r
F
.31724 .62511 m .31502 .62497 L .31823 .6258 L .308 0 0 r
F
.31502 .62497 m .31602 .62558 L .31823 .6258 L .297 0 0 r
F
.31698 .62698 m .31477 .62647 L .31787 .62957 L .733 .211 0 r
F
.31477 .62647 m .31567 .62895 L .31787 .62957 L .735 .21 0 r
F
.31645 .6333 m .31426 .63224 L .31706 .64087 L .91 .528 .284 r
F
.31426 .63224 m .31487 .63959 L .31706 .64087 L .916 .532 .268 r
F
.31512 .65303 m .31296 .65092 L .31453 .68067 L .948 .653 .447 r
F
.31296 .65092 m .31239 .67779 L .31453 .68067 L .952 .657 .441 r
F
.31417 .6772 m .32876 .45477 L .31516 .678 L .938 .681 .523 r
F
.31417 .6772 m .32832 .45436 L .32876 .45477 L F
.55294 .63281 m .55455 .63139 L .55635 .63261 L .473 .757 .992 r
F
.55294 .63281 m .55114 .63156 L .55455 .63139 L F
.45652 .63237 m .45797 .62868 L .45987 .63089 L .7 .723 .867 r
F
.45652 .63237 m .45461 .63015 L .45797 .62868 L F
.62498 .5622 m .6266 .56114 L .62819 .56404 L .267 .422 .832 r
F
.62498 .5622 m .62337 .5592 L .6266 .56114 L F
.33472 .45406 m .33583 .48496 L .33543 .45468 L .928 .647 .487 r
F
.49951 .63009 m .50102 .62729 L .50288 .62913 L .653 .748 .92 r
F
.49951 .63009 m .49765 .62825 L .50102 .62729 L F
.67765 .61494 m .6792 .61007 L .68081 .61404 L .644 .581 .769 r
F
.67765 .61494 m .67604 .61103 L .6792 .61007 L F
.58057 .63736 m .58228 .63823 L .58403 .63847 L .329 0 0 r
F
.67379 .50129 m .67272 .49945 L .67423 .48399 L .949 .714 .548 r
F
.67272 .49945 m .67317 .48223 L .67423 .48399 L .953 .718 .545 r
F
.71139 .59586 m .71151 .57482 L .71327 .58951 L .799 .574 .596 r
F
.71139 .59586 m .70994 .5868 L .71151 .57482 L F
.43593 .63677 m .43737 .63216 L .43929 .63467 L .732 .705 .825 r
F
.43593 .63677 m .43401 .6342 L .43737 .63216 L F
.64421 .58523 m .64577 .58158 L .64738 .58506 L .581 .565 .801 r
F
.64421 .58523 m .6426 .58168 L .64577 .58158 L F
.66651 .60518 m .66806 .60043 L .66967 .60425 L .644 .586 .774 r
F
.66651 .60518 m .6649 .60138 L .66806 .60043 L F
.59009 .64 m .59157 .64223 L .593 .64181 L .666 .131 0 r
F
.59009 .64 m .58866 .64017 L .59157 .64223 L F
.50811 .62999 m .50963 .62735 L .51148 .62912 L .641 .752 .929 r
F
.50811 .62999 m .50626 .62822 L .50963 .62735 L F
.44791 .63336 m .44935 .62938 L .45126 .6317 L .711 .716 .852 r
F
.44791 .63336 m .446 .63101 L .44935 .62938 L F
.42246 .76201 m .42563 .72782 L .4237 .76326 L .96 .725 .539 r
F
.42182 .76142 m .42563 .72782 L .42246 .76201 L .955 .719 .541 r
F
.42182 .76142 m .42363 .72792 L .42563 .72782 L F
.65537 .59546 m .65692 .5911 L .65853 .59475 L .627 .582 .784 r
F
.65537 .59546 m .65376 .59178 L .65692 .5911 L F
.69539 .56456 m .69602 .55233 L .69724 .5574 L .837 .63 .624 r
F
.69539 .56456 m .6942 .56015 L .69602 .55233 L F
.6314 .57033 m .633 .56815 L .6346 .57128 L .443 .509 .831 r
F
.6314 .57033 m .6298 .56711 L .633 .56815 L F
.53913 .63134 m .54071 .62942 L .54252 .63087 L .563 .763 .972 r
F
.53913 .63134 m .53731 .62988 L .54071 .62942 L F
.6671 .45439 m .66594 .47575 L .667 .45426 L .976 .727 .493 r
F
.6671 .45439 m .66695 .47606 L .66594 .47575 L F
.63781 .57795 m .63939 .57493 L .64099 .57825 L .532 .547 .816 r
F
.63781 .57795 m .6362 .57455 L .63939 .57493 L F
.31295 .62522 m .314 .62491 L .31621 .62497 L .14 .683 .815 r
F
.31621 .62497 m .314 .62491 L .31724 .62511 L .075 0 0 r
F
.314 .62491 m .31502 .62497 L .31724 .62511 L 0 .532 .715 r
F
.31527 .626 m .31305 .62632 L .31633 .62544 L .296 .793 .805 r
F
.31305 .62632 m .31411 .62567 L .31633 .62544 L .329 .814 .841 r
F
.31411 .62567 m .3119 .62579 L .31517 .62519 L .243 .758 .822 r
F
.3119 .62579 m .31295 .62522 L .31517 .62519 L .275 .777 .861 r
F
.31602 .62558 m .31382 .62517 L .31698 .62698 L .544 0 0 r
F
.31382 .62517 m .31477 .62647 L .31698 .62698 L .536 0 0 r
F
.31567 .62895 m .31347 .62805 L .31645 .6333 L .852 .403 .132 r
F
.31347 .62805 m .31426 .63224 L .31645 .6333 L .856 .404 .106 r
F
.31487 .63959 m .3127 .63791 L .31512 .65303 L .94 .609 .377 r
F
.3127 .63791 m .31296 .65092 L .31512 .65303 L .945 .613 .366 r
F
.31294 .67614 m .32832 .45436 L .31417 .6772 L .936 .68 .524 r
F
.31517 .62519 m .31295 .62522 L .31621 .62497 L .112 .665 .771 r
F
.31294 .67614 m .32671 .45275 L .32832 .45436 L .936 .68 .524 r
F
.35414 .5048 m .35441 .52095 L .35638 .52444 L .968 .655 .36 r
F
.35414 .5048 m .35222 .50072 L .35441 .52095 L F
.67127 .60809 m .67282 .60324 L .67443 .60712 L .648 .585 .771 r
F
.67127 .60809 m .66967 .60425 L .67282 .60324 L F
.667 .45426 m .66594 .47575 L .66613 .45302 L .978 .73 .491 r
F
.5927 .51184 m .59452 .52373 L .59609 .52387 L .916 .554 .329 r
F
.5927 .51184 m .59114 .51206 L .59452 .52373 L F
.51671 .63 m .51825 .62752 L .52009 .62923 L .626 .755 .939 r
F
.51671 .63 m .51486 .6283 L .51825 .62752 L F
.41898 .65316 m .41707 .65001 L .4205 .64561 L .803 .69 .741 r
F
.41742 .66229 m .41551 .6591 L .41898 .65316 L .831 .694 .712 r
F
.41551 .6591 m .41707 .65001 L .41898 .65316 L .822 .686 .714 r
F
.66014 .59847 m .66168 .59391 L .66329 .59762 L .638 .586 .78 r
F
.66014 .59847 m .65853 .59475 L .66168 .59391 L F
.61693 .55056 m .61859 .55132 L .62018 .55375 L 0 .164 .703 r
F
.61693 .55056 m .61534 .54805 L .61859 .55132 L F
.70218 .57854 m .70275 .56535 L .70405 .5719 L .812 .605 .622 r
F
.70218 .57854 m .70094 .57314 L .70275 .56535 L F
.56155 .63366 m .56319 .63272 L .56497 .63375 L .35 .72 .986 r
F
.56155 .63366 m .55977 .63257 L .56319 .63272 L F
.33472 .45406 m .33363 .48512 L .33583 .48496 L .928 .647 .487 r
F
.33316 .45275 m .33363 .48512 L .33472 .45406 L F
.58632 .50084 m .58764 .51378 L .58871 .51308 L .915 .584 .403 r
F
.58632 .50084 m .58526 .50191 L .58764 .51378 L F
.43929 .63467 m .44073 .6303 L .44264 .63276 L .723 .706 .834 r
F
.43929 .63467 m .43737 .63216 L .44073 .6303 L F
.64899 .58863 m .65055 .58464 L .65215 .58817 L .607 .577 .794 r
F
.64899 .58863 m .64738 .58506 L .65055 .58464 L F
.67604 .61103 m .67759 .6061 L .6792 .61007 L .648 .583 .768 r
F
.67604 .61103 m .67443 .60712 L .67759 .6061 L F
.46848 .63028 m .46994 .62689 L .47183 .629 L .685 .729 .883 r
F
.46848 .63028 m .46658 .62816 L .46994 .62689 L F
.47708 .62981 m .47855 .6266 L .48044 .62864 L .677 .734 .894 r
F
.47708 .62981 m .47519 .62777 L .47855 .6266 L F
.41578 .67406 m .41387 .6708 L .41742 .66229 L .861 .697 .678 r
F
.41387 .6708 m .41551 .6591 L .41742 .66229 L .851 .688 .68 r
F
.52531 .63014 m .52687 .62784 L .5287 .62947 L .608 .758 .951 r
F
.52531 .63014 m .52347 .6285 L .52687 .62784 L F
.45987 .63089 m .46133 .62729 L .46322 .62949 L .694 .723 .872 r
F
.45987 .63089 m .45797 .62868 L .46133 .62729 L F
.54773 .63185 m .54934 .63022 L .55114 .63156 L .512 .759 .985 r
F
.54773 .63185 m .54593 .63049 L .54934 .63022 L F
.48568 .62947 m .48717 .62642 L .48904 .62839 L .668 .739 .903 r
F
.48568 .62947 m .4838 .62751 L .48717 .62642 L F
.41591 .69367 m .41398 .69067 L .4177 .67706 L .896 .704 .636 r
F
.41398 .69067 m .41578 .67406 L .4177 .67706 L .888 .697 .638 r
F
.6649 .60138 m .66645 .59666 L .66806 .60043 L .646 .588 .776 r
F
.6649 .60138 m .66329 .59762 L .66645 .59666 L F
.57963 .48893 m .58101 .50794 L .58207 .50619 L .905 .594 .446 r
F
.57963 .48893 m .57858 .49146 L .58101 .50794 L F
.49428 .62925 m .49578 .62634 L .49765 .62825 L .658 .743 .913 r
F
.49428 .62925 m .49241 .62735 L .49578 .62634 L F
.45126 .6317 m .45271 .62784 L .45461 .63015 L .704 .716 .858 r
F
.45126 .6317 m .44935 .62938 L .45271 .62784 L F
.6426 .58168 m .64417 .5782 L .64577 .58158 L .575 .567 .808 r
F
.6426 .58168 m .64099 .57825 L .64417 .5782 L F
.42389 .64205 m .42536 .63623 L .42728 .63906 L .761 .689 .783 r
F
.42389 .64205 m .42198 .6391 L .42536 .63623 L F
.4205 .64561 m .42198 .6391 L .42389 .64205 L .776 .686 .764 r
F
.68081 .61404 m .68236 .60908 L .68398 .61314 L .645 .579 .766 r
F
.68081 .61404 m .6792 .61007 L .68236 .60908 L F
.69658 .56905 m .69724 .5574 L .69847 .56256 L .825 .623 .63 r
F
.69658 .56905 m .69539 .56456 L .69724 .5574 L F
.60888 .53862 m .60729 .53675 L .61058 .54184 L .725 .259 0 r
F
.43093 .77066 m .43137 .76124 L .43103 .77077 L .973 .725 .499 r
F
.42915 .769 m .43137 .76124 L .43093 .77066 L .969 .72 .503 r
F
.42915 .769 m .42925 .76629 L .43137 .76124 L F
.65376 .59178 m .65531 .58752 L .65692 .5911 L .625 .585 .788 r
F
.65376 .59178 m .65215 .58817 L .65531 .58752 L F
.67272 .49945 m .67166 .49779 L .67317 .48223 L .953 .718 .545 r
F
.67166 .49779 m .67212 .48069 L .67317 .48223 L .956 .722 .543 r
F
.42728 .63906 m .42873 .63374 L .43065 .63648 L .748 .692 .798 r
F
.42728 .63906 m .42536 .63623 L .42873 .63374 L F
.37608 .59579 m .37452 .5837 L .37747 .59061 L .251 .193 .595 r
F
.37452 .5837 m .37574 .58254 L .37747 .59061 L 0 0 .487 r
F
.50288 .62913 m .5044 .62637 L .50626 .62822 L .647 .747 .922 r
F
.50288 .62913 m .50102 .62729 L .5044 .62637 L F
.66967 .60425 m .67121 .59939 L .67282 .60324 L .65 .588 .772 r
F
.66967 .60425 m .66806 .60043 L .67121 .59939 L F
.6008 .526 m .60256 .53268 L .60413 .53378 L .898 .479 .15 r
F
.6008 .526 m .59923 .525 L .60256 .53268 L F
.62337 .5592 m .625 .55841 L .6266 .56114 L .219 .408 .836 r
F
.62337 .5592 m .62178 .55638 L .625 .55841 L F
.53391 .63042 m .53549 .62833 L .53731 .62988 L .582 .76 .963 r
F
.53391 .63042 m .53209 .62886 L .53549 .62833 L F
.35222 .50072 m .35243 .51779 L .35441 .52095 L .965 .653 .376 r
F
.35222 .50072 m .35027 .49709 L .35243 .51779 L F
.6362 .57455 m .63779 .57173 L .63939 .57493 L .52 .548 .825 r
F
.6362 .57455 m .6346 .57128 L .63779 .57173 L F
.4205 .64561 m .41858 .64251 L .42198 .6391 L .776 .686 .764 r
F
.41707 .65001 m .41858 .64251 L .4205 .64561 L .793 .682 .742 r
F
.44264 .63276 m .44409 .62858 L .446 .63101 L .714 .708 .842 r
F
.44264 .63276 m .44073 .6303 L .44409 .62858 L F
.6298 .56711 m .6314 .56516 L .633 .56815 L .419 .507 .842 r
F
.6298 .56711 m .62819 .56404 L .6314 .56516 L F
.43065 .63648 m .43209 .63154 L .43401 .6342 L .736 .695 .811 r
F
.43065 .63648 m .42873 .63374 L .43209 .63154 L F
.51148 .62912 m .51301 .62652 L .51486 .6283 L .635 .75 .931 r
F
.51148 .62912 m .50963 .62735 L .51301 .62652 L F
.65853 .59475 m .66008 .59026 L .66168 .59391 L .638 .589 .783 r
F
.65853 .59475 m .65692 .5911 L .66008 .59026 L F
.67443 .60712 m .67598 .60216 L .67759 .6061 L .652 .586 .768 r
F
.67443 .60712 m .67282 .60324 L .67598 .60216 L F
.55635 .63261 m .55797 .63139 L .55977 .63257 L .424 .739 .992 r
F
.55635 .63261 m .55455 .63139 L .55797 .63139 L F
.41769 .72514 m .41573 .72317 L .41978 .6986 L .93 .713 .588 r
F
.41573 .72317 m .41784 .69632 L .41978 .6986 L .924 .707 .591 r
F
.64738 .58506 m .64894 .58121 L .65055 .58464 L .604 .58 .8 r
F
.64738 .58506 m .64577 .58158 L .64894 .58121 L F
.57018 .63494 m .57185 .63471 L .57361 .63548 L .097 .595 .899 r
F
.57018 .63494 m .5684 .63408 L .57185 .63471 L F
.66329 .59762 m .66484 .59293 L .66645 .59666 L .647 .591 .778 r
F
.66329 .59762 m .66168 .59391 L .66484 .59293 L F
.54252 .63087 m .54412 .62905 L .54593 .63049 L .542 .758 .976 r
F
.54252 .63087 m .54071 .62942 L .54412 .62905 L F
.52009 .62923 m .52164 .6268 L .52347 .6285 L .619 .753 .942 r
F
.52009 .62923 m .51825 .62752 L .52164 .6268 L F
.6792 .61007 m .68075 .60502 L .68236 .60908 L .651 .582 .765 r
F
.6792 .61007 m .67759 .6061 L .68075 .60502 L F
.47183 .629 m .4733 .62567 L .47519 .62777 L .68 .728 .886 r
F
.47183 .629 m .46994 .62689 L .4733 .62567 L F
.46322 .62949 m .46468 .62597 L .46658 .62816 L .689 .723 .876 r
F
.46322 .62949 m .46133 .62729 L .46468 .62597 L F
.66613 .45302 m .66494 .47565 L .66609 .45296 L .978 .73 .491 r
F
.66613 .45302 m .66594 .47575 L .66494 .47565 L F
.48044 .62864 m .48192 .62547 L .4838 .62751 L .672 .733 .896 r
F
.48044 .62864 m .47855 .6266 L .48192 .62547 L F
.66609 .45296 m .66516 .45248 L .66562 .45228 L .98 .734 .488 r
F
.66609 .45296 m .66494 .47565 L .66516 .45248 L F
.43401 .6342 m .43546 .62956 L .43737 .63216 L .726 .697 .822 r
F
.43401 .6342 m .43209 .63154 L .43546 .62956 L F
.45461 .63015 m .45606 .6264 L .45797 .62868 L .698 .716 .863 r
F
.45461 .63015 m .45271 .62784 L .45606 .6264 L F
.68447 .54653 m .6855 .53043 L .68717 .53573 L .873 .67 .625 r
F
.68447 .54653 m .68282 .5419 L .6855 .53043 L F
.68282 .5419 m .68384 .52542 L .6855 .53043 L .883 .677 .62 r
F
.68612 .55137 m .68717 .53573 L .68885 .54128 L .863 .662 .63 r
F
.68612 .55137 m .68447 .54653 L .68717 .53573 L F
.66806 .60043 m .6696 .59558 L .67121 .59939 L .653 .591 .773 r
F
.66806 .60043 m .66645 .59666 L .6696 .59558 L F
.48904 .62839 m .49054 .62538 L .49241 .62735 L .663 .738 .905 r
F
.48904 .62839 m .48717 .62642 L .49054 .62538 L F
.68282 .5419 m .68119 .5375 L .68384 .52542 L .883 .677 .62 r
F
.68119 .5375 m .68219 .5207 L .68384 .52542 L .892 .684 .615 r
F
.69778 .57361 m .69847 .56256 L .6997 .56781 L .812 .615 .636 r
F
.69778 .57361 m .69658 .56905 L .69847 .56256 L F
.65215 .58817 m .65371 .58401 L .65531 .58752 L .624 .588 .793 r
F
.65215 .58817 m .65055 .58464 L .65371 .58401 L F
.41707 .65001 m .41516 .6467 L .41858 .64251 L .793 .682 .742 r
F
.41551 .6591 m .4136 .6557 L .41707 .65001 L .822 .686 .714 r
F
.4136 .6557 m .41516 .6467 L .41707 .65001 L .811 .677 .715 r
F
.64099 .57825 m .64257 .57494 L .64417 .5782 L .568 .571 .816 r
F
.64099 .57825 m .63939 .57493 L .64257 .57494 L F
.314 .62491 m .31179 .62469 L .31502 .62497 L 0 .532 .715 r
F
.31502 .62497 m .31282 .62466 L .31602 .62558 L .297 0 0 r
F
.31179 .62469 m .31282 .62466 L .31502 .62497 L 0 .551 .765 r
F
.31282 .62466 m .31382 .62517 L .31602 .62558 L .275 0 0 r
F
.31305 .62632 m .31084 .62655 L .31411 .62567 L .329 .814 .841 r
F
.31084 .62655 m .3119 .62579 L .31411 .62567 L .365 .834 .877 r
F
.31477 .62647 m .31258 .62572 L .31567 .62895 L .735 .21 0 r
F
.31258 .62572 m .31347 .62805 L .31567 .62895 L .731 .204 0 r
F
.31426 .63224 m .31208 .63085 L .31487 .63959 L .916 .532 .268 r
F
.31208 .63085 m .3127 .63791 L .31487 .63959 L .92 .535 .249 r
F
.31296 .65092 m .31083 .64832 L .31239 .67779 L .952 .657 .441 r
F
.31083 .64832 m .3103 .67422 L .31239 .67779 L .956 .66 .434 r
F
.31194 .67533 m .32671 .45275 L .31294 .67614 L .936 .68 .524 r
F
.31194 .67533 m .32628 .45235 L .32671 .45275 L F
.33259 .45226 m .33363 .48512 L .33316 .45275 L .923 .641 .489 r
F
.446 .63101 m .44744 .62698 L .44935 .62938 L .707 .708 .849 r
F
.446 .63101 m .44409 .62858 L .44744 .62698 L F
.68779 .55641 m .68885 .54128 L .69055 .54709 L .851 .654 .636 r
F
.68779 .55641 m .68612 .55137 L .68885 .54128 L F
.49765 .62825 m .49916 .62538 L .50102 .62729 L .653 .742 .914 r
F
.49765 .62825 m .49578 .62634 L .49916 .62538 L F
.68398 .61314 m .68553 .60805 L .68715 .61224 L .646 .576 .762 r
F
.68398 .61314 m .68236 .60908 L .68553 .60805 L F
.5287 .62947 m .53026 .62724 L .53209 .62886 L .597 .755 .954 r
F
.5287 .62947 m .52687 .62784 L .53026 .62724 L F
.61534 .54805 m .617 .54908 L .61859 .55132 L 0 .119 .662 r
F
.61534 .54805 m .61375 .54576 L .617 .54908 L F
.41387 .6708 m .41196 .66727 L .41551 .6591 L .851 .688 .68 r
F
.41196 .66727 m .4136 .6557 L .41551 .6591 L .842 .68 .682 r
F
.67282 .60324 m .67437 .59825 L .67598 .60216 L .656 .59 .769 r
F
.67282 .60324 m .67121 .59939 L .67437 .59825 L F
.68119 .5375 m .67957 .53333 L .68219 .5207 L .892 .684 .615 r
F
.67957 .53333 m .68056 .51629 L .68219 .5207 L .9 .691 .61 r
F
.67166 .49779 m .6706 .4963 L .67212 .48069 L .956 .722 .543 r
F
.6706 .4963 m .67107 .47935 L .67212 .48069 L .96 .726 .54 r
F
.70342 .584 m .70405 .5719 L .70536 .57854 L .793 .592 .63 r
F
.70342 .584 m .70218 .57854 L .70405 .5719 L F
.65692 .5911 m .65847 .58669 L .66008 .59026 L .638 .593 .787 r
F
.65692 .5911 m .65531 .58752 L .65847 .58669 L F
.58403 .63847 m .58577 .64025 L .5875 .64025 L .558 0 0 r
F
.58403 .63847 m .58228 .63823 L .58577 .64025 L F
.41398 .69067 m .41207 .6873 L .41578 .67406 L .888 .697 .638 r
F
.41207 .6873 m .41387 .6708 L .41578 .67406 L .88 .689 .64 r
F
.55114 .63156 m .55275 .63009 L .55455 .63139 L .477 .748 .988 r
F
.55114 .63156 m .54934 .63022 L .55275 .63009 L F
.50626 .62822 m .50778 .6255 L .50963 .62735 L .642 .745 .924 r
F
.50626 .62822 m .5044 .62637 L .50778 .6255 L F
.6346 .57128 m .63619 .56867 L .63779 .57173 L .507 .55 .835 r
F
.6346 .57128 m .633 .56815 L .63619 .56867 L F
.56497 .63375 m .56663 .63311 L .5684 .63408 L .248 .671 .962 r
F
.56497 .63375 m .56319 .63272 L .56663 .63311 L F
.59734 .64366 m .5989 .64871 L .6003 .64734 L .806 .383 .243 r
F
.59734 .64366 m .59593 .64452 L .5989 .64871 L F
.6017 .64587 m .60333 .65334 L .6047 .65107 L .834 .456 .337 r
F
.6017 .64587 m .6003 .64734 L .60333 .65334 L F
.67759 .6061 m .67913 .60099 L .68075 .60502 L .656 .586 .765 r
F
.67759 .6061 m .67598 .60216 L .67913 .60099 L F
.43737 .63216 m .43881 .62775 L .44073 .6303 L .718 .699 .832 r
F
.43737 .63216 m .43546 .62956 L .43881 .62775 L F
.68946 .56163 m .69055 .54709 L .69226 .55312 L .839 .646 .642 r
F
.68946 .56163 m .68779 .55641 L .69055 .54709 L F
.3119 .62579 m .30968 .62579 L .31295 .62522 L .275 .777 .861 r
F
.30968 .62579 m .31074 .62511 L .31295 .62522 L .311 .794 .9 r
F
.31295 .62522 m .31074 .62511 L .314 .62491 L .14 .683 .815 r
F
.31074 .62511 m .31179 .62469 L .314 .62491 L .173 .701 .859 r
F
.31382 .62517 m .31162 .62455 L .31477 .62647 L .536 0 0 r
F
.31162 .62455 m .31258 .62572 L .31477 .62647 L .517 0 0 r
F
.31347 .62805 m .31129 .62688 L .31426 .63224 L .856 .404 .106 r
F
.31129 .62688 m .31208 .63085 L .31426 .63224 L .856 .401 .073 r
F
.3127 .63791 m .31055 .63584 L .31296 .65092 L .945 .613 .366 r
F
.31055 .63584 m .31083 .64832 L .31296 .65092 L .95 .616 .353 r
F
.31072 .67427 m .32628 .45235 L .31194 .67533 L .935 .678 .525 r
F
.31179 .62469 m .30958 .62431 L .31282 .62466 L 0 .551 .765 r
F
.31282 .62466 m .31061 .62416 L .31382 .62517 L .275 0 0 r
F
.31061 .62416 m .31162 .62455 L .31382 .62517 L .243 0 0 r
F
.31072 .67427 m .32466 .45072 L .32628 .45235 L .935 .678 .525 r
F
.35027 .49709 m .35043 .51497 L .35243 .51779 L .961 .649 .389 r
F
.35027 .49709 m .3483 .49393 L .35043 .51497 L F
.66168 .59391 m .66323 .58927 L .66484 .59293 L .648 .595 .781 r
F
.66168 .59391 m .66008 .59026 L .66323 .58927 L F
.62178 .55638 m .62341 .55585 L .625 .55841 L .165 .392 .838 r
F
.62178 .55638 m .62018 .55375 L .62341 .55585 L F
.64577 .58158 m .64734 .57787 L .64894 .58121 L .6 .584 .807 r
F
.64577 .58158 m .64417 .5782 L .64734 .57787 L F
.66562 .45228 m .66516 .45248 L .66517 .45167 L .978 .715 .461 r
F
.42198 .6391 m .42344 .63329 L .42536 .63623 L .752 .681 .782 r
F
.42198 .6391 m .42006 .63603 L .42344 .63329 L F
.41858 .64251 m .42006 .63603 L .42198 .6391 L .766 .677 .764 r
F
.33082 .45083 m .33141 .48572 L .33259 .45226 L .923 .641 .489 r
F
.33259 .45226 m .33141 .48572 L .33363 .48512 L F
.62819 .56404 m .6298 .56233 L .6314 .56516 L .394 .505 .853 r
F
.62819 .56404 m .6266 .56114 L .6298 .56233 L F
.593 .64181 m .59451 .64528 L .59593 .64452 L .762 .288 .116 r
F
.593 .64181 m .59157 .64223 L .59451 .64528 L F
.53731 .62988 m .53889 .62788 L .54071 .62942 L .566 .755 .967 r
F
.53731 .62988 m .53549 .62833 L .53889 .62788 L F
.51486 .6283 m .5164 .62574 L .51825 .62752 L .628 .748 .934 r
F
.51486 .6283 m .51301 .62652 L .5164 .62574 L F
.70799 .59198 m .7085 .57782 L .70994 .5868 L .779 .573 .62 r
F
.70799 .59198 m .70667 .58523 L .7085 .57782 L F
.42536 .63623 m .42681 .63091 L .42873 .63374 L .74 .684 .797 r
F
.42536 .63623 m .42344 .63329 L .42681 .63091 L F
.67957 .53333 m .67795 .52943 L .68056 .51629 L .9 .691 .61 r
F
.67795 .52943 m .67895 .51221 L .68056 .51629 L .908 .698 .606 r
F
.46658 .62816 m .46805 .62471 L .46994 .62689 L .684 .723 .879 r
F
.46658 .62816 m .46468 .62597 L .46805 .62471 L F
.66645 .59666 m .66799 .59182 L .6696 .59558 L .655 .595 .775 r
F
.66645 .59666 m .66484 .59293 L .66799 .59182 L F
.41858 .64251 m .41667 .63927 L .42006 .63603 L .766 .677 .764 r
F
.41516 .6467 m .41667 .63927 L .41858 .64251 L .782 .673 .743 r
F
.45797 .62868 m .45942 .62503 L .46133 .62729 L .692 .716 .868 r
F
.45797 .62868 m .45606 .6264 L .45942 .62503 L F
.68236 .60908 m .68391 .60387 L .68553 .60805 L .654 .581 .761 r
F
.68236 .60908 m .68075 .60502 L .68391 .60387 L F
.60606 .64868 m .60781 .66039 L .60914 .65661 L .856 .514 .406 r
F
.60606 .64868 m .6047 .65107 L .60781 .66039 L F
.47519 .62777 m .47667 .62449 L .47855 .6266 L .676 .728 .889 r
F
.47519 .62777 m .4733 .62567 L .47667 .62449 L F
.44935 .62938 m .4508 .62547 L .45271 .62784 L .7 .709 .855 r
F
.44935 .62938 m .44744 .62698 L .4508 .62547 L F
.4838 .62751 m .48529 .62438 L .48717 .62642 L .667 .732 .898 r
F
.4838 .62751 m .48192 .62547 L .48529 .62438 L F
.58866 .64017 m .59013 .64255 L .59157 .64223 L .691 .161 0 r
F
.58866 .64017 m .58721 .64026 L .59013 .64255 L F
.69114 .56701 m .69226 .55312 L .69398 .55936 L .825 .637 .648 r
F
.69114 .56701 m .68946 .56163 L .69226 .55312 L F
.67121 .59939 m .67275 .59438 L .67437 .59825 L .66 .593 .77 r
F
.67121 .59939 m .6696 .59558 L .67275 .59438 L F
.69898 .57823 m .6997 .56781 L .70094 .57314 L .797 .606 .642 r
F
.69898 .57823 m .69778 .57361 L .6997 .56781 L F
.65055 .58464 m .65211 .5806 L .65371 .58401 L .622 .592 .799 r
F
.65055 .58464 m .64894 .58121 L .65211 .5806 L F
.57882 .63693 m .58053 .63787 L .58228 .63823 L .35 0 0 r
F
.60729 .53675 m .60899 .54021 L .61058 .54184 L .763 .288 0 r
F
.60729 .53675 m .60571 .53514 L .60899 .54021 L F
.374 .5746 m .37225 .56682 L .37517 .57451 L 0 0 .511 r
F
.42873 .63374 m .43018 .62879 L .43209 .63154 L .729 .687 .81 r
F
.42873 .63374 m .42681 .63091 L .43018 .62879 L F
.52347 .6285 m .52503 .62613 L .52687 .62784 L .61 .75 .945 r
F
.52347 .6285 m .52164 .6268 L .52503 .62613 L F
.49241 .62735 m .49391 .62437 L .49578 .62634 L .658 .736 .907 r
F
.49241 .62735 m .49054 .62538 L .49391 .62437 L F
.63939 .57493 m .64097 .5718 L .64257 .57494 L .561 .574 .825 r
F
.63939 .57493 m .63779 .57173 L .64097 .5718 L F
.44073 .6303 m .44217 .62607 L .44409 .62858 L .71 .701 .839 r
F
.44073 .6303 m .43881 .62775 L .44217 .62607 L F
.67598 .60216 m .67752 .59699 L .67913 .60099 L .662 .59 .765 r
F
.67598 .60216 m .67437 .59825 L .67752 .59699 L F
.55977 .63257 m .5614 .63159 L .56319 .63272 L .355 .711 .986 r
F
.55977 .63257 m .55797 .63139 L .5614 .63159 L F
.68715 .61224 m .68869 .60698 L .69032 .61134 L .648 .573 .757 r
F
.68715 .61224 m .68553 .60805 L .68869 .60698 L F
.65531 .58752 m .65687 .58319 L .65847 .58669 L .638 .597 .791 r
F
.65531 .58752 m .65371 .58401 L .65687 .58319 L F
.66517 .45167 m .66516 .45248 L .66515 .45164 L .979 .717 .459 r
F
.54593 .63049 m .54753 .6288 L .54934 .63022 L .517 .75 .98 r
F
.54593 .63049 m .54412 .62905 L .54753 .6288 L F
.66515 .45164 m .6642 .45317 L .66422 .45038 L .979 .717 .459 r
F
.66515 .45164 m .66516 .45248 L .6642 .45317 L F
.50102 .62729 m .50254 .62446 L .5044 .62637 L .648 .74 .916 r
F
.50102 .62729 m .49916 .62538 L .50254 .62446 L F
.58526 .50191 m .58657 .51463 L .58764 .51378 L .909 .578 .406 r
F
.58526 .50191 m .5842 .50316 L .58657 .51463 L F
.42066 .7603 m .42363 .72792 L .42182 .76142 L .955 .719 .541 r
F
.41991 .75963 m .42363 .72792 L .42066 .7603 L .951 .714 .544 r
F
.41991 .75963 m .42164 .72751 L .42363 .72792 L F
.41516 .6467 m .41325 .64325 L .41667 .63927 L .782 .673 .743 r
F
.4136 .6557 m .41169 .65211 L .41516 .6467 L .811 .677 .715 r
F
.41169 .65211 m .41325 .64325 L .41516 .6467 L .8 .668 .717 r
F
.67795 .52943 m .67635 .52578 L .67895 .51221 L .908 .698 .606 r
F
.67635 .52578 m .67735 .50846 L .67895 .51221 L .916 .705 .602 r
F
.68075 .60502 m .68229 .59971 L .68391 .60387 L .661 .585 .76 r
F
.68075 .60502 m .67913 .60099 L .68229 .59971 L F
.66008 .59026 m .66163 .58569 L .66323 .58927 L .65 .599 .784 r
F
.66008 .59026 m .65847 .58669 L .66163 .58569 L F
.41196 .66727 m .41006 .66351 L .4136 .6557 L .842 .68 .682 r
F
.41006 .66351 m .41169 .65211 L .4136 .6557 L .831 .671 .684 r
F
.41573 .72317 m .41378 .72068 L .41784 .69632 L .924 .707 .591 r
F
.41378 .72068 m .41591 .69367 L .41784 .69632 L .918 .7 .593 r
F
.69282 .57255 m .69398 .55936 L .69571 .56578 L .81 .627 .655 r
F
.69282 .57255 m .69114 .56701 L .69398 .55936 L F
.53209 .62886 m .53366 .62671 L .53549 .62833 L .585 .752 .957 r
F
.53209 .62886 m .53026 .62724 L .53366 .62671 L F
.59114 .51206 m .59295 .52386 L .59452 .52373 L .908 .545 .338 r
F
.59114 .51206 m .58958 .51262 L .59295 .52386 L F
.43209 .63154 m .43354 .62688 L .43546 .62956 L .72 .69 .82 r
F
.43209 .63154 m .43018 .62879 L .43354 .62688 L F
.633 .56815 m .63459 .56575 L .63619 .56867 L .493 .553 .846 r
F
.633 .56815 m .6314 .56516 L .63459 .56575 L F
.66484 .59293 m .66639 .58813 L .66799 .59182 L .658 .599 .777 r
F
.66484 .59293 m .66323 .58927 L .66639 .58813 L F
.6706 .4963 m .66955 .49499 L .67107 .47935 L .96 .726 .54 r
F
.66955 .49499 m .67003 .47821 L .67107 .47935 L .963 .729 .538 r
F
.64417 .5782 m .64574 .57465 L .64734 .57787 L .596 .588 .814 r
F
.64417 .5782 m .64257 .57494 L .64574 .57465 L F
.59923 .525 m .60098 .53182 L .60256 .53268 L .895 .478 .175 r
F
.59923 .525 m .59766 .52429 L .60098 .53182 L F
.50963 .62735 m .51116 .62467 L .51301 .62652 L .636 .743 .926 r
F
.50963 .62735 m .50778 .6255 L .51116 .62467 L F
.66494 .47565 m .66394 .47574 L .66516 .45248 L .98 .734 .488 r
F
.66394 .47574 m .6642 .45317 L .66516 .45248 L .982 .737 .486 r
F
.46133 .62729 m .46278 .62371 L .46468 .62597 L .687 .716 .872 r
F
.46133 .62729 m .45942 .62503 L .46278 .62371 L F
.6696 .59558 m .67114 .59056 L .67275 .59438 L .664 .598 .771 r
F
.6696 .59558 m .66799 .59182 L .67114 .59056 L F
.41207 .6873 m .41016 .6836 L .41387 .6708 L .88 .689 .64 r
F
.41016 .6836 m .41196 .66727 L .41387 .6708 L .871 .682 .643 r
F
.46994 .62689 m .47141 .62349 L .4733 .62567 L .679 .722 .882 r
F
.46994 .62689 m .46805 .62471 L .47141 .62349 L F
.45271 .62784 m .45416 .62405 L .45606 .6264 L .695 .71 .86 r
F
.45271 .62784 m .4508 .62547 L .45416 .62405 L F
.68553 .60805 m .68706 .60263 L .68869 .60698 L .657 .578 .755 r
F
.68553 .60805 m .68391 .60387 L .68706 .60263 L F
.61046 .6527 m .61246 .67351 L .61371 .66671 L .878 .566 .455 r
F
.61046 .6527 m .60914 .65661 L .61246 .67351 L F
.61375 .54576 m .61541 .54704 L .617 .54908 L 0 .073 .611 r
F
.47855 .6266 m .48003 .62337 L .48192 .62547 L .671 .727 .891 r
F
.47855 .6266 m .47667 .62449 L .48003 .62337 L F
.67437 .59825 m .6759 .59303 L .67752 .59699 L .667 .595 .765 r
F
.67437 .59825 m .67275 .59438 L .6759 .59303 L F
.44409 .62858 m .44553 .6245 L .44744 .62698 L .703 .702 .846 r
F
.44409 .62858 m .44217 .62607 L .44553 .6245 L F
.6266 .56114 m .62821 .55966 L .6298 .56233 L .365 .503 .864 r
F
.6266 .56114 m .625 .55841 L .62821 .55966 L F
.70018 .58291 m .70094 .57314 L .70218 .57854 L .781 .595 .649 r
F
.70018 .58291 m .69898 .57823 L .70094 .57314 L F
.64894 .58121 m .65051 .57729 L .65211 .5806 L .621 .597 .805 r
F
.64894 .58121 m .64734 .57787 L .65051 .57729 L F
.51825 .62752 m .51979 .62502 L .52164 .6268 L .621 .746 .936 r
F
.51825 .62752 m .5164 .62574 L .51979 .62502 L F
.3483 .49393 m .34841 .51249 L .35043 .51497 L .956 .646 .4 r
F
.3483 .49393 m .3463 .49124 L .34841 .51249 L F
.55455 .63139 m .55618 .63012 L .55797 .63139 L .429 .73 .989 r
F
.55455 .63139 m .55275 .63009 L .55618 .63012 L F
.70467 .58951 m .70536 .57854 L .70667 .58523 L .769 .578 .639 r
F
.70467 .58951 m .70342 .584 L .70536 .57854 L F
.62018 .55375 m .62182 .55346 L .62341 .55585 L .106 .374 .836 r
F
.62018 .55375 m .61859 .55132 L .62182 .55346 L F
.48717 .62642 m .48866 .62334 L .49054 .62538 L .663 .731 .9 r
F
.48717 .62642 m .48529 .62438 L .48866 .62334 L F
.42006 .63603 m .42152 .63026 L .42344 .63329 L .743 .673 .782 r
F
.42006 .63603 m .41815 .63286 L .42152 .63026 L F
.41667 .63927 m .41815 .63286 L .42006 .63603 L .757 .669 .765 r
F
.67913 .60099 m .68067 .59559 L .68229 .59971 L .668 .59 .759 r
F
.67913 .60099 m .67752 .59699 L .68067 .59559 L F
.54071 .62942 m .5423 .62753 L .54412 .62905 L .546 .749 .971 r
F
.54071 .62942 m .53889 .62788 L .5423 .62753 L F
.41667 .63927 m .41476 .63592 L .41815 .63286 L .757 .669 .765 r
F
.41325 .64325 m .41476 .63592 L .41667 .63927 L .772 .664 .744 r
F
.33043 .4505 m .33141 .48572 L .33082 .45083 L .918 .635 .491 r
F
.43546 .62956 m .4369 .62512 L .43881 .62775 L .712 .692 .829 r
F
.43546 .62956 m .43354 .62688 L .4369 .62512 L F
.65371 .58401 m .65527 .57979 L .65687 .58319 L .638 .601 .796 r
F
.65371 .58401 m .65211 .5806 L .65527 .57979 L F
.37574 .58254 m .374 .5746 L .37699 .58064 L .078 .122 .607 r
F
.374 .5746 m .37517 .57451 L .37699 .58064 L 0 0 .511 r
F
.69452 .57821 m .69571 .56578 L .69745 .57236 L .793 .616 .662 r
F
.69452 .57821 m .69282 .57255 L .69571 .56578 L F
.67635 .52578 m .67476 .5224 L .67735 .50846 L .916 .705 .602 r
F
.67476 .5224 m .67576 .50505 L .67735 .50846 L .923 .711 .598 r
F
.63779 .57173 m .63937 .56878 L .64097 .5718 L .553 .579 .835 r
F
.63779 .57173 m .63619 .56867 L .63937 .56878 L F
.49578 .62634 m .49729 .62341 L .49916 .62538 L .654 .735 .909 r
F
.49578 .62634 m .49391 .62437 L .49729 .62341 L F
.31084 .62655 m .30862 .62666 L .3119 .62579 L .365 .834 .877 r
F
.30862 .62666 m .30968 .62579 L .3119 .62579 L .403 .851 .912 r
F
.31258 .62572 m .31039 .62473 L .31347 .62805 L .731 .204 0 r
F
.30968 .62579 m .30747 .62564 L .31074 .62511 L .311 .794 .9 r
F
.30747 .62564 m .30853 .62484 L .31074 .62511 L .348 .808 .935 r
F
.31074 .62511 m .30853 .62484 L .31179 .62469 L .173 .701 .859 r
F
.31039 .62473 m .31129 .62688 L .31347 .62805 L .72 .19 0 r
F
.31208 .63085 m .30992 .62914 L .3127 .63791 L .92 .535 .249 r
F
.30992 .62914 m .31055 .63584 L .3127 .63791 L .923 .535 .226 r
F
.31083 .64832 m .30872 .64523 L .3103 .67422 L .956 .66 .434 r
F
.30872 .64523 m .30824 .66998 L .3103 .67422 L .96 .663 .426 r
F
.30989 .68313 m .3103 .67422 L .30824 .66998 L .953 .681 .485 r
F
.3097 .67346 m .32466 .45072 L .31072 .67427 L .935 .678 .525 r
F
.3097 .67346 m .32423 .45033 L .32466 .45072 L F
.42344 .63329 m .42489 .62799 L .42681 .63091 L .732 .677 .796 r
F
.42344 .63329 m .42152 .63026 L .42489 .62799 L F
.69032 .61134 m .69186 .60585 L .6935 .61044 L .649 .568 .75 r
F
.69032 .61134 m .68869 .60698 L .69186 .60585 L F
.5684 .63408 m .57007 .63383 L .57185 .63471 L .099 .585 .906 r
F
.5684 .63408 m .56663 .63311 L .57007 .63383 L F
.65847 .58669 m .66003 .58218 L .66163 .58569 L .651 .604 .788 r
F
.65847 .58669 m .65687 .58319 L .66003 .58218 L F
.68391 .60387 m .68544 .5983 L .68706 .60263 L .666 .584 .753 r
F
.68391 .60387 m .68229 .59971 L .68544 .5983 L F
.52687 .62784 m .52843 .62553 L .53026 .62724 L .6 .747 .948 r
F
.52687 .62784 m .52503 .62613 L .52843 .62553 L F
.66323 .58927 m .66478 .58451 L .66639 .58813 L .661 .604 .78 r
F
.66323 .58927 m .66163 .58569 L .66478 .58451 L F
.57858 .49146 m .57995 .50986 L .58101 .50794 L .899 .587 .448 r
F
.57858 .49146 m .57753 .4942 L .57995 .50986 L F
.57187 .47908 m .57333 .50696 L .57438 .50352 L .889 .592 .478 r
F
.57187 .47908 m .57084 .48431 L .57333 .50696 L F
.32841 .44894 m .32914 .48677 L .33043 .4505 L .918 .635 .491 r
F
.33043 .4505 m .32914 .48677 L .33141 .48572 L F
.5044 .62637 m .50592 .62359 L .50778 .6255 L .643 .738 .918 r
F
.5044 .62637 m .50254 .62446 L .50592 .62359 L F
.66799 .59182 m .66954 .58681 L .67114 .59056 L .668 .603 .773 r
F
.66799 .59182 m .66639 .58813 L .66954 .58681 L F
.41325 .64325 m .41134 .63965 L .41476 .63592 L .772 .664 .744 r
F
.41169 .65211 m .40979 .64834 L .41325 .64325 L .8 .668 .717 r
F
.40979 .64834 m .41134 .63965 L .41325 .64325 L .789 .659 .719 r
F
.41006 .66351 m .40816 .6595 L .41169 .65211 L .831 .671 .684 r
F
.40816 .6595 m .40979 .64834 L .41169 .65211 L .82 .663 .687 r
F
.66422 .45038 m .6642 .45317 L .66416 .45029 L .981 .719 .457 r
F
.67275 .59438 m .67429 .58913 L .6759 .59303 L .673 .6 .766 r
F
.67275 .59438 m .67114 .59056 L .67429 .58913 L F
.42681 .63091 m .42826 .62596 L .43018 .62879 L .722 .68 .809 r
F
.42681 .63091 m .42489 .62799 L .42826 .62596 L F
.37764 .60798 m .37608 .59579 L .37921 .59877 L .464 .346 .633 r
F
.37433 .60897 m .37608 .59579 L .37764 .60798 L .281 .162 .534 r
F
.37608 .59579 m .37747 .59061 L .37921 .59877 L .251 .193 .595 r
F
.30958 .62431 m .31061 .62416 L .31282 .62466 L .015 .572 .815 r
F
.30853 .62484 m .30958 .62431 L .31179 .62469 L .212 .718 .9 r
F
.30958 .62431 m .30738 .62375 L .31061 .62416 L .015 .572 .815 r
F
.30738 .62375 m .30841 .62347 L .31061 .62416 L .059 .591 .862 r
F
.31061 .62416 m .30841 .62347 L .31162 .62455 L .243 0 0 r
F
.30841 .62347 m .30942 .62372 L .31162 .62455 L 0 .375 .709 r
F
.31162 .62455 m .30942 .62372 L .31258 .62572 L .517 0 0 r
F
.30942 .62372 m .31039 .62473 L .31258 .62572 L .488 0 0 r
F
.30862 .62666 m .3064 .62664 L .30968 .62579 L .403 .851 .912 r
F
.3064 .62664 m .30747 .62564 L .30968 .62579 L .441 .864 .943 r
F
.31129 .62688 m .30911 .62544 L .31208 .63085 L .856 .401 .073 r
F
.30911 .62544 m .30992 .62914 L .31208 .63085 L .851 .394 .034 r
F
.31055 .63584 m .30841 .63339 L .31083 .64832 L .95 .616 .353 r
F
.30841 .63339 m .30872 .64523 L .31083 .64832 L .954 .618 .337 r
F
.30989 .68313 m .30824 .66998 L .30806 .68148 L .953 .681 .485 r
F
.30849 .67241 m .32423 .45033 L .3097 .67346 L .933 .677 .526 r
F
.30849 .67241 m .3226 .44869 L .32423 .45033 L F
.45606 .6264 m .45752 .62269 L .45942 .62503 L .689 .71 .864 r
F
.45606 .6264 m .45416 .62405 L .45752 .62269 L F
.64257 .57494 m .64414 .57154 L .64574 .57465 L .592 .594 .823 r
F
.64257 .57494 m .64097 .5718 L .64414 .57154 L F
.46468 .62597 m .46615 .62246 L .46805 .62471 L .682 .716 .875 r
F
.46468 .62597 m .46278 .62371 L .46615 .62246 L F
.66416 .45029 m .66324 .45411 L .6633 .44908 L .981 .719 .457 r
F
.66416 .45029 m .6642 .45317 L .66324 .45411 L F
.44744 .62698 m .44889 .62303 L .4508 .62547 L .697 .703 .852 r
F
.44744 .62698 m .44553 .6245 L .44889 .62303 L F
.68869 .60698 m .69022 .60127 L .69186 .60585 L .661 .575 .747 r
F
.68869 .60698 m .68706 .60263 L .69022 .60127 L F
.67752 .59699 m .67905 .59152 L .68067 .59559 L .675 .596 .759 r
F
.67752 .59699 m .6759 .59303 L .67905 .59152 L F
.4733 .62567 m .47478 .62232 L .47667 .62449 L .674 .722 .885 r
F
.4733 .62567 m .47141 .62349 L .47478 .62232 L F
.54934 .63022 m .55095 .62869 L .55275 .63009 L .482 .739 .984 r
F
.54934 .63022 m .54753 .6288 L .55095 .62869 L F
.6314 .56516 m .633 .56297 L .63459 .56575 L .477 .557 .858 r
F
.6314 .56516 m .6298 .56233 L .633 .56297 L F
.51301 .62652 m .51455 .62389 L .5164 .62574 L .63 .741 .928 r
F
.51301 .62652 m .51116 .62467 L .51455 .62389 L F
.43881 .62775 m .44026 .62349 L .44217 .62607 L .705 .694 .837 r
F
.43881 .62775 m .4369 .62512 L .44026 .62349 L F
.41016 .6836 m .40826 .67956 L .41196 .66727 L .871 .682 .643 r
F
.40826 .67956 m .41006 .66351 L .41196 .66727 L .862 .674 .646 r
F
.68229 .59971 m .68381 .59402 L .68544 .5983 L .675 .59 .752 r
F
.68229 .59971 m .68067 .59559 L .68381 .59402 L F
.70139 .58764 m .70218 .57854 L .70342 .584 L .762 .584 .656 r
F
.70139 .58764 m .70018 .58291 L .70218 .57854 L F
.53549 .62833 m .53707 .62627 L .53889 .62788 L .569 .747 .961 r
F
.53549 .62833 m .53366 .62671 L .53707 .62627 L F
.69622 .58398 m .69745 .57236 L .6992 .57908 L .774 .604 .669 r
F
.69622 .58398 m .69452 .57821 L .69745 .57236 L F
.48192 .62547 m .48341 .62228 L .48529 .62438 L .667 .726 .894 r
F
.48192 .62547 m .48003 .62337 L .48341 .62228 L F
.56319 .63272 m .56484 .63205 L .56663 .63311 L .254 .662 .965 r
F
.56319 .63272 m .5614 .63159 L .56484 .63205 L F
.64734 .57787 m .64891 .57409 L .65051 .57729 L .619 .602 .812 r
F
.64734 .57787 m .64574 .57465 L .64891 .57409 L F
.66955 .49499 m .6685 .49384 L .67003 .47821 L .963 .729 .538 r
F
.6685 .49384 m .669 .47729 L .67003 .47821 L .966 .733 .535 r
F
.60571 .53514 m .60741 .53881 L .60899 .54021 L .789 .308 0 r
F
.60571 .53514 m .60413 .53378 L .60741 .53881 L F
.41378 .72068 m .41185 .71768 L .41591 .69367 L .918 .7 .593 r
F
.41185 .71768 m .41398 .69067 L .41591 .69367 L .911 .694 .596 r
F
.49054 .62538 m .49204 .62233 L .49391 .62437 L .658 .73 .902 r
F
.49054 .62538 m .48866 .62334 L .49204 .62233 L F
.65211 .5806 m .65367 .57648 L .65527 .57979 L .639 .607 .802 r
F
.65211 .5806 m .65051 .57729 L .65367 .57648 L F
.43018 .62879 m .43162 .62412 L .43354 .62688 L .714 .683 .819 r
F
.43018 .62879 m .42826 .62596 L .43162 .62412 L F
.68706 .60263 m .68858 .59672 L .69022 .60127 L .673 .582 .745 r
F
.68706 .60263 m .68544 .5983 L .68858 .59672 L F
.67476 .5224 m .67318 .5193 L .67576 .50505 L .923 .711 .598 r
F
.67318 .5193 m .67418 .502 L .67576 .50505 L .93 .718 .595 r
F
.52164 .6268 m .52319 .62435 L .52503 .62613 L .612 .743 .939 r
F
.52164 .6268 m .51979 .62502 L .52319 .62435 L F
.65687 .58319 m .65843 .57877 L .66003 .58218 L .653 .609 .792 r
F
.65687 .58319 m .65527 .57979 L .65843 .57877 L F
.625 .55841 m .62662 .55715 L .62821 .55966 L .333 .501 .875 r
F
.625 .55841 m .62341 .55585 L .62662 .55715 L F
.6935 .61044 m .69503 .60463 L .69668 .60954 L .651 .562 .741 r
F
.6935 .61044 m .69186 .60585 L .69503 .60463 L F
.66163 .58569 m .66318 .58097 L .66478 .58451 L .664 .609 .784 r
F
.66163 .58569 m .66003 .58218 L .66318 .58097 L F
.66639 .58813 m .66793 .58314 L .66954 .58681 L .672 .608 .775 r
F
.66639 .58813 m .66478 .58451 L .66793 .58314 L F
.58228 .63823 m .58402 .64012 L .58577 .64025 L .581 .004 0 r
F
.58228 .63823 m .58053 .63787 L .58402 .64012 L F
.67114 .59056 m .67268 .5853 L .67429 .58913 L .678 .606 .767 r
F
.67114 .59056 m .66954 .58681 L .67268 .5853 L F
.37747 .59061 m .37574 .58254 L .37881 .58687 L .278 .259 .658 r
F
.37574 .58254 m .37699 .58064 L .37881 .58687 L .078 .122 .607 r
F
.49916 .62538 m .50067 .62249 L .50254 .62446 L .649 .733 .911 r
F
.49916 .62538 m .49729 .62341 L .50067 .62249 L F
.41476 .63592 m .41623 .62959 L .41815 .63286 L .746 .66 .766 r
F
.41476 .63592 m .41284 .63245 L .41623 .62959 L F
.41134 .63965 m .41284 .63245 L .41476 .63592 L .76 .655 .746 r
F
.63619 .56867 m .63778 .5659 L .63937 .56878 L .544 .585 .845 r
F
.63619 .56867 m .63459 .56575 L .63778 .5659 L F
.6759 .59303 m .67743 .5875 L .67905 .59152 L .682 .602 .759 r
F
.6759 .59303 m .67429 .58913 L .67743 .5875 L F
.59157 .64223 m .59308 .64594 L .59451 .64528 L .782 .313 .125 r
F
.59157 .64223 m .59013 .64255 L .59308 .64594 L F
.41815 .63286 m .41961 .62714 L .42152 .63026 L .734 .665 .782 r
F
.41815 .63286 m .41623 .62959 L .41961 .62714 L F
.59593 .64452 m .5975 .64996 L .5989 .64871 L .824 .407 .251 r
F
.59593 .64452 m .59451 .64528 L .5975 .64996 L F
.68067 .59559 m .68218 .58978 L .68381 .59402 L .684 .596 .751 r
F
.68067 .59559 m .67905 .59152 L .68218 .58978 L F
.61216 .54369 m .61383 .5452 L .61541 .54704 L 0 .028 .553 r
F
.58721 .64026 m .58869 .64278 L .59013 .64255 L .711 .187 0 r
F
.58721 .64026 m .58577 .64025 L .58869 .64278 L F
.61859 .55132 m .62023 .55126 L .62182 .55346 L .04 .353 .828 r
F
.61859 .55132 m .617 .54908 L .62023 .55126 L F
.54412 .62905 m .54571 .6273 L .54753 .6288 L .521 .741 .975 r
F
.54412 .62905 m .5423 .62753 L .54571 .6273 L F
.4508 .62547 m .45225 .62163 L .45416 .62405 L .691 .704 .857 r
F
.4508 .62547 m .44889 .62303 L .45225 .62163 L F
.45942 .62503 m .46088 .62139 L .46278 .62371 L .684 .71 .868 r
F
.45942 .62503 m .45752 .62269 L .46088 .62139 L F
.44217 .62607 m .44362 .62196 L .44553 .6245 L .699 .696 .843 r
F
.44217 .62607 m .44026 .62349 L .44362 .62196 L F
.69186 .60585 m .69337 .59974 L .69503 .60463 L .666 .57 .738 r
F
.69186 .60585 m .69022 .60127 L .69337 .59974 L F
.40816 .6595 m .40627 .65528 L .40979 .64834 L .82 .663 .687 r
F
.40979 .64834 m .40789 .6444 L .41134 .63965 L .789 .659 .719 r
F
.40627 .65528 m .40789 .6444 L .40979 .64834 L .808 .654 .691 r
F
.70931 .59877 m .70994 .5868 L .71139 .59586 L .739 .546 .633 r
F
.70931 .59877 m .70799 .59198 L .70994 .5868 L F
.55797 .63139 m .55961 .63036 L .5614 .63159 L .362 .702 .984 r
F
.55797 .63139 m .55618 .63012 L .55961 .63036 L F
.46805 .62471 m .46951 .62125 L .47141 .62349 L .677 .716 .878 r
F
.46805 .62471 m .46615 .62246 L .46951 .62125 L F
.68544 .5983 m .68694 .59221 L .68858 .59672 L .684 .589 .743 r
F
.68544 .5983 m .68381 .59402 L .68694 .59221 L F
.3463 .49124 m .34636 .51036 L .34841 .51249 L .952 .641 .409 r
F
.3463 .49124 m .34427 .48903 L .34636 .51036 L F
.42152 .63026 m .42297 .62499 L .42489 .62799 L .724 .669 .796 r
F
.42152 .63026 m .41961 .62714 L .42297 .62499 L F
.70593 .59505 m .70667 .58523 L .70799 .59198 L .741 .56 .648 r
F
.70593 .59505 m .70467 .58951 L .70667 .58523 L F
.50778 .6255 m .50931 .62276 L .51116 .62467 L .637 .736 .92 r
F
.50778 .6255 m .50592 .62359 L .50931 .62276 L F
.41134 .63965 m .40944 .63592 L .41284 .63245 L .76 .655 .746 r
F
.40789 .6444 m .40944 .63592 L .41134 .63965 L .777 .65 .722 r
F
.69792 .58984 m .6992 .57908 L .70095 .58591 L .752 .591 .677 r
F
.69792 .58984 m .69622 .58398 L .6992 .57908 L F
.53026 .62724 m .53183 .62501 L .53366 .62671 L .588 .744 .951 r
F
.53026 .62724 m .52843 .62553 L .53183 .62501 L F
.57707 .6364 m .57877 .63738 L .58053 .63787 L .362 0 0 r
F
.64097 .5718 m .64255 .56856 L .64414 .57154 L .588 .6 .832 r
F
.64097 .5718 m .63937 .56878 L .64255 .56856 L F
.43354 .62688 m .43498 .62243 L .4369 .62512 L .706 .686 .828 r
F
.43354 .62688 m .43162 .62412 L .43498 .62243 L F
.6003 .64734 m .60194 .65548 L .60333 .65334 L .85 .477 .343 r
F
.6003 .64734 m .5989 .64871 L .60194 .65548 L F
.47667 .62449 m .47815 .6212 L .48003 .62337 L .67 .721 .887 r
F
.47667 .62449 m .47478 .62232 L .47815 .6212 L F
.7026 .5924 m .70342 .584 L .70467 .58951 L .741 .571 .663 r
F
.7026 .5924 m .70139 .58764 L .70342 .584 L F
.40826 .67956 m .40637 .67521 L .41006 .66351 L .862 .674 .646 r
F
.40637 .67521 m .40816 .6595 L .41006 .66351 L .852 .666 .65 r
F
.6633 .44908 m .66324 .45411 L .66318 .44891 L .982 .721 .455 r
F
.69022 .60127 m .69172 .59488 L .69337 .59974 L .681 .579 .735 r
F
.69022 .60127 m .68858 .59672 L .69172 .59488 L F
.48529 .62438 m .48678 .62124 L .48866 .62334 L .663 .725 .896 r
F
.48529 .62438 m .48341 .62228 L .48678 .62124 L F
.5842 .50316 m .5855 .51562 L .58657 .51463 L .903 .572 .409 r
F
.5842 .50316 m .58314 .50459 L .5855 .51562 L F
.64574 .57465 m .64731 .571 L .64891 .57409 L .618 .609 .819 r
F
.64574 .57465 m .64414 .57154 L .64731 .571 L F
.68651 .56738 m .68779 .55641 L .68946 .56163 L .807 .64 .675 r
F
.68651 .56738 m .68486 .56268 L .68779 .55641 L F
.68486 .56268 m .68612 .55137 L .68779 .55641 L .819 .649 .671 r
F
.68816 .57222 m .68946 .56163 L .69114 .56701 L .793 .63 .68 r
F
.68816 .57222 m .68651 .56738 L .68946 .56163 L F
.5164 .62574 m .51794 .62317 L .51979 .62502 L .622 .739 .93 r
F
.5164 .62574 m .51455 .62389 L .51794 .62317 L F
.6298 .56233 m .63141 .56034 L .633 .56297 L .46 .561 .871 r
F
.6298 .56233 m .62821 .55966 L .63141 .56034 L F
.66394 .47574 m .66295 .47604 L .6642 .45317 L .982 .737 .486 r
F
.66295 .47604 m .66324 .45411 L .6642 .45317 L .985 .741 .483 r
F
.32825 .44881 m .32914 .48677 L .32841 .44894 L .912 .628 .492 r
F
.59766 .52429 m .59941 .53121 L .60098 .53182 L .89 .474 .197 r
F
.59766 .52429 m .59609 .52387 L .59941 .53121 L F
.67905 .59152 m .68056 .58561 L .68218 .58978 L .693 .603 .751 r
F
.67905 .59152 m .67743 .5875 L .68056 .58561 L F
.67429 .58913 m .67581 .58356 L .67743 .5875 L .689 .608 .76 r
F
.67429 .58913 m .67268 .5853 L .67581 .58356 L F
.4188 .75859 m .42164 .72751 L .41991 .75963 L .951 .714 .544 r
F
.41798 .75787 m .42164 .72751 L .4188 .75859 L .946 .709 .547 r
F
.41798 .75787 m .41966 .72658 L .42164 .72751 L F
.66318 .44891 m .66229 .45529 L .66239 .44778 L .982 .721 .455 r
F
.66318 .44891 m .66324 .45411 L .66229 .45529 L F
.42489 .62799 m .42634 .62306 L .42826 .62596 L .715 .673 .808 r
F
.42489 .62799 m .42297 .62499 L .42634 .62306 L F
.68982 .57719 m .69114 .56701 L .69282 .57255 L .778 .621 .685 r
F
.68982 .57719 m .68816 .57222 L .69114 .56701 L F
.66954 .58681 m .67107 .58155 L .67268 .5853 L .684 .612 .769 r
F
.66954 .58681 m .66793 .58314 L .67107 .58155 L F
.68486 .56268 m .68322 .55813 L .68612 .55137 L .819 .649 .671 r
F
.68322 .55813 m .68447 .54653 L .68612 .55137 L .831 .658 .667 r
F
.68381 .59402 m .68531 .58775 L .68694 .59221 L .695 .596 .742 r
F
.68381 .59402 m .68218 .58978 L .68531 .58775 L F
.65051 .57729 m .65207 .57328 L .65367 .57648 L .639 .613 .808 r
F
.65051 .57729 m .64891 .57409 L .65207 .57328 L F
.66478 .58451 m .66632 .57955 L .66793 .58314 L .677 .614 .778 r
F
.66478 .58451 m .66318 .58097 L .66632 .57955 L F
.71284 .60496 m .71327 .58951 L .71504 .60434 L .728 .525 .617 r
F
.71284 .60496 m .71139 .59586 L .71327 .58951 L F
.66003 .58218 m .66158 .57753 L .66318 .58097 L .667 .615 .788 r
F
.66003 .58218 m .65843 .57877 L .66158 .57753 L F
.65527 .57979 m .65683 .57545 L .65843 .57877 L .655 .615 .797 r
F
.65527 .57979 m .65367 .57648 L .65683 .57545 L F
.32825 .44881 m .32685 .48823 L .32914 .48677 L .912 .628 .492 r
F
.32701 .44789 m .32685 .48823 L .32825 .44881 L F
.49391 .62437 m .49542 .62137 L .49729 .62341 L .654 .729 .904 r
F
.49391 .62437 m .49204 .62233 L .49542 .62137 L F
.57185 .63471 m .57007 .63383 L .57353 .63499 L 0 .439 .786 r
F
.69149 .58226 m .69282 .57255 L .69452 .57821 L .763 .61 .69 r
F
.69149 .58226 m .68982 .57719 L .69282 .57255 L F
.69668 .60954 m .69819 .60329 L .69987 .60864 L .653 .554 .731 r
F
.69668 .60954 m .69503 .60463 L .69819 .60329 L F
.68858 .59672 m .69006 .59006 L .69172 .59488 L .694 .588 .732 r
F
.68858 .59672 m .68694 .59221 L .69006 .59006 L F
.53889 .62788 m .54048 .62592 L .5423 .62753 L .551 .741 .965 r
F
.53889 .62788 m .53707 .62627 L .54048 .62592 L F
.30853 .62484 m .30632 .62441 L .30958 .62431 L .212 .718 .9 r
F
.30632 .62441 m .30738 .62375 L .30958 .62431 L .252 .73 .936 r
F
.31039 .62473 m .30821 .62349 L .31129 .62688 L .72 .19 0 r
F
.30821 .62349 m .30911 .62544 L .31129 .62688 L .698 .17 0 r
F
.30992 .62914 m .30777 .6271 L .31055 .63584 L .923 .535 .226 r
F
.30777 .6271 m .30841 .63339 L .31055 .63584 L .923 .532 .197 r
F
.30872 .64523 m .30664 .64167 L .30824 .66998 L .96 .663 .426 r
F
.30664 .64167 m .30622 .66507 L .30824 .66998 L .964 .666 .417 r
F
.30806 .68148 m .30824 .66998 L .30772 .68116 L .955 .683 .482 r
F
.30772 .68116 m .30824 .66998 L .30622 .66507 L F
.30745 .67159 m .3226 .44869 L .30849 .67241 L .933 .677 .526 r
F
.30745 .67159 m .32219 .44831 L .3226 .44869 L F
.55275 .63009 m .55437 .62875 L .55618 .63012 L .436 .721 .985 r
F
.55275 .63009 m .55095 .62869 L .55437 .62875 L F
.68159 .55375 m .68282 .5419 L .68447 .54653 L .843 .666 .663 r
F
.68322 .55813 m .68159 .55375 L .68447 .54653 L .831 .658 .667 r
F
.67318 .5193 m .67161 .51649 L .67418 .502 L .93 .718 .595 r
F
.67161 .51649 m .67263 .4993 L .67418 .502 L .937 .725 .591 r
F
.44553 .6245 m .44698 .62052 L .44889 .62303 L .693 .697 .849 r
F
.44553 .6245 m .44362 .62196 L .44698 .62052 L F
.6685 .49384 m .66746 .49287 L .669 .47729 L .966 .733 .535 r
F
.66746 .49287 m .66797 .47657 L .669 .47729 L .969 .737 .533 r
F
.45416 .62405 m .45561 .62029 L .45752 .62269 L .686 .704 .861 r
F
.45416 .62405 m .45225 .62163 L .45561 .62029 L F
.69503 .60463 m .69651 .59796 L .69819 .60329 L .673 .566 .726 r
F
.69503 .60463 m .69337 .59974 L .69651 .59796 L F
.41185 .71768 m .40992 .71416 L .41398 .69067 L .911 .694 .596 r
F
.40992 .71416 m .41207 .6873 L .41398 .69067 L .905 .688 .599 r
F
.4369 .62512 m .43834 .62085 L .44026 .62349 L .7 .688 .835 r
F
.4369 .62512 m .43498 .62243 L .43834 .62085 L F
.46278 .62371 m .46425 .62015 L .46615 .62246 L .68 .71 .871 r
F
.46278 .62371 m .46088 .62139 L .46425 .62015 L F
.52503 .62613 m .52659 .62375 L .52843 .62553 L .602 .74 .941 r
F
.52503 .62613 m .52319 .62435 L .52659 .62375 L F
.50254 .62446 m .50406 .62161 L .50592 .62359 L .644 .732 .913 r
F
.50254 .62446 m .50067 .62249 L .50406 .62161 L F
.69316 .58743 m .69452 .57821 L .69622 .58398 L .745 .599 .695 r
F
.69316 .58743 m .69149 .58226 L .69452 .57821 L F
.40627 .65528 m .40438 .65086 L .40789 .6444 L .808 .654 .691 r
F
.40789 .6444 m .406 .64032 L .40944 .63592 L .777 .65 .722 r
F
.40438 .65086 m .406 .64032 L .40789 .6444 L .796 .645 .694 r
F
.41284 .63245 m .41432 .62622 L .41623 .62959 L .735 .652 .767 r
F
.41284 .63245 m .41093 .62888 L .41432 .62622 L F
.40944 .63592 m .41093 .62888 L .41284 .63245 L .748 .647 .748 r
F
.69963 .59576 m .70095 .58591 L .70271 .59283 L .727 .576 .685 r
F
.69963 .59576 m .69792 .58984 L .70095 .58591 L F
.6047 .65107 m .60647 .66402 L .60781 .66039 L .87 .533 .41 r
F
.6047 .65107 m .60333 .65334 L .60647 .66402 L F
.37921 .59877 m .37747 .59061 L .38063 .5932 L .426 .359 .679 r
F
.37747 .59061 m .37881 .58687 L .38063 .5932 L .278 .259 .658 r
F
.63459 .56575 m .63619 .56316 L .63778 .5659 L .535 .591 .857 r
F
.63459 .56575 m .633 .56297 L .63619 .56316 L F
.69337 .59974 m .69483 .59266 L .69651 .59796 L .691 .577 .722 r
F
.69337 .59974 m .69172 .59488 L .69483 .59266 L F
.47141 .62349 m .47288 .62009 L .47478 .62232 L .673 .716 .881 r
F
.47141 .62349 m .46951 .62125 L .47288 .62009 L F
.68159 .55375 m .67996 .54955 L .68282 .5419 L .843 .666 .663 r
F
.67996 .54955 m .68119 .5375 L .68282 .5419 L .853 .675 .66 r
F
.68218 .58978 m .68367 .58337 L .68531 .58775 L .705 .604 .741 r
F
.68218 .58978 m .68056 .58561 L .68367 .58337 L F
.62341 .55585 m .62503 .55481 L .62662 .55715 L .297 .499 .885 r
F
.62341 .55585 m .62182 .55346 L .62503 .55481 L F
.68694 .59221 m .68841 .58531 L .69006 .59006 L .708 .597 .73 r
F
.68694 .59221 m .68531 .58775 L .68841 .58531 L F
.42826 .62596 m .4297 .62129 L .43162 .62412 L .707 .676 .818 r
F
.42826 .62596 m .42634 .62306 L .4297 .62129 L F
.41623 .62959 m .41769 .62393 L .41961 .62714 L .724 .657 .783 r
F
.41623 .62959 m .41432 .62622 L .41769 .62393 L F
.58958 .51262 m .59139 .52426 L .59295 .52386 L .898 .536 .345 r
F
.58958 .51262 m .58803 .51351 L .59139 .52426 L F
.42912 .76897 m .42925 .76629 L .42915 .769 L .969 .72 .503 r
F
.42747 .76723 m .42925 .76629 L .42831 .76822 L .974 .745 .529 r
F
.42831 .76822 m .42925 .76629 L .42912 .76897 L .952 .701 .52 r
F
.30841 .62347 m .30622 .62257 L .30942 .62372 L 0 .375 .709 r
F
.30867 .62345 m .30723 .62266 L .30942 .62372 L 0 .402 .765 r
F
.30622 .62257 m .30723 .62266 L .30867 .62345 L F
.30403 .62146 m .30505 .62137 L .30723 .62266 L 0 .429 .815 r
F
.30723 .62266 m .30505 .62137 L .30579 .62186 L .445 0 0 r
F
.30723 .62266 m .30579 .62186 L .30821 .62349 L F
.30942 .62372 m .30723 .62266 L .31039 .62473 L .488 0 0 r
F
.30723 .62266 m .30821 .62349 L .31039 .62473 L .445 0 0 r
F
.30747 .62564 m .30525 .62535 L .30853 .62484 L .348 .808 .935 r
F
.30525 .62535 m .30632 .62441 L .30853 .62484 L .386 .816 .963 r
F
.30632 .62441 m .30412 .62381 L .30738 .62375 L .252 .73 .936 r
F
.30412 .62381 m .30518 .623 L .30738 .62375 L .294 .737 .963 r
F
.30911 .62544 m .30695 .6237 L .30992 .62914 L .851 .394 .034 r
F
.3064 .62664 m .30418 .62649 L .30747 .62564 L .441 .864 .943 r
F
.30418 .62649 m .30525 .62535 L .30747 .62564 L .478 .871 .968 r
F
.30695 .6237 m .30777 .6271 L .30992 .62914 L .84 .38 0 r
F
.30841 .63339 m .3063 .63055 L .30872 .64523 L .954 .618 .337 r
F
.3063 .63055 m .30664 .64167 L .30872 .64523 L .957 .618 .318 r
F
.30772 .68116 m .30622 .66507 L .306 .67958 L .955 .683 .482 r
F
.30626 .67054 m .32219 .44831 L .30745 .67159 L .932 .675 .527 r
F
.30626 .67054 m .32054 .44664 L .32219 .44831 L F
.67743 .5875 m .67894 .58151 L .68056 .58561 L .701 .61 .751 r
F
.67743 .5875 m .67581 .58356 L .67894 .58151 L F
.40944 .63592 m .40753 .63207 L .41093 .62888 L .748 .647 .748 r
F
.406 .64032 m .40753 .63207 L .40944 .63592 L .764 .641 .725 r
F
.56663 .63311 m .56829 .63284 L .57007 .63383 L .107 .578 .913 r
F
.56663 .63311 m .56484 .63205 L .56829 .63284 L F
.69483 .59266 m .69622 .58398 L .69792 .58984 L .726 .588 .7 r
F
.69483 .59266 m .69316 .58743 L .69622 .58398 L F
.40637 .67521 m .40449 .67056 L .40816 .6595 L .852 .666 .65 r
F
.40449 .67056 m .40627 .65528 L .40816 .6595 L .842 .658 .653 r
F
.69172 .59488 m .69316 .58743 L .69483 .59266 L .708 .587 .718 r
F
.69172 .59488 m .69006 .59006 L .69316 .58743 L F
.67268 .5853 m .6742 .5797 L .67581 .58356 L .696 .615 .761 r
F
.67268 .5853 m .67107 .58155 L .6742 .5797 L F
.48003 .62337 m .48152 .62012 L .48341 .62228 L .666 .72 .889 r
F
.48003 .62337 m .47815 .6212 L .48152 .62012 L F
.51116 .62467 m .5127 .62197 L .51455 .62389 L .631 .734 .922 r
F
.51116 .62467 m .50931 .62276 L .5127 .62197 L F
.70381 .59719 m .70467 .58951 L .70593 .59505 L .717 .556 .67 r
F
.70381 .59719 m .7026 .5924 L .70467 .58951 L F
.37519 .63745 m .37433 .60897 L .37764 .60798 L .577 .389 .59 r
F
.66793 .58314 m .66946 .57789 L .67107 .58155 L .69 .618 .771 r
F
.66793 .58314 m .66632 .57955 L .66946 .57789 L F
.63937 .56878 m .64096 .5657 L .64255 .56856 L .583 .607 .842 r
F
.63937 .56878 m .63778 .5659 L .64096 .5657 L F
.54753 .6288 m .54914 .6272 L .55095 .62869 L .489 .73 .979 r
F
.54753 .6288 m .54571 .6273 L .54914 .6272 L F
.69006 .59006 m .69149 .58226 L .69316 .58743 L .724 .597 .714 r
F
.69006 .59006 m .68841 .58531 L .69149 .58226 L F
.41961 .62714 m .42105 .62191 L .42297 .62499 L .715 .662 .796 r
F
.41961 .62714 m .41769 .62393 L .42105 .62191 L F
.48866 .62334 m .49016 .62023 L .49204 .62233 L .658 .724 .897 r
F
.48866 .62334 m .48678 .62124 L .49016 .62023 L F
.66318 .58097 m .66472 .57606 L .66632 .57955 L .681 .621 .781 r
F
.66318 .58097 m .66158 .57753 L .66472 .57606 L F
.53366 .62671 m .53524 .62457 L .53707 .62627 L .573 .739 .954 r
F
.53366 .62671 m .53183 .62501 L .53524 .62457 L F
.68531 .58775 m .68677 .58064 L .68841 .58531 L .72 .605 .727 r
F
.68531 .58775 m .68367 .58337 L .68677 .58064 L F
.60413 .53378 m .60583 .53763 L .60741 .53881 L .806 .323 0 r
F
.60413 .53378 m .60256 .53268 L .60583 .53763 L F
.67996 .54955 m .67834 .54554 L .68119 .5375 L .853 .675 .66 r
F
.67834 .54554 m .67957 .53333 L .68119 .5375 L .863 .683 .657 r
F
.617 .54908 m .61864 .54925 L .62023 .55126 L 0 .329 .813 r
F
.617 .54908 m .61541 .54704 L .61864 .54925 L F
.32701 .44789 m .32595 .44943 L .32685 .48823 L .912 .628 .492 r
F
.32608 .44705 m .32595 .44943 L .32701 .44789 L .922 .657 .519 r
F
.64414 .57154 m .64572 .56803 L .64731 .571 L .616 .616 .828 r
F
.64414 .57154 m .64255 .56856 L .64572 .56803 L F
.69651 .59796 m .69483 .59266 L .69792 .58984 L .706 .575 .706 r
F
.69651 .59796 m .69792 .58984 L .69963 .59576 L F
.65843 .57877 m .65998 .57419 L .66158 .57753 L .671 .622 .792 r
F
.65843 .57877 m .65683 .57545 L .65998 .57419 L F
.68841 .58531 m .68982 .57719 L .69149 .58226 L .739 .607 .711 r
F
.69819 .60329 m .69651 .59796 L .69963 .59576 L .683 .561 .712 r
F
.68056 .58561 m .68204 .57907 L .68367 .58337 L .716 .612 .74 r
F
.68056 .58561 m .67894 .58151 L .68204 .57907 L F
.65367 .57648 m .65523 .57224 L .65683 .57545 L .657 .622 .803 r
F
.65367 .57648 m .65207 .57328 L .65523 .57224 L F
.64891 .57409 m .65048 .5702 L .65207 .57328 L .64 .62 .815 r
F
.64891 .57409 m .64731 .571 L .65048 .5702 L F
.69987 .60864 m .69819 .60329 L .70134 .60174 L .657 .546 .717 r
F
.69819 .60329 m .69963 .59576 L .70134 .60174 L .683 .561 .712 r
F
.68841 .58531 m .68677 .58064 L .68982 .57719 L .739 .607 .711 r
F
.68677 .58064 m .68816 .57222 L .68982 .57719 L .753 .617 .708 r
F
.66239 .44778 m .66229 .45529 L .66221 .4475 L .984 .724 .452 r
F
.44026 .62349 m .4417 .61936 L .44362 .62196 L .694 .69 .841 r
F
.44026 .62349 m .43834 .62085 L .4417 .61936 L F
.44889 .62303 m .45034 .61914 L .45225 .62163 L .688 .698 .854 r
F
.44889 .62303 m .44698 .62052 L .45034 .61914 L F
.69987 .60864 m .70134 .60174 L .70305 .60773 L .657 .546 .717 r
F
.51979 .62502 m .52134 .6225 L .52319 .62435 L .614 .736 .932 r
F
.51979 .62502 m .51794 .62317 L .52134 .6225 L F
.6117 .54301 m .61066 .54213 L .61224 .54357 L .569 .051 0 r
F
.60899 .54021 m .61066 .54213 L .6117 .54301 L F
.61014 .5416 m .60909 .5409 L .61066 .54213 L .615 .082 0 r
F
.60741 .53881 m .60909 .5409 L .61014 .5416 L F
.60583 .53763 m .60751 .53987 L .60909 .5409 L .648 .107 0 r
F
.60909 .5409 m .60751 .53987 L .60803 .5402 L 0 .176 .6 r
F
.60899 .54021 m .60741 .53881 L .61066 .54213 L .569 .051 0 r
F
.60909 .5409 m .60803 .5402 L .61074 .54195 L 0 .176 .6 r
F
.61066 .54213 m .60909 .5409 L .60962 .54126 L 0 .207 .659 r
F
.61066 .54213 m .60962 .54126 L .61232 .54304 L F
.61224 .54357 m .61066 .54213 L .61122 .54251 L 0 .239 .711 r
F
.61058 .54184 m .61224 .54357 L .61327 .54462 L .51 .014 0 r
F
.61224 .54357 m .61122 .54251 L .6139 .54432 L 0 .239 .711 r
F
.61327 .54462 m .61224 .54357 L .61383 .5452 L .51 .014 0 r
F
.43162 .62412 m .43306 .61966 L .43498 .62243 L .701 .679 .826 r
F
.43162 .62412 m .4297 .62129 L .43306 .61966 L F
.45752 .62269 m .45898 .61901 L .46088 .62139 L .682 .705 .865 r
F
.45752 .62269 m .45561 .62029 L .45898 .61901 L F
.49729 .62341 m .4988 .62044 L .50067 .62249 L .649 .727 .906 r
F
.49729 .62341 m .49542 .62137 L .4988 .62044 L F
.70718 .60062 m .70799 .59198 L .70931 .59877 L .707 .538 .658 r
F
.70718 .60062 m .70593 .59505 L .70799 .59198 L F
.5614 .63159 m .56305 .63087 L .56484 .63205 L .264 .655 .966 r
F
.5614 .63159 m .55961 .63036 L .56305 .63087 L F
.68677 .58064 m .68512 .57607 L .68816 .57222 L .753 .617 .708 r
F
.68512 .57607 m .68651 .56738 L .68816 .57222 L .766 .626 .704 r
F
.67581 .58356 m .67732 .57751 L .67894 .58151 L .71 .617 .751 r
F
.67581 .58356 m .6742 .5797 L .67732 .57751 L F
.62821 .55966 m .62982 .55787 L .63141 .56034 L .441 .566 .885 r
F
.62821 .55966 m .62662 .55715 L .62982 .55787 L F
.40438 .65086 m .4025 .64625 L .406 .64032 L .796 .645 .694 r
F
.406 .64032 m .4041 .63609 L .40753 .63207 L .764 .641 .725 r
F
.4025 .64625 m .4041 .63609 L .406 .64032 L .782 .635 .698 r
F
.70134 .60174 m .70271 .59283 L .70448 .59981 L .698 .558 .693 r
F
.70134 .60174 m .69963 .59576 L .70271 .59283 L F
.46615 .62246 m .46762 .61895 L .46951 .62125 L .676 .71 .874 r
F
.46615 .62246 m .46425 .62015 L .46762 .61895 L F
.68367 .58337 m .68512 .57607 L .68677 .58064 L .733 .614 .725 r
F
.68367 .58337 m .68204 .57907 L .68512 .57607 L F
.66221 .4475 m .66134 .4567 L .6615 .44647 L .984 .724 .452 r
F
.66221 .4475 m .66229 .45529 L .66134 .4567 L F
.42297 .62499 m .42442 .62008 L .42634 .62306 L .707 .666 .808 r
F
.42297 .62499 m .42105 .62191 L .42442 .62008 L F
.34427 .48903 m .34429 .50857 L .34636 .51036 L .947 .637 .416 r
F
.34427 .48903 m .34221 .4873 L .34429 .50857 L F
.68512 .57607 m .68349 .5716 L .68651 .56738 L .766 .626 .704 r
F
.68349 .5716 m .68486 .56268 L .68651 .56738 L .779 .635 .702 r
F
.67107 .58155 m .67259 .57593 L .6742 .5797 L .703 .622 .763 r
F
.67107 .58155 m .66946 .57789 L .67259 .57593 L F
.40449 .67056 m .40262 .66562 L .40627 .65528 L .842 .658 .653 r
F
.40262 .66562 m .40438 .65086 L .40627 .65528 L .83 .649 .658 r
F
.47478 .62232 m .47626 .61897 L .47815 .6212 L .669 .715 .883 r
F
.47478 .62232 m .47288 .62009 L .47626 .61897 L F
.67834 .54554 m .67673 .54174 L .67957 .53333 L .863 .683 .657 r
F
.67673 .54174 m .67795 .52943 L .67957 .53333 L .873 .692 .653 r
F
.50592 .62359 m .50744 .62077 L .50931 .62276 L .638 .73 .915 r
F
.50592 .62359 m .50406 .62161 L .50744 .62077 L F
.40992 .71416 m .40802 .71015 L .41207 .6873 L .905 .688 .599 r
F
.40802 .71015 m .41016 .6836 L .41207 .6873 L .898 .681 .602 r
F
.41093 .62888 m .4124 .62277 L .41432 .62622 L .724 .644 .769 r
F
.41093 .62888 m .40902 .62521 L .4124 .62277 L F
.40753 .63207 m .40902 .62521 L .41093 .62888 L .736 .638 .75 r
F
.67161 .51649 m .67005 .51397 L .67263 .4993 L .937 .725 .591 r
F
.67005 .51397 m .67108 .49696 L .67263 .4993 L .943 .732 .588 r
F
.40753 .63207 m .40563 .62812 L .40902 .62521 L .736 .638 .75 r
F
.4041 .63609 m .40563 .62812 L .40753 .63207 L .75 .631 .729 r
F
.5423 .62753 m .54389 .6257 L .54571 .6273 L .527 .733 .969 r
F
.5423 .62753 m .54048 .62592 L .54389 .6257 L F
.66632 .57955 m .66786 .57433 L .66946 .57789 L .695 .625 .774 r
F
.66632 .57955 m .66472 .57606 L .66786 .57433 L F
.67894 .58151 m .68042 .57487 L .68204 .57907 L .726 .62 .739 r
F
.67894 .58151 m .67732 .57751 L .68042 .57487 L F
.52843 .62553 m .52999 .62323 L .53183 .62501 L .591 .736 .944 r
F
.52843 .62553 m .52659 .62375 L .52999 .62323 L F
.38095 .60698 m .37921 .59877 L .38245 .59958 L .532 .43 .683 r
F
.37764 .60798 m .37921 .59877 L .38095 .60698 L .464 .346 .633 r
F
.37921 .59877 m .38063 .5932 L .38245 .59958 L .426 .359 .679 r
F
.68349 .5716 m .68185 .56725 L .68486 .56268 L .779 .635 .702 r
F
.68185 .56725 m .68322 .55813 L .68486 .56268 L .791 .644 .699 r
F
.48341 .62228 m .4849 .61907 L .48678 .62124 L .662 .719 .891 r
F
.48341 .62228 m .48152 .62012 L .4849 .61907 L F
.57753 .4942 m .57888 .51192 L .57995 .50986 L .892 .579 .449 r
F
.57753 .4942 m .57649 .49712 L .57888 .51192 L F
.633 .56297 m .6346 .56056 L .63619 .56316 L .525 .599 .87 r
F
.633 .56297 m .63141 .56034 L .6346 .56056 L F
.70305 .60773 m .70134 .60174 L .70448 .59981 L .664 .538 .701 r
F
.68204 .57907 m .68349 .5716 L .68512 .57607 L .744 .622 .724 r
F
.70503 .602 m .70593 .59505 L .70718 .60062 L .689 .538 .677 r
F
.70503 .602 m .70381 .59719 L .70593 .59505 L F
.41432 .62622 m .41577 .62066 L .41769 .62393 L .714 .65 .784 r
F
.41432 .62622 m .4124 .62277 L .41577 .62066 L F
.55618 .63012 m .55781 .62903 L .55961 .63036 L .371 .694 .982 r
F
.55618 .63012 m .55437 .62875 L .55781 .62903 L F
.66746 .49287 m .66643 .49207 L .66797 .47657 L .969 .737 .533 r
F
.66643 .49207 m .66695 .47606 L .66797 .47657 L .972 .742 .53 r
F
.32605 .44702 m .32595 .44943 L .32608 .44705 L .922 .657 .519 r
F
.66158 .57753 m .66312 .57267 L .66472 .57606 L .686 .628 .785 r
F
.66158 .57753 m .65998 .57419 L .66312 .57267 L F
.58577 .64025 m .58725 .6429 L .58869 .64278 L .729 .208 0 r
F
.58577 .64025 m .58431 .64015 L .58725 .6429 L F
.68204 .57907 m .68042 .57487 L .68349 .5716 L .744 .622 .724 r
F
.32397 .44514 m .32595 .44943 L .32605 .44702 L .918 .652 .52 r
F
.3792 .62022 m .37764 .60798 L .38095 .60698 L .596 .44 .641 r
F
.37519 .63745 m .37764 .60798 L .3792 .62022 L .577 .389 .59 r
F
.59013 .64255 m .59165 .64648 L .59308 .64594 L .799 .335 .131 r
F
.59013 .64255 m .58869 .64278 L .59165 .64648 L F
.43498 .62243 m .43642 .61814 L .43834 .62085 L .695 .682 .833 r
F
.43498 .62243 m .43306 .61966 L .43642 .61814 L F
.56409 .46971 m .56567 .51355 L .56671 .50735 L .863 .579 .506 r
F
.56409 .46971 m .56311 .48101 L .56567 .51355 L F
.44362 .62196 m .44506 .61795 L .44698 .62052 L .689 .691 .847 r
F
.44362 .62196 m .4417 .61936 L .44506 .61795 L F
.51455 .62389 m .51609 .62124 L .51794 .62317 L .624 .732 .924 r
F
.51455 .62389 m .5127 .62197 L .51609 .62124 L F
.6742 .5797 m .6757 .5736 L .67732 .57751 L .719 .625 .752 r
F
.6742 .5797 m .67259 .57593 L .6757 .5736 L F
.58053 .63787 m .58227 .63985 L .58402 .64012 L .597 .024 0 r
F
.58053 .63787 m .57877 .63738 L .58227 .63985 L F
.49204 .62233 m .49354 .61926 L .49542 .62137 L .654 .723 .899 r
F
.49204 .62233 m .49016 .62023 L .49354 .61926 L F
.42634 .62306 m .42778 .6184 L .4297 .62129 L .701 .67 .817 r
F
.42634 .62306 m .42442 .62008 L .42778 .6184 L F
.45225 .62163 m .4537 .61783 L .45561 .62029 L .684 .699 .858 r
F
.45225 .62163 m .45034 .61914 L .4537 .61783 L F
.65683 .57545 m .65838 .57095 L .65998 .57419 L .674 .63 .797 r
F
.65683 .57545 m .65523 .57224 L .65838 .57095 L F
.62182 .55346 m .62344 .55264 L .62503 .55481 L .256 .496 .894 r
F
.62182 .55346 m .62023 .55126 L .62344 .55264 L F
.63778 .5659 m .63937 .56299 L .64096 .5657 L .579 .616 .853 r
F
.63778 .5659 m .63619 .56316 L .63937 .56299 L F
.4025 .64625 m .40062 .64147 L .4041 .63609 L .782 .635 .698 r
F
.4041 .63609 m .40221 .63174 L .40563 .62812 L .75 .631 .729 r
F
.40062 .64147 m .40221 .63174 L .4041 .63609 L .767 .625 .703 r
F
.68185 .56725 m .68023 .56304 L .68322 .55813 L .791 .644 .699 r
F
.68023 .56304 m .68159 .55375 L .68322 .55813 L .803 .653 .697 r
F
.40262 .66562 m .40075 .66043 L .40438 .65086 L .83 .649 .658 r
F
.40075 .66043 m .4025 .64625 L .40438 .65086 L .817 .64 .662 r
F
.46088 .62139 m .46234 .61778 L .46425 .62015 L .678 .705 .868 r
F
.46088 .62139 m .45898 .61901 L .46234 .61778 L F
.65207 .57328 m .65364 .56915 L .65523 .57224 L .659 .63 .809 r
F
.65207 .57328 m .65048 .5702 L .65364 .56915 L F
.60914 .65661 m .6112 .68014 L .61246 .67351 L .891 .582 .456 r
F
.60914 .65661 m .60781 .66039 L .6112 .68014 L F
.70305 .60773 m .70448 .59981 L .70624 .60683 L .664 .538 .701 r
F
.68042 .57487 m .68185 .56725 L .68349 .5716 L .756 .631 .722 r
F
.64255 .56856 m .64413 .5652 L .64572 .56803 L .614 .624 .837 r
F
.64255 .56856 m .64096 .5657 L .64413 .5652 L F
.59451 .64528 m .59608 .65108 L .5975 .64996 L .839 .427 .257 r
F
.59451 .64528 m .59308 .64594 L .59608 .65108 L F
.64731 .571 m .64889 .56724 L .65048 .5702 L .64 .629 .823 r
F
.64731 .571 m .64572 .56803 L .64889 .56724 L F
.67673 .54174 m .67513 .53815 L .67795 .52943 L .873 .692 .653 r
F
.67513 .53815 m .67635 .52578 L .67795 .52943 L .882 .7 .651 r
F
.41769 .62393 m .41913 .61877 L .42105 .62191 L .706 .655 .797 r
F
.41769 .62393 m .41577 .62066 L .41913 .61877 L F
.5753 .63576 m .57701 .63676 L .57877 .63738 L .367 0 0 r
F
.30738 .62375 m .30518 .623 L .30841 .62347 L .059 .591 .862 r
F
.30518 .623 m .30622 .62257 L .30841 .62347 L .108 .607 .902 r
F
.30622 .62257 m .30403 .62146 L .30723 .62266 L 0 .402 .765 r
F
.30505 .62137 m .30603 .622 L .30821 .62349 L 0 .158 .596 r
F
.30821 .62349 m .30603 .622 L .30911 .62544 L .698 .17 0 r
F
.30603 .622 m .30695 .6237 L .30911 .62544 L .663 .14 0 r
F
.30525 .62535 m .30305 .6249 L .30632 .62441 L .386 .816 .963 r
F
.30777 .6271 m .30564 .62474 L .30841 .63339 L .923 .532 .197 r
F
.30564 .62474 m .3063 .63055 L .30841 .63339 L .92 .526 .161 r
F
.30664 .64167 m .30459 .63763 L .30622 .66507 L .964 .666 .417 r
F
.30459 .63763 m .30424 .65953 L .30622 .66507 L .967 .668 .405 r
F
.306 .67958 m .30622 .66507 L .30557 .67914 L .958 .686 .478 r
F
.30557 .67914 m .30622 .66507 L .30424 .65953 L F
.30519 .66971 m .32054 .44664 L .30626 .67054 L .932 .675 .527 r
F
.30519 .66971 m .32014 .44628 L .32054 .44664 L F
.66946 .57789 m .67098 .57227 L .67259 .57593 L .711 .629 .765 r
F
.66946 .57789 m .66786 .57433 L .67098 .57227 L F
.67732 .57751 m .6788 .57078 L .68042 .57487 L .736 .628 .739 r
F
.67732 .57751 m .6757 .5736 L .6788 .57078 L F
.53707 .62627 m .53865 .62423 L .54048 .62592 L .555 .733 .958 r
F
.53707 .62627 m .53524 .62457 L .53865 .62423 L F
.46951 .62125 m .47099 .6178 L .47288 .62009 L .672 .71 .877 r
F
.46951 .62125 m .46762 .61895 L .47099 .6178 L F
.50067 .62249 m .50219 .61956 L .50406 .62161 L .644 .726 .907 r
F
.50067 .62249 m .4988 .62044 L .50219 .61956 L F
.71064 .60558 m .71139 .59586 L .71284 .60496 L .684 .51 .645 r
F
.71064 .60558 m .70931 .59877 L .71139 .59586 L F
.41689 .75689 m .41966 .72658 L .41798 .75787 L .946 .709 .547 r
F
.41602 .75615 m .41966 .72658 L .41689 .75689 L .942 .704 .549 r
F
.41602 .75615 m .41769 .72514 L .41966 .72658 L F
.66295 .47604 m .66196 .47653 L .66324 .45411 L .985 .741 .483 r
F
.66196 .47653 m .66229 .45529 L .66324 .45411 L .987 .744 .481 r
F
.68042 .57487 m .6788 .57078 L .68185 .56725 L .756 .631 .722 r
F
.52319 .62435 m .52474 .62189 L .52659 .62375 L .605 .733 .935 r
F
.52319 .62435 m .52134 .6225 L .52474 .62189 L F
.6615 .44647 m .66134 .4567 L .66125 .44607 L .985 .727 .45 r
F
.55095 .62869 m .55256 .62729 L .55437 .62875 L .444 .713 .981 r
F
.55095 .62869 m .54914 .6272 L .55256 .62729 L F
.59609 .52387 m .59783 .53083 L .59941 .53121 L .883 .468 .215 r
F
.59609 .52387 m .59452 .52373 L .59783 .53083 L F
.67861 .55897 m .67996 .54955 L .68159 .55375 L .814 .662 .695 r
F
.68023 .56304 m .67861 .55897 L .68159 .55375 L .803 .653 .697 r
F
.37333 .56853 m .3715 .5627 L .3745 .56842 L 0 .013 .573 r
F
.40563 .62812 m .40711 .62147 L .40902 .62521 L .722 .629 .753 r
F
.40563 .62812 m .40373 .62408 L .40711 .62147 L F
.40221 .63174 m .40373 .62408 L .40563 .62812 L .735 .622 .733 r
F
.70624 .60683 m .70503 .602 L .70718 .60062 L .656 .518 .683 r
F
.47815 .6212 m .47963 .61789 L .48152 .62012 L .665 .715 .885 r
F
.47815 .6212 m .47626 .61897 L .47963 .61789 L F
.37517 .57451 m .37333 .56853 L .37639 .57338 L .025 .136 .644 r
F
.37333 .56853 m .3745 .56842 L .37639 .57338 L 0 .013 .573 r
F
.58314 .50459 m .58443 .51675 L .5855 .51562 L .896 .564 .411 r
F
.58314 .50459 m .58207 .50619 L .58443 .51675 L F
.66472 .57606 m .66626 .57087 L .66786 .57433 L .701 .633 .777 r
F
.66472 .57606 m .66312 .57267 L .66626 .57087 L F
.36965 .55706 m .37072 .55896 L .37261 .56361 L 0 0 .357 r
F
.40802 .71015 m .40612 .70565 L .41016 .6836 L .898 .681 .602 r
F
.40612 .70565 m .40826 .67956 L .41016 .6836 L .89 .675 .605 r
F
.30305 .6249 m .30412 .62381 L .30632 .62441 L .422 .818 .984 r
F
.30518 .623 m .30299 .62206 L .30622 .62257 L .108 .607 .902 r
F
.30299 .62206 m .30403 .62146 L .30622 .62257 L .159 .619 .932 r
F
.30695 .6237 m .3048 .62168 L .30777 .6271 L .84 .38 0 r
F
.3048 .62168 m .30564 .62474 L .30777 .6271 L .819 .359 0 r
F
.3063 .63055 m .30421 .62733 L .30664 .64167 L .957 .618 .318 r
F
.30421 .62733 m .30459 .63763 L .30664 .64167 L .958 .617 .294 r
F
.30557 .67914 m .30424 .65953 L .30399 .67765 L .958 .686 .478 r
F
.30399 .67765 m .30424 .65953 L .30344 .67707 L .961 .688 .473 r
F
.30401 .66867 m .32014 .44628 L .30519 .66971 L .93 .673 .528 r
F
.30403 .62146 m .30186 .62014 L .30505 .62137 L 0 .429 .815 r
F
.30186 .62014 m .30289 .61985 L .30505 .62137 L 0 .453 .856 r
F
.30505 .62137 m .30289 .61985 L .30603 .622 L 0 .158 .596 r
F
.30541 .62157 m .30387 .62025 L .30603 .622 L 0 .199 .662 r
F
.30289 .61985 m .30387 .62025 L .30541 .62157 L F
.30073 .61809 m .30173 .61824 L .30387 .62025 L 0 .242 .722 r
F
.30387 .62025 m .30173 .61824 L .30233 .61892 L .614 .102 0 r
F
.30289 .61985 m .30073 .61809 L .30387 .62025 L 0 .199 .662 r
F
.30387 .62025 m .30233 .61892 L .3048 .62168 L .614 .102 0 r
F
.30603 .622 m .30387 .62025 L .30695 .6237 L .663 .14 0 r
F
.30387 .62025 m .3048 .62168 L .30695 .6237 L .614 .102 0 r
F
.30401 .66867 m .31848 .44458 L .32014 .44628 L .93 .673 .528 r
F
.57007 .63383 m .56829 .63284 L .57175 .6341 L 0 .433 .799 r
F
.40902 .62521 m .41048 .61926 L .4124 .62277 L .712 .636 .771 r
F
.40902 .62521 m .40711 .62147 L .41048 .61926 L F
.6788 .57078 m .68023 .56304 L .68185 .56725 L .767 .64 .721 r
F
.61541 .54704 m .61706 .54742 L .61864 .54925 L 0 .301 .789 r
F
.61541 .54704 m .61383 .5452 L .61706 .54742 L F
.37699 .58064 m .37517 .57451 L .37826 .57845 L .186 .241 .688 r
F
.37517 .57451 m .37639 .57338 L .37826 .57845 L .025 .136 .644 r
F
.62662 .55715 m .62823 .55555 L .62982 .55787 L .42 .572 .899 r
F
.62662 .55715 m .62503 .55481 L .62823 .55555 L F
.4297 .62129 m .43114 .61684 L .43306 .61966 L .695 .673 .825 r
F
.4297 .62129 m .42778 .6184 L .43114 .61684 L F
.50931 .62276 m .51084 .61998 L .5127 .62197 L .632 .728 .916 r
F
.50931 .62276 m .50744 .62077 L .51084 .61998 L F
.43834 .62085 m .43978 .6167 L .4417 .61936 L .69 .684 .839 r
F
.43834 .62085 m .43642 .61814 L .43978 .6167 L F
.40075 .66043 m .3989 .655 L .4025 .64625 L .817 .64 .662 r
F
.3989 .655 m .40062 .64147 L .4025 .64625 L .803 .63 .667 r
F
.67259 .57593 m .67409 .56981 L .6757 .5736 L .727 .633 .753 r
F
.67259 .57593 m .67098 .57227 L .67409 .56981 L F
.36856 .55379 m .36689 .5502 L .36881 .55448 L .772 .431 0 r
F
.36593 .54642 m .36689 .5502 L .36856 .55379 L F
.36405 .54146 m .36496 .54612 L .36689 .5502 L .842 .488 0 r
F
.36689 .5502 m .36496 .54612 L .36522 .5466 L 0 0 .404 r
F
.36779 .55163 m .36593 .54642 L .36881 .55448 L .668 .35 0 r
F
.36593 .54642 m .36405 .54146 L .36689 .5502 L .772 .431 0 r
F
.36689 .5502 m .36522 .5466 L .36797 .55176 L 0 0 .404 r
F
.36881 .55448 m .36689 .5502 L .36717 .55068 L 0 0 .498 r
F
.36779 .55163 m .36881 .55448 L .37045 .55828 L .668 .35 0 r
F
.36881 .55448 m .36717 .55068 L .36992 .55545 L 0 0 .498 r
F
.37045 .55828 m .36881 .55448 L .37072 .55896 L .668 .35 0 r
F
.42105 .62191 m .42249 .61705 L .42442 .62008 L .699 .66 .808 r
F
.42105 .62191 m .41913 .61877 L .42249 .61705 L F
.40062 .64147 m .39875 .63655 L .40221 .63174 L .767 .625 .703 r
F
.40221 .63174 m .40032 .62729 L .40373 .62408 L .735 .622 .733 r
F
.39875 .63655 m .40032 .62729 L .40221 .63174 L .75 .614 .708 r
F
.48678 .62124 m .48828 .61806 L .49016 .62023 L .658 .718 .893 r
F
.48678 .62124 m .4849 .61907 L .48828 .61806 L F
.44698 .62052 m .44842 .6166 L .45034 .61914 L .685 .693 .851 r
F
.44698 .62052 m .44506 .61795 L .44842 .6166 L F
.70844 .60621 m .70718 .60062 L .70931 .59877 L .665 .512 .666 r
F
.70624 .60683 m .70718 .60062 L .70844 .60621 L .656 .518 .683 r
F
.5989 .64871 m .60055 .65748 L .60194 .65548 L .864 .495 .348 r
F
.5989 .64871 m .5975 .64996 L .60055 .65748 L F
.66125 .44607 m .66041 .45835 L .66063 .44514 L .985 .727 .45 r
F
.66125 .44607 m .66134 .4567 L .66041 .45835 L F
.65998 .57419 m .66153 .5694 L .66312 .57267 L .691 .636 .79 r
F
.65998 .57419 m .65838 .57095 L .66153 .5694 L F
.70844 .60621 m .70931 .59877 L .71064 .60558 L .665 .512 .666 r
F
.37881 .58687 m .37699 .58064 L .38013 .58363 L .317 .326 .711 r
F
.37699 .58064 m .37826 .57845 L .38013 .58363 L .186 .241 .688 r
F
.45561 .62029 m .45707 .61657 L .45898 .61901 L .68 .699 .862 r
F
.45561 .62029 m .4537 .61783 L .45707 .61657 L F
.4124 .62277 m .41385 .61731 L .41577 .62066 L .704 .643 .786 r
F
.4124 .62277 m .41048 .61926 L .41385 .61731 L F
.38269 .6152 m .38095 .60698 L .38426 .60599 L .61 .481 .68 r
F
.3792 .62022 m .38095 .60698 L .38269 .6152 L .596 .44 .641 r
F
.38095 .60698 m .38245 .59958 L .38426 .60599 L .532 .43 .683 r
F
.6757 .5736 m .67718 .56681 L .6788 .57078 L .746 .637 .739 r
F
.6757 .5736 m .67409 .56981 L .67718 .56681 L F
.6788 .57078 m .67718 .56681 L .68023 .56304 L .767 .64 .721 r
F
.53183 .62501 m .5334 .62279 L .53524 .62457 L .577 .731 .948 r
F
.53183 .62501 m .52999 .62323 L .5334 .62279 L F
.67513 .53815 m .67353 .53478 L .67635 .52578 L .882 .7 .651 r
F
.67353 .53478 m .67476 .5224 L .67635 .52578 L .891 .709 .648 r
F
.56484 .63205 m .5665 .63173 L .56829 .63284 L .12 .573 .92 r
F
.56484 .63205 m .56305 .63087 L .5665 .63173 L F
.67861 .55897 m .67699 .55507 L .67996 .54955 L .814 .662 .695 r
F
.67699 .55507 m .67834 .54554 L .67996 .54955 L .825 .672 .693 r
F
.65523 .57224 m .65679 .56784 L .65838 .57095 L .678 .638 .803 r
F
.65523 .57224 m .65364 .56915 L .65679 .56784 L F
.54571 .6273 m .54732 .62562 L .54914 .6272 L .495 .721 .972 r
F
.54571 .6273 m .54389 .6257 L .54732 .62562 L F
.57084 .48431 m .57227 .51057 L .57333 .50696 L .88 .582 .479 r
F
.57084 .48431 m .56982 .48977 L .57227 .51057 L F
.46425 .62015 m .46571 .61659 L .46762 .61895 L .674 .705 .871 r
F
.46425 .62015 m .46234 .61778 L .46571 .61659 L F
.49542 .62137 m .49693 .61833 L .4988 .62044 L .65 .721 .901 r
F
.49542 .62137 m .49354 .61926 L .49693 .61833 L F
.63141 .56034 m .63301 .55812 L .6346 .56056 L .514 .608 .884 r
F
.63141 .56034 m .62982 .55787 L .63301 .55812 L F
.60256 .53268 m .60426 .53667 L .60583 .53763 L .815 .332 0 r
F
.60256 .53268 m .60098 .53182 L .60426 .53667 L F
.38063 .5932 m .37881 .58687 L .382 .5889 L .422 .392 .72 r
F
.37881 .58687 m .38013 .58363 L .382 .5889 L .317 .326 .711 r
F
.67005 .51397 m .6685 .51174 L .67108 .49696 L .943 .732 .588 r
F
.6685 .51174 m .66955 .49499 L .67108 .49696 L .949 .739 .585 r
F
.66786 .57433 m .66938 .56872 L .67098 .57227 L .718 .637 .767 r
F
.66786 .57433 m .66626 .57087 L .66938 .56872 L F
.67718 .56681 m .67861 .55897 L .68023 .56304 L .778 .649 .721 r
F
.51794 .62317 m .51949 .62057 L .52134 .6225 L .616 .729 .926 r
F
.51794 .62317 m .51609 .62124 L .51949 .62057 L F
.32595 .44943 m .32452 .4901 L .32685 .48823 L .906 .621 .493 r
F
.32595 .44943 m .3235 .45356 L .32452 .4901 L F
.32397 .44514 m .3235 .45356 L .32595 .44943 L .918 .652 .52 r
F
.3989 .655 m .39705 .64935 L .40062 .64147 L .803 .63 .667 r
F
.39705 .64935 m .39875 .63655 L .40062 .64147 L .787 .619 .672 r
F
.65048 .5702 m .65205 .56618 L .65364 .56915 L .661 .639 .817 r
F
.65048 .5702 m .64889 .56724 L .65205 .56618 L F
.47288 .62009 m .47436 .61668 L .47626 .61897 L .668 .71 .879 r
F
.47288 .62009 m .47099 .6178 L .47436 .61668 L F
.63619 .56316 m .63778 .56041 L .63937 .56299 L .573 .625 .865 r
F
.63619 .56316 m .6346 .56056 L .63778 .56041 L F
.64572 .56803 m .6473 .5644 L .64889 .56724 L .641 .638 .831 r
F
.64572 .56803 m .64413 .5652 L .6473 .5644 L F
.40373 .62408 m .4052 .61766 L .40711 .62147 L .708 .62 .757 r
F
.40373 .62408 m .40183 .61996 L .4052 .61766 L F
.40032 .62729 m .40183 .61996 L .40373 .62408 L .718 .611 .737 r
F
.64096 .5657 m .64254 .56249 L .64413 .5652 L .613 .634 .848 r
F
.64096 .5657 m .63937 .56299 L .64254 .56249 L F
.38245 .59958 m .38063 .5932 L .38386 .59423 L .504 .443 .721 r
F
.38063 .5932 m .382 .5889 L .38386 .59423 L .422 .392 .72 r
F
.42442 .62008 m .42585 .61546 L .42778 .6184 L .694 .664 .817 r
F
.42442 .62008 m .42249 .61705 L .42585 .61546 L F
.39875 .63655 m .39688 .63149 L .40032 .62729 L .75 .614 .708 r
F
.40032 .62729 m .39844 .62274 L .40183 .61996 L .718 .611 .737 r
F
.39688 .63149 m .39844 .62274 L .40032 .62729 L .731 .602 .713 r
F
.40612 .70565 m .40424 .70069 L .40826 .67956 L .89 .675 .605 r
F
.40424 .70069 m .40637 .67521 L .40826 .67956 L .882 .668 .609 r
F
.36405 .54146 m .36215 .53677 L .36496 .54612 L .842 .488 0 r
F
.43306 .61966 m .4345 .61537 L .43642 .61814 L .69 .676 .832 r
F
.43306 .61966 m .43114 .61684 L .4345 .61537 L F
.50406 .62161 m .50558 .61871 L .50744 .62077 L .639 .724 .909 r
F
.50406 .62161 m .50219 .61956 L .50558 .61871 L F
.41577 .62066 m .41721 .61556 L .41913 .61877 L .697 .649 .798 r
F
.41577 .62066 m .41385 .61731 L .41721 .61556 L F
.66643 .49207 m .6654 .49145 L .66695 .47606 L .972 .742 .53 r
F
.6654 .49145 m .66594 .47575 L .66695 .47606 L .975 .746 .528 r
F
.66312 .57267 m .66466 .56753 L .66626 .57087 L .707 .641 .781 r
F
.66312 .57267 m .66153 .5694 L .66466 .56753 L F
.67098 .57227 m .67249 .56614 L .67409 .56981 L .736 .642 .755 r
F
.67098 .57227 m .66938 .56872 L .67249 .56614 L F
.55961 .63036 m .56125 .62958 L .56305 .63087 L .277 .648 .967 r
F
.55961 .63036 m .55781 .62903 L .56125 .62958 L F
.4417 .61936 m .44314 .61532 L .44506 .61795 L .685 .686 .845 r
F
.4417 .61936 m .43978 .6167 L .44314 .61532 L F
.48152 .62012 m .48301 .61684 L .4849 .61907 L .662 .714 .887 r
F
.48152 .62012 m .47963 .61789 L .48301 .61684 L F
.34221 .4873 m .34219 .50713 L .34429 .50857 L .941 .631 .423 r
F
.34221 .4873 m .34012 .48605 L .34219 .50713 L F
.62023 .55126 m .62186 .55064 L .62344 .55264 L .211 .491 .899 r
F
.62023 .55126 m .61864 .54925 L .62186 .55064 L F
.39705 .64935 m .39521 .64351 L .39875 .63655 L .787 .619 .672 r
F
.39521 .64351 m .39688 .63149 L .39875 .63655 L .769 .607 .678 r
F
.67718 .56681 m .67556 .56297 L .67861 .55897 L .778 .649 .721 r
F
.67409 .56981 m .67556 .56297 L .67718 .56681 L .755 .645 .74 r
F
.40711 .62147 m .40857 .61568 L .41048 .61926 L .7 .628 .773 r
F
.40711 .62147 m .4052 .61766 L .40857 .61568 L F
.45034 .61914 m .45179 .61531 L .4537 .61783 L .681 .694 .855 r
F
.45034 .61914 m .44842 .6166 L .45179 .61531 L F
.67699 .55507 m .67538 .55133 L .67834 .54554 L .825 .672 .693 r
F
.67538 .55133 m .67673 .54174 L .67834 .54554 L .835 .681 .691 r
F
.52659 .62375 m .52815 .62136 L .52999 .62323 L .594 .729 .938 r
F
.52659 .62375 m .52474 .62189 L .52815 .62136 L F
.54048 .62592 m .54207 .62401 L .54389 .6257 L .532 .725 .962 r
F
.54048 .62592 m .53865 .62423 L .54207 .62401 L F
.67409 .56981 m .67249 .56614 L .67556 .56297 L .755 .645 .74 r
F
.38426 .60599 m .38245 .59958 L .38572 .5996 L .568 .482 .718 r
F
.38245 .59958 m .38386 .59423 L .38572 .5996 L .504 .443 .721 r
F
.32384 .44504 m .3235 .45356 L .32397 .44514 L .918 .652 .52 r
F
.66063 .44514 m .66041 .45835 L .66031 .44461 L .987 .73 .447 r
F
.67556 .56297 m .67699 .55507 L .67861 .55897 L .788 .659 .72 r
F
.58803 .51351 m .58982 .52492 L .59139 .52426 L .888 .525 .351 r
F
.58803 .51351 m .58647 .51471 L .58982 .52492 L F
.32184 .44326 m .3235 .45356 L .32384 .44504 L .913 .647 .522 r
F
.45898 .61901 m .46044 .61535 L .46234 .61778 L .676 .7 .865 r
F
.45898 .61901 m .45707 .61657 L .46044 .61535 L F
.65838 .57095 m .65993 .56624 L .66153 .5694 L .695 .645 .795 r
F
.65838 .57095 m .65679 .56784 L .65993 .56624 L F
.49016 .62023 m .49166 .61709 L .49354 .61926 L .654 .717 .894 r
F
.49016 .62023 m .48828 .61806 L .49166 .61709 L F
.5127 .62197 m .51424 .61924 L .51609 .62124 L .626 .725 .918 r
F
.5127 .62197 m .51084 .61998 L .51424 .61924 L F
.39521 .64351 m .39337 .63751 L .39688 .63149 L .769 .607 .678 r
F
.39688 .63149 m .39502 .62632 L .39844 .62274 L .731 .602 .713 r
F
.39337 .63751 m .39502 .62632 L .39688 .63149 L .749 .594 .684 r
F
.36215 .53677 m .36302 .54225 L .36496 .54612 L .888 .527 .048 r
F
.36215 .53677 m .36024 .53236 L .36302 .54225 L F
.67353 .53478 m .67195 .53164 L .67476 .5224 L .891 .709 .648 r
F
.67195 .53164 m .67318 .5193 L .67476 .5224 L .9 .717 .646 r
F
.60333 .65334 m .60512 .66748 L .60647 .66402 L .882 .548 .412 r
F
.60333 .65334 m .60194 .65548 L .60512 .66748 L F
.39844 .62274 m .39993 .61577 L .40183 .61996 L .7 .6 .741 r
F
.39844 .62274 m .39655 .61812 L .39993 .61577 L F
.39502 .62632 m .39655 .61812 L .39844 .62274 L .71 .589 .719 r
F
.66626 .57087 m .66778 .5653 L .66938 .56872 L .725 .646 .77 r
F
.66626 .57087 m .66466 .56753 L .66778 .5653 L F
.55437 .62875 m .556 .62759 L .55781 .62903 L .382 .686 .979 r
F
.55437 .62875 m .55256 .62729 L .556 .62759 L F
.38608 .6124 m .38426 .60599 L .38758 .60499 L .62 .514 .712 r
F
.38269 .6152 m .38426 .60599 L .38608 .6124 L .61 .481 .68 r
F
.38426 .60599 m .38572 .5996 L .38758 .60499 L .568 .482 .718 r
F
.46762 .61895 m .46909 .61544 L .47099 .6178 L .671 .705 .873 r
F
.46762 .61895 m .46571 .61659 L .46909 .61544 L F
.41913 .61877 m .42057 .61396 L .42249 .61705 L .691 .654 .808 r
F
.41913 .61877 m .41721 .61556 L .42057 .61396 L F
.41048 .61926 m .41193 .61392 L .41385 .61731 L .693 .636 .787 r
F
.41048 .61926 m .40857 .61568 L .41193 .61392 L F
.40424 .70069 m .40238 .69529 L .40637 .67521 L .882 .668 .609 r
F
.40238 .69529 m .40449 .67056 L .40637 .67521 L .873 .661 .612 r
F
.42778 .6184 m .42921 .61397 L .43114 .61684 L .689 .668 .825 r
F
.42778 .6184 m .42585 .61546 L .42921 .61397 L F
.65364 .56915 m .6552 .56484 L .65679 .56784 L .681 .647 .809 r
F
.65364 .56915 m .65205 .56618 L .6552 .56484 L F
.62503 .55481 m .62665 .5534 L .62823 .55555 L .396 .578 .913 r
F
.62503 .55481 m .62344 .55264 L .62665 .5534 L F
.40183 .61996 m .40329 .61379 L .4052 .61766 L .692 .611 .761 r
F
.40183 .61996 m .39993 .61577 L .40329 .61379 L F
.4988 .62044 m .50032 .61744 L .50219 .61956 L .645 .72 .902 r
F
.4988 .62044 m .49693 .61833 L .50032 .61744 L F
.38443 .6234 m .38269 .6152 L .38608 .6124 L .667 .519 .674 r
F
.38078 .63244 m .38269 .6152 L .38443 .6234 L .679 .5 .636 r
F
.38078 .63244 m .3792 .62022 L .38269 .6152 L F
.58431 .64015 m .58579 .6429 L .58725 .6429 L .743 .225 0 r
F
.58431 .64015 m .58286 .63996 L .58579 .6429 L F
.66031 .44461 m .65947 .46023 L .65979 .44381 L .987 .73 .447 r
F
.66031 .44461 m .66041 .45835 L .65947 .46023 L F
.43642 .61814 m .43786 .61398 L .43978 .6167 L .685 .679 .838 r
F
.43642 .61814 m .4345 .61537 L .43786 .61398 L F
.39337 .63751 m .39154 .63137 L .39502 .62632 L .749 .594 .684 r
F
.39502 .62632 m .39316 .62107 L .39655 .61812 L .71 .589 .719 r
F
.39154 .63137 m .39316 .62107 L .39502 .62632 L .724 .579 .691 r
F
.30418 .62649 m .30196 .62619 L .30525 .62535 L .478 .871 .968 r
F
.30196 .62619 m .30305 .6249 L .30525 .62535 L .511 .871 .985 r
F
.30305 .6249 m .30084 .62427 L .30412 .62381 L .422 .818 .984 r
F
.30084 .62427 m .30192 .62303 L .30412 .62381 L .454 .814 .996 r
F
.30412 .62381 m .30192 .62303 L .30518 .623 L .294 .737 .963 r
F
.30192 .62303 m .30299 .62206 L .30518 .623 L .333 .738 .981 r
F
.30564 .62474 m .30352 .62205 L .3063 .63055 L .92 .526 .161 r
F
.30352 .62205 m .30421 .62733 L .3063 .63055 L .911 .514 .118 r
F
.30459 .63763 m .30256 .63313 L .30424 .65953 L .967 .668 .405 r
F
.30256 .63313 m .3023 .65338 L .30424 .65953 L .971 .67 .391 r
F
.30344 .67707 m .3023 .65338 L .30202 .6757 L .961 .688 .473 r
F
.30344 .67707 m .30424 .65953 L .3023 .65338 L F
.30291 .66783 m .31848 .44458 L .30401 .66867 L .93 .673 .528 r
F
.30291 .66783 m .3181 .44425 L .31848 .44458 L F
.47626 .61897 m .47774 .6156 L .47963 .61789 L .665 .709 .881 r
F
.47626 .61897 m .47436 .61668 L .47774 .6156 L F
.67556 .56297 m .67396 .55927 L .67699 .55507 L .788 .659 .72 r
F
.67249 .56614 m .67396 .55927 L .67556 .56297 L .765 .655 .74 r
F
.53524 .62457 m .53682 .62245 L .53865 .62423 L .56 .725 .951 r
F
.53524 .62457 m .5334 .62279 L .53682 .62245 L F
.3879 .61879 m .38608 .6124 L .38944 .61038 L .662 .54 .705 r
F
.38443 .6234 m .38608 .6124 L .3879 .61879 L .667 .519 .674 r
F
.38608 .6124 m .38758 .60499 L .38944 .61038 L .62 .514 .712 r
F
.66938 .56872 m .67088 .5626 L .67249 .56614 L .744 .651 .757 r
F
.66938 .56872 m .66778 .5653 L .67088 .5626 L F
.52134 .6225 m .5229 .61996 L .52474 .62189 L .608 .726 .929 r
F
.52134 .6225 m .51949 .62057 L .5229 .61996 L F
.44506 .61795 m .44651 .61401 L .44842 .6166 L .681 .687 .849 r
F
.44506 .61795 m .44314 .61532 L .44651 .61401 L F
.61383 .5452 m .61548 .54577 L .61706 .54742 L 0 .271 .755 r
F
.61383 .5452 m .61224 .54357 L .61548 .54577 L F
.64889 .56724 m .65046 .56333 L .65205 .56618 L .664 .648 .824 r
F
.64889 .56724 m .6473 .5644 L .65046 .56333 L F
.67538 .55133 m .67378 .54777 L .67673 .54174 L .835 .681 .691 r
F
.67378 .54777 m .67513 .53815 L .67673 .54174 L .845 .691 .69 r
F
.67396 .55927 m .67538 .55133 L .67699 .55507 L .798 .668 .72 r
F
.58869 .64278 m .59021 .64688 L .59165 .64648 L .813 .353 .134 r
F
.58869 .64278 m .58725 .6429 L .59021 .64688 L F
.41404 .75446 m .41769 .72514 L .41493 .75521 L .937 .699 .552 r
F
.41404 .75446 m .41573 .72317 L .41769 .72514 L F
.41493 .75521 m .41769 .72514 L .41602 .75615 L .942 .704 .549 r
F
.66153 .5694 m .66307 .56432 L .66466 .56753 L .714 .65 .785 r
F
.66153 .5694 m .65993 .56624 L .66307 .56432 L F
.67249 .56614 m .67088 .5626 L .67396 .55927 L .765 .655 .74 r
F
.39154 .63137 m .38972 .62512 L .39316 .62107 L .724 .579 .691 r
F
.39316 .62107 m .39467 .61344 L .39655 .61812 L .687 .575 .725 r
F
.39316 .62107 m .3913 .61575 L .39467 .61344 L F
.38972 .62512 m .3913 .61575 L .39316 .62107 L .696 .561 .698 r
F
.62982 .55787 m .63143 .55582 L .63301 .55812 L .502 .617 .898 r
F
.62982 .55787 m .62823 .55555 L .63143 .55582 L F
.4537 .61783 m .45516 .61407 L .45707 .61657 L .677 .694 .859 r
F
.4537 .61783 m .45179 .61531 L .45516 .61407 L F
.54914 .6272 m .55075 .62572 L .55256 .62729 L .453 .705 .975 r
F
.54914 .6272 m .54732 .62562 L .55075 .62572 L F
.64413 .5652 m .64571 .5617 L .6473 .5644 L .641 .648 .841 r
F
.64413 .5652 m .64254 .56249 L .64571 .5617 L F
.4849 .61907 m .48639 .61583 L .48828 .61806 L .658 .713 .888 r
F
.4849 .61907 m .48301 .61684 L .48639 .61583 L F
.30299 .62206 m .3008 .62092 L .30403 .62146 L .159 .619 .932 r
F
.3008 .62092 m .30186 .62014 L .30403 .62146 L .209 .625 .951 r
F
.3048 .62168 m .30267 .61938 L .30564 .62474 L .819 .359 0 r
F
.30186 .62014 m .29969 .6186 L .30289 .61985 L 0 .453 .856 r
F
.29969 .6186 m .30073 .61809 L .30289 .61985 L .048 .474 .884 r
F
.30267 .61938 m .30352 .62205 L .30564 .62474 L .785 .328 0 r
F
.30196 .62619 m .29975 .62573 L .30305 .6249 L .511 .871 .985 r
F
.29975 .62573 m .30084 .62427 L .30305 .6249 L .54 .866 .995 r
F
.30421 .62733 m .30213 .62374 L .30459 .63763 L .958 .617 .294 r
F
.30213 .62374 m .30256 .63313 L .30459 .63763 L .957 .613 .264 r
F
.30202 .6757 m .3023 .65338 L .30133 .67493 L .964 .69 .468 r
F
.30176 .66681 m .3181 .44425 L .30291 .66783 L .927 .671 .529 r
F
.30173 .61824 m .30267 .61938 L .3048 .62168 L .547 .054 0 r
F
.30176 .66681 m .31641 .44251 L .3181 .44425 L .927 .671 .529 r
F
.39655 .61812 m .39803 .61154 L .39993 .61577 L .68 .589 .747 r
F
.39655 .61812 m .39467 .61344 L .39803 .61154 L F
.50744 .62077 m .50898 .61792 L .51084 .61998 L .634 .721 .911 r
F
.50744 .62077 m .50558 .61871 L .50898 .61792 L F
.4052 .61766 m .40665 .61205 L .40857 .61568 L .686 .62 .776 r
F
.4052 .61766 m .40329 .61379 L .40665 .61205 L F
.57877 .63738 m .58051 .63941 L .58227 .63985 L .606 .038 0 r
F
.57877 .63738 m .57701 .63676 L .58051 .63941 L F
.40238 .69529 m .40053 .68947 L .40449 .67056 L .873 .661 .612 r
F
.40053 .68947 m .40262 .66562 L .40449 .67056 L .864 .654 .617 r
F
.36024 .53236 m .36107 .53862 L .36302 .54225 L .916 .553 .11 r
F
.36024 .53236 m .35832 .52824 L .36107 .53862 L F
.6346 .56056 m .6362 .55798 L .63778 .56041 L .567 .636 .879 r
F
.6346 .56056 m .63301 .55812 L .6362 .55798 L F
.41385 .61731 m .41528 .61231 L .41721 .61556 L .688 .642 .799 r
F
.41385 .61731 m .41193 .61392 L .41528 .61231 L F
.63937 .56299 m .64096 .55993 L .64254 .56249 L .611 .644 .859 r
F
.63937 .56299 m .63778 .56041 L .64096 .55993 L F
.38972 .62512 m .3879 .61879 L .3913 .61575 L .696 .561 .698 r
F
.38618 .63153 m .3879 .61879 L .38972 .62512 L .711 .548 .666 r
F
.38618 .63153 m .38443 .6234 L .3879 .61879 L F
.3879 .61879 m .38944 .61038 L .3913 .61575 L .662 .54 .705 r
F
.3913 .61575 m .39278 .60873 L .39467 .61344 L .659 .559 .731 r
F
.3913 .61575 m .38944 .61038 L .39278 .60873 L F
.57353 .63499 m .57523 .63599 L .57701 .63676 L .362 0 0 r
F
.42249 .61705 m .42393 .61246 L .42585 .61546 L .687 .659 .817 r
F
.42249 .61705 m .42057 .61396 L .42393 .61246 L F
.46234 .61778 m .46381 .61417 L .46571 .61659 L .672 .7 .868 r
F
.46234 .61778 m .46044 .61535 L .46381 .61417 L F
.66696 .50981 m .66803 .49338 L .66955 .49499 L .955 .747 .582 r
F
.6685 .51174 m .66696 .50981 L .66955 .49499 L .949 .739 .585 r
F
.59308 .64594 m .59466 .65206 L .59608 .65108 L .852 .443 .261 r
F
.59308 .64594 m .59165 .64648 L .59466 .65206 L F
.66196 .47653 m .66098 .47722 L .66229 .45529 L .987 .744 .481 r
F
.66098 .47722 m .66134 .4567 L .66229 .45529 L .989 .749 .478 r
F
.43114 .61684 m .43257 .61256 L .4345 .61537 L .684 .671 .831 r
F
.43114 .61684 m .42921 .61397 L .43257 .61256 L F
.65679 .56784 m .65835 .56321 L .65993 .56624 L .7 .654 .8 r
F
.65679 .56784 m .6552 .56484 L .65835 .56321 L F
.38944 .61038 m .3909 .60399 L .39278 .60873 L .628 .541 .737 r
F
.38944 .61038 m .38758 .60499 L .3909 .60399 L F
.49354 .61926 m .49505 .61615 L .49693 .61833 L .65 .716 .896 r
F
.49354 .61926 m .49166 .61709 L .49505 .61615 L F
.38794 .63954 m .38972 .62512 L .39154 .63137 L .744 .57 .658 r
F
.38794 .63954 m .38618 .63153 L .38972 .62512 L F
.39993 .61577 m .40138 .60989 L .40329 .61379 L .676 .601 .765 r
F
.39993 .61577 m .39803 .61154 L .40138 .60989 L F
.52999 .62323 m .53157 .62092 L .5334 .62279 L .581 .724 .941 r
F
.52999 .62323 m .52815 .62136 L .53157 .62092 L F
.66466 .56753 m .66619 .56201 L .66778 .5653 L .732 .655 .773 r
F
.66466 .56753 m .66307 .56432 L .66619 .56201 L F
.56829 .63284 m .56997 .63307 L .57175 .6341 L 0 .432 .814 r
F
.56829 .63284 m .5665 .63173 L .56997 .63307 L F
.65979 .44381 m .65947 .46023 L .65939 .44311 L .988 .733 .444 r
F
.60741 .53881 m .60583 .53763 L .60909 .5409 L .615 .082 0 r
F
.47099 .6178 m .47246 .61433 L .47436 .61668 L .667 .705 .875 r
F
.47099 .6178 m .46909 .61544 L .47246 .61433 L F
.40053 .68947 m .39869 .68325 L .40262 .66562 L .864 .654 .617 r
F
.39869 .68325 m .40075 .66043 L .40262 .66562 L .853 .646 .621 r
F
.51609 .62124 m .51764 .61856 L .51949 .62057 L .619 .722 .92 r
F
.51609 .62124 m .51424 .61924 L .51764 .61856 L F
.43978 .6167 m .44122 .61265 L .44314 .61532 L .681 .681 .843 r
F
.43978 .6167 m .43786 .61398 L .44122 .61265 L F
.67195 .53164 m .67037 .52875 L .67318 .5193 L .9 .717 .646 r
F
.67037 .52875 m .67161 .51649 L .67318 .5193 L .908 .726 .644 r
F
.38758 .60499 m .38901 .59925 L .3909 .60399 L .591 .52 .743 r
F
.38758 .60499 m .38572 .5996 L .38901 .59925 L F
.67396 .55927 m .67235 .55573 L .67538 .55133 L .798 .668 .72 r
F
.67088 .5626 m .67235 .55573 L .67396 .55927 L .774 .664 .742 r
F
.59452 .52373 m .59626 .5307 L .59783 .53083 L .874 .46 .23 r
F
.59452 .52373 m .59295 .52386 L .59626 .5307 L F
.39467 .61344 m .39613 .60727 L .39803 .61154 L .658 .576 .752 r
F
.39467 .61344 m .39278 .60873 L .39613 .60727 L F
.54389 .6257 m .5455 .62394 L .54732 .62562 L .503 .713 .966 r
F
.54389 .6257 m .54207 .62401 L .5455 .62394 L F
.57649 .49712 m .57782 .51412 L .57888 .51192 L .884 .571 .451 r
F
.57649 .49712 m .57543 .50023 L .57782 .51412 L F
.37606 .66614 m .3792 .62022 L .38078 .63244 L .71 .494 .594 r
F
.37606 .66614 m .37519 .63745 L .3792 .62022 L F
.40857 .61568 m .41 .61048 L .41193 .61392 L .682 .629 .79 r
F
.40857 .61568 m .40665 .61205 L .41 .61048 L F
.67235 .55573 m .67378 .54777 L .67538 .55133 L .809 .678 .72 r
F
.6654 .49145 m .66437 .49099 L .66594 .47575 L .975 .746 .528 r
F
.66437 .49099 m .66494 .47565 L .66594 .47575 L .978 .75 .525 r
F
.3897 .64742 m .39154 .63137 L .39337 .63751 L .772 .588 .651 r
F
.3897 .64742 m .38794 .63954 L .39154 .63137 L F
.61864 .54925 m .62028 .54881 L .62186 .55064 L .161 .485 .9 r
F
.61864 .54925 m .61706 .54742 L .62028 .54881 L F
.67378 .54777 m .67218 .5444 L .67513 .53815 L .845 .691 .69 r
F
.67218 .5444 m .67353 .53478 L .67513 .53815 L .855 .7 .689 r
F
.58207 .50619 m .58335 .51801 L .58443 .51675 L .889 .557 .413 r
F
.58207 .50619 m .58101 .50794 L .58335 .51801 L F
.44842 .6166 m .44987 .61274 L .45179 .61531 L .678 .689 .853 r
F
.44842 .6166 m .44651 .61401 L .44987 .61274 L F
.38572 .5996 m .38713 .59453 L .38901 .59925 L .547 .495 .749 r
F
.38572 .5996 m .38386 .59423 L .38713 .59453 L F
.66778 .5653 m .66928 .5592 L .67088 .5626 L .753 .66 .759 r
F
.66778 .5653 m .66619 .56201 L .66928 .5592 L F
.65205 .56618 m .65361 .56198 L .6552 .56484 L .685 .657 .816 r
F
.65205 .56618 m .65046 .56333 L .65361 .56198 L F
.50219 .61956 m .50371 .61659 L .50558 .61871 L .64 .718 .904 r
F
.50219 .61956 m .50032 .61744 L .50371 .61659 L F
.47963 .61789 m .48112 .61455 L .48301 .61684 L .661 .709 .883 r
F
.47963 .61789 m .47774 .6156 L .48112 .61455 L F
.56305 .63087 m .56471 .6305 L .5665 .63173 L .138 .569 .926 r
F
.56305 .63087 m .56125 .62958 L .56471 .6305 L F
.39869 .68325 m .39687 .67668 L .40075 .66043 L .853 .646 .621 r
F
.39687 .67668 m .3989 .655 L .40075 .66043 L .842 .637 .626 r
F
.41721 .61556 m .41864 .61082 L .42057 .61396 L .683 .648 .809 r
F
.41721 .61556 m .41528 .61231 L .41864 .61082 L F
.60098 .53182 m .60268 .53593 L .60426 .53667 L .818 .336 .013 r
F
.60098 .53182 m .59941 .53121 L .60268 .53593 L F
.67088 .5626 m .66928 .5592 L .67235 .55573 L .774 .664 .742 r
F
.39148 .6551 m .39337 .63751 L .39521 .64351 L .794 .604 .644 r
F
.39148 .6551 m .3897 .64742 L .39337 .63751 L F
.38237 .64457 m .38443 .6234 L .38618 .63153 L .735 .54 .629 r
F
.38237 .64457 m .38078 .63244 L .38443 .6234 L F
.38386 .59423 m .38524 .58984 L .38713 .59453 L .495 .465 .753 r
F
.38386 .59423 m .382 .5889 L .38524 .58984 L F
.45707 .61657 m .45853 .61287 L .46044 .61535 L .674 .695 .862 r
F
.45707 .61657 m .45516 .61407 L .45853 .61287 L F
.35832 .52824 m .3591 .53523 L .36107 .53862 L .933 .57 .161 r
F
.35832 .52824 m .35638 .52444 L .3591 .53523 L F
.39687 .67668 m .39506 .66977 L .3989 .655 L .842 .637 .626 r
F
.39506 .66977 m .39705 .64935 L .3989 .655 L .828 .627 .632 r
F
.39326 .66257 m .39521 .64351 L .39705 .64935 L .812 .616 .637 r
F
.39326 .66257 m .39148 .6551 L .39521 .64351 L F
.42585 .61546 m .42729 .61104 L .42921 .61397 L .682 .663 .824 r
F
.42585 .61546 m .42393 .61246 L .42729 .61104 L F
.32159 .44308 m .321 .45832 L .32184 .44326 L .913 .647 .522 r
F
.32184 .44326 m .321 .45832 L .3235 .45356 L F
.65993 .56624 m .66148 .56124 L .66307 .56432 L .72 .66 .79 r
F
.65993 .56624 m .65835 .56321 L .66148 .56124 L F
.40329 .61379 m .40473 .60839 L .40665 .61205 L .672 .612 .78 r
F
.40329 .61379 m .40138 .60989 L .40473 .60839 L F
.39506 .66977 m .39326 .66257 L .39705 .64935 L .828 .627 .632 r
F
.6473 .5644 m .64888 .56063 L .65046 .56333 L .666 .659 .833 r
F
.6473 .5644 m .64571 .5617 L .64888 .56063 L F
.52474 .62189 m .52631 .61942 L .52815 .62136 L .597 .721 .931 r
F
.52474 .62189 m .5229 .61996 L .52631 .61942 L F
.48828 .61806 m .48978 .61485 L .49166 .61709 L .654 .712 .89 r
F
.48828 .61806 m .48639 .61583 L .48978 .61485 L F
.39278 .60873 m .39423 .60299 L .39613 .60727 L .633 .563 .758 r
F
.39278 .60873 m .3909 .60399 L .39423 .60299 L F
.65939 .44311 m .65855 .46233 L .65898 .44246 L .988 .733 .444 r
F
.65939 .44311 m .65947 .46023 L .65855 .46233 L F
.382 .5889 m .38334 .58519 L .38524 .58984 L .432 .429 .756 r
F
.382 .5889 m .38013 .58363 L .38334 .58519 L F
.53865 .62423 m .54024 .62223 L .54207 .62401 L .538 .717 .955 r
F
.53865 .62423 m .53682 .62245 L .54024 .62223 L F
.55781 .62903 m .55945 .62818 L .56125 .62958 L .293 .642 .967 r
F
.55781 .62903 m .556 .62759 L .55945 .62818 L F
.31969 .44141 m .321 .45832 L .32159 .44308 L .907 .641 .523 r
F
.62344 .55264 m .62506 .55141 L .62665 .5534 L .369 .585 .926 r
F
.62344 .55264 m .62186 .55064 L .62506 .55141 L F
.4345 .61537 m .43594 .61121 L .43786 .61398 L .681 .674 .837 r
F
.4345 .61537 m .43257 .61256 L .43594 .61121 L F
.39803 .61154 m .39947 .60595 L .40138 .60989 L .657 .591 .769 r
F
.39803 .61154 m .39613 .60727 L .39947 .60595 L F
.46571 .61659 m .46719 .61304 L .46909 .61544 L .669 .7 .87 r
F
.46571 .61659 m .46381 .61417 L .46719 .61304 L F
.51084 .61998 m .51238 .61717 L .51424 .61924 L .628 .719 .912 r
F
.51084 .61998 m .50898 .61792 L .51238 .61717 L F
.5975 .64996 m .59915 .65931 L .60055 .65748 L .875 .51 .351 r
F
.5975 .64996 m .59608 .65108 L .59915 .65931 L F
.41193 .61392 m .41336 .60902 L .41528 .61231 L .678 .636 .801 r
F
.41193 .61392 m .41 .61048 L .41336 .60902 L F
.64254 .56249 m .64413 .55914 L .64571 .5617 L .642 .659 .851 r
F
.64254 .56249 m .64096 .55993 L .64413 .55914 L F
.34012 .48605 m .34007 .50603 L .34219 .50713 L .935 .625 .428 r
F
.34012 .48605 m .33799 .48527 L .34007 .50603 L F
.44314 .61532 m .44459 .61136 L .44651 .61401 L .678 .683 .848 r
F
.44314 .61532 m .44122 .61265 L .44459 .61136 L F
.38013 .58363 m .38144 .58062 L .38334 .58519 L .357 .385 .754 r
F
.38013 .58363 m .37826 .57845 L .38144 .58062 L F
.67235 .55573 m .67076 .55235 L .67378 .54777 L .809 .678 .72 r
F
.66928 .5592 m .67076 .55235 L .67235 .55573 L .784 .674 .743 r
F
.62823 .55555 m .62984 .55368 L .63143 .55582 L .488 .628 .914 r
F
.62823 .55555 m .62665 .5534 L .62984 .55368 L F
.66307 .56432 m .6646 .55885 L .66619 .56201 L .74 .665 .777 r
F
.66307 .56432 m .66148 .56124 L .6646 .55885 L F
.49693 .61833 m .49844 .61526 L .50032 .61744 L .646 .714 .897 r
F
.49693 .61833 m .49505 .61615 L .49844 .61526 L F
.63778 .56041 m .63937 .5575 L .64096 .55993 L .608 .656 .871 r
F
.63778 .56041 m .6362 .55798 L .63937 .5575 L F
.47436 .61668 m .47585 .61325 L .47774 .6156 L .664 .704 .877 r
F
.47436 .61668 m .47246 .61433 L .47585 .61325 L F
.67076 .55235 m .67218 .5444 L .67378 .54777 L .819 .688 .72 r
F
.6552 .56484 m .65676 .56032 L .65835 .56321 L .706 .664 .807 r
F
.6552 .56484 m .65361 .56198 L .65676 .56032 L F
.63301 .55812 m .63461 .5557 L .6362 .55798 L .561 .648 .893 r
F
.63301 .55812 m .63143 .55582 L .63461 .5557 L F
.42057 .61396 m .422 .60941 L .42393 .61246 L .679 .654 .818 r
F
.42057 .61396 m .41864 .61082 L .422 .60941 L F
.3909 .60399 m .39232 .5987 L .39423 .60299 L .605 .548 .763 r
F
.3909 .60399 m .38901 .59925 L .39232 .5987 L F
.55256 .62729 m .55419 .62604 L .556 .62759 L .395 .679 .974 r
F
.55256 .62729 m .55075 .62572 L .55419 .62604 L F
.45179 .61531 m .45324 .61152 L .45516 .61407 L .674 .69 .857 r
F
.45179 .61531 m .44987 .61274 L .45324 .61152 L F
.67218 .5444 m .67059 .54123 L .67353 .53478 L .855 .7 .689 r
F
.67059 .54123 m .67195 .53164 L .67353 .53478 L .865 .71 .688 r
F
.61224 .54357 m .6139 .54432 L .61548 .54577 L 0 .239 .711 r
F
.40665 .61205 m .40808 .607 L .41 .61048 L .67 .622 .793 r
F
.40665 .61205 m .40473 .60839 L .40808 .607 L F
.37826 .57845 m .37954 .57613 L .38144 .58062 L .266 .332 .745 r
F
.37826 .57845 m .37639 .57338 L .37954 .57613 L F
.30192 .62303 m .29973 .62206 L .30299 .62206 L .333 .738 .981 r
F
.29973 .62206 m .3008 .62092 L .30299 .62206 L .37 .734 .989 r
F
.3008 .62092 m .29862 .61957 L .30186 .62014 L .209 .625 .951 r
F
.29862 .61957 m .29969 .6186 L .30186 .62014 L .257 .627 .96 r
F
.30352 .62205 m .30142 .61904 L .30421 .62733 L .911 .514 .118 r
F
.30142 .61904 m .30213 .62374 L .30421 .62733 L .894 .496 .064 r
F
.30256 .63313 m .30056 .6282 L .3023 .65338 L .971 .67 .391 r
F
.30056 .6282 m .3004 .64664 L .3023 .65338 L .973 .67 .373 r
F
.30133 .67493 m .3004 .64664 L .30012 .67373 L .964 .69 .468 r
F
.30133 .67493 m .3023 .65338 L .3004 .64664 L F
.30062 .66595 m .31641 .44251 L .30176 .66681 L .927 .671 .529 r
F
.30062 .66595 m .31606 .4422 L .31641 .44251 L F
.66619 .56201 m .66769 .55595 L .66928 .5592 L .761 .67 .762 r
F
.66619 .56201 m .6646 .55885 L .66769 .55595 L F
.51949 .62057 m .52105 .61794 L .5229 .61996 L .61 .719 .922 r
F
.51949 .62057 m .51764 .61856 L .52105 .61794 L F
.66928 .5592 m .66769 .55595 L .67076 .55235 L .784 .674 .743 r
F
.65898 .44246 m .65855 .46233 L .65849 .44156 L .99 .736 .441 r
F
.41292 .75353 m .41573 .72317 L .41404 .75446 L .937 .699 .552 r
F
.41204 .7528 m .41573 .72317 L .41292 .75353 L .933 .694 .554 r
F
.41204 .7528 m .41378 .72068 L .41573 .72317 L F
.5334 .62279 m .53498 .62058 L .53682 .62245 L .565 .717 .944 r
F
.5334 .62279 m .53157 .62092 L .53498 .62058 L F
.67037 .52875 m .6688 .52609 L .67161 .51649 L .908 .726 .644 r
F
.6688 .52609 m .67005 .51397 L .67161 .51649 L .917 .735 .642 r
F
.48301 .61684 m .48451 .61354 L .48639 .61583 L .658 .708 .884 r
F
.48301 .61684 m .48112 .61455 L .48451 .61354 L F
.42921 .61397 m .43065 .6097 L .43257 .61256 L .679 .667 .831 r
F
.42921 .61397 m .42729 .61104 L .43065 .6097 L F
.60781 .66039 m .60993 .68655 L .6112 .68014 L .901 .594 .456 r
F
.60781 .66039 m .60647 .66402 L .60993 .68655 L F
.50558 .61871 m .50711 .61579 L .50898 .61792 L .635 .716 .905 r
F
.50558 .61871 m .50371 .61659 L .50711 .61579 L F
.46044 .61535 m .4619 .61171 L .46381 .61417 L .67 .696 .865 r
F
.46044 .61535 m .45853 .61287 L .4619 .61171 L F
.40138 .60989 m .40281 .6047 L .40473 .60839 L .657 .604 .784 r
F
.40138 .60989 m .39947 .60595 L .40281 .6047 L F
.39613 .60727 m .39755 .60199 L .39947 .60595 L .638 .581 .774 r
F
.39613 .60727 m .39423 .60299 L .39755 .60199 L F
.58286 .63996 m .58433 .64277 L .58579 .6429 L .754 .239 0 r
F
.58286 .63996 m .58139 .63965 L .58433 .64277 L F
.35638 .52444 m .35711 .53208 L .3591 .53523 L .942 .58 .201 r
F
.35638 .52444 m .35441 .52095 L .35711 .53208 L F
.65046 .56333 m .65203 .55925 L .65361 .56198 L .689 .668 .824 r
F
.65046 .56333 m .64888 .56063 L .65203 .55925 L F
.30073 .61809 m .29858 .61609 L .30173 .61824 L 0 .242 .722 r
F
.29858 .61609 m .29959 .61598 L .30173 .61824 L 0 .283 .77 r
F
.30173 .61824 m .29959 .61598 L .30267 .61938 L .547 .054 0 r
F
.30217 .61883 m .30055 .61679 L .30267 .61938 L 0 .002 .532 r
F
.29959 .61598 m .30055 .61679 L .30217 .61883 L F
.30003 .61624 m .29844 .61393 L .30055 .61679 L 0 .064 .606 r
F
.29746 .61347 m .29844 .61393 L .30003 .61624 L F
.29535 .6107 m .29634 .61079 L .29844 .61393 L 0 .127 .67 r
F
.29844 .61393 m .29634 .61079 L .29684 .61161 L .664 .231 0 r
F
.29959 .61598 m .29746 .61347 L .30055 .61679 L 0 .002 .532 r
F
.29746 .61347 m .29535 .6107 L .29844 .61393 L 0 .064 .606 r
F
.29844 .61393 m .29684 .61161 L .29933 .61573 L .664 .231 0 r
F
.30055 .61679 m .29844 .61393 L .29891 .61475 L .735 .286 0 r
F
.30055 .61679 m .29891 .61475 L .30142 .61904 L F
.30267 .61938 m .30055 .61679 L .30352 .62205 L .785 .328 0 r
F
.30055 .61679 m .30142 .61904 L .30352 .62205 L .735 .286 0 r
F
.30084 .62427 m .29864 .62347 L .30192 .62303 L .454 .814 .996 r
F
.29864 .62347 m .29973 .62206 L .30192 .62303 L .483 .805 1 r
F
.29973 .62206 m .29754 .6209 L .3008 .62092 L .37 .734 .989 r
F
.29754 .6209 m .29862 .61957 L .3008 .62092 L .403 .725 .989 r
F
.30213 .62374 m .30008 .6198 L .30256 .63313 L .957 .613 .264 r
F
.29975 .62573 m .29754 .6251 L .30084 .62427 L .54 .866 .995 r
F
.29754 .6251 m .29864 .62347 L .30084 .62427 L .565 .854 .997 r
F
.30008 .6198 m .30056 .6282 L .30256 .63313 L .952 .606 .226 r
F
.29924 .67271 m .3004 .64664 L .29853 .63935 L .967 .693 .461 r
F
.30012 .67373 m .3004 .64664 L .29924 .67271 L F
.2995 .66494 m .31606 .4422 L .30062 .66595 L .924 .668 .531 r
F
.2995 .66494 m .31435 .44042 L .31606 .4422 L F
.37639 .57338 m .37763 .57174 L .37954 .57613 L .158 .267 .727 r
F
.37639 .57338 m .3745 .56842 L .37763 .57174 L F
.43786 .61398 m .4393 .60992 L .44122 .61265 L .677 .677 .842 r
F
.43786 .61398 m .43594 .61121 L .4393 .60992 L F
.38396 .65656 m .38618 .63153 L .38794 .63954 L .774 .568 .621 r
F
.38396 .65656 m .38237 .64457 L .38618 .63153 L F
.41528 .61231 m .41671 .60764 L .41864 .61082 L .675 .643 .81 r
F
.41528 .61231 m .41336 .60902 L .41671 .60764 L F
.54732 .62562 m .54893 .62404 L .55075 .62572 L .463 .697 .969 r
F
.54732 .62562 m .5455 .62394 L .54893 .62404 L F
.65835 .56321 m .65989 .5583 L .66148 .56124 L .726 .671 .795 r
F
.65835 .56321 m .65676 .56032 L .65989 .5583 L F
.38901 .59925 m .39042 .59442 L .39232 .5987 L .574 .531 .769 r
F
.38901 .59925 m .38713 .59453 L .39042 .59442 L F
.66696 .50981 m .66543 .50818 L .66803 .49338 L .955 .747 .582 r
F
.66543 .50818 m .66652 .49214 L .66803 .49338 L .961 .755 .58 r
F
.49166 .61709 m .49317 .61392 L .49505 .61615 L .65 .71 .891 r
F
.49166 .61709 m .48978 .61485 L .49317 .61392 L F
.46909 .61544 m .47056 .61193 L .47246 .61433 L .666 .7 .872 r
F
.46909 .61544 m .46719 .61304 L .47056 .61193 L F
.44651 .61401 m .44796 .61013 L .44987 .61274 L .675 .684 .851 r
F
.44651 .61401 m .44459 .61136 L .44796 .61013 L F
.58725 .6429 m .58876 .64716 L .59021 .64688 L .825 .368 .134 r
F
.58725 .6429 m .58579 .6429 L .58876 .64716 L F
.64571 .5617 m .64729 .55806 L .64888 .56063 L .668 .67 .843 r
F
.64571 .5617 m .64413 .55914 L .64729 .55806 L F
.67076 .55235 m .66917 .54914 L .67218 .5444 L .819 .688 .72 r
F
.66769 .55595 m .66917 .54914 L .67076 .55235 L .793 .685 .745 r
F
.42393 .61246 m .42536 .60808 L .42729 .61104 L .676 .658 .825 r
F
.42393 .61246 m .422 .60941 L .42536 .60808 L F
.52815 .62136 m .52972 .61897 L .53157 .62092 L .585 .716 .934 r
F
.52815 .62136 m .52631 .61942 L .52972 .61897 L F
.51424 .61924 m .51578 .61648 L .51764 .61856 L .621 .716 .914 r
F
.51424 .61924 m .51238 .61717 L .51578 .61648 L F
.61706 .54742 m .6187 .54716 L .62028 .54881 L .106 .476 .895 r
F
.61706 .54742 m .61548 .54577 L .6187 .54716 L F
.66917 .54914 m .67059 .54123 L .67218 .5444 L .828 .699 .721 r
F
.66437 .49099 m .66336 .49071 L .66494 .47565 L .978 .75 .525 r
F
.66336 .49071 m .66394 .47574 L .66494 .47565 L .981 .755 .523 r
F
.3745 .56842 m .37572 .56746 L .37763 .57174 L .032 .19 .696 r
F
.3745 .56842 m .37261 .56361 L .37572 .56746 L F
.41 .61048 m .41143 .60569 L .41336 .60902 L .668 .63 .803 r
F
.41 .61048 m .40808 .607 L .41143 .60569 L F
.47774 .6156 m .47923 .61221 L .48112 .61455 L .661 .704 .879 r
F
.47774 .6156 m .47585 .61325 L .47923 .61221 L F
.60583 .53763 m .60426 .53667 L .60751 .53987 L .648 .107 0 r
F
.58647 .51471 m .58825 .52583 L .58982 .52492 L .876 .513 .356 r
F
.58647 .51471 m .58491 .51622 L .58825 .52583 L F
.66148 .56124 m .66301 .55585 L .6646 .55885 L .747 .676 .782 r
F
.66148 .56124 m .65989 .5583 L .66301 .55585 L F
.45516 .61407 m .45662 .61034 L .45853 .61287 L .671 .691 .86 r
F
.45516 .61407 m .45324 .61152 L .45662 .61034 L F
.50032 .61744 m .50184 .6144 L .50371 .61659 L .641 .712 .899 r
F
.50032 .61744 m .49844 .61526 L .50184 .6144 L F
.57175 .6341 m .57345 .63507 L .57523 .63599 L 0 .215 .615 r
F
.57175 .6341 m .56997 .63307 L .57345 .63507 L F
.54207 .62401 m .54367 .62216 L .5455 .62394 L .51 .705 .959 r
F
.54207 .62401 m .54024 .62223 L .54367 .62216 L F
.57701 .63676 m .57874 .63881 L .58051 .63941 L .609 .046 0 r
F
.57701 .63676 m .57523 .63599 L .57874 .63881 L F
.65849 .44156 m .65763 .46465 L .65821 .4411 L .99 .736 .441 r
F
.65849 .44156 m .65855 .46233 L .65763 .46465 L F
.38713 .59453 m .38851 .59017 L .39042 .59442 L .538 .512 .775 r
F
.38713 .59453 m .38524 .58984 L .38851 .59017 L F
.43257 .61256 m .43401 .6084 L .43594 .61121 L .676 .67 .836 r
F
.43257 .61256 m .43065 .6097 L .43401 .6084 L F
.64096 .55993 m .64255 .55672 L .64413 .55914 L .642 .671 .863 r
F
.64096 .55993 m .63937 .5575 L .64255 .55672 L F
.39423 .60299 m .39564 .59803 L .39755 .60199 L .616 .57 .78 r
F
.39423 .60299 m .39232 .5987 L .39564 .59803 L F
.65361 .56198 m .65518 .55756 L .65676 .56032 L .711 .675 .814 r
F
.65361 .56198 m .65203 .55925 L .65518 .55756 L F
.67059 .54123 m .66901 .53826 L .67195 .53164 L .865 .71 .688 r
F
.66901 .53826 m .67037 .52875 L .67195 .53164 L .874 .721 .688 r
F
.40473 .60839 m .40615 .6035 L .40808 .607 L .657 .615 .796 r
F
.40473 .60839 m .40281 .6047 L .40615 .6035 L F
.66769 .55595 m .6661 .55286 L .66917 .54914 L .793 .685 .745 r
F
.6646 .55885 m .6661 .55286 L .66769 .55595 L .77 .681 .765 r
F
.5665 .63173 m .56818 .6319 L .56997 .63307 L 0 .434 .831 r
F
.5665 .63173 m .56471 .6305 L .56818 .6319 L F
.31969 .44141 m .31845 .46366 L .321 .45832 L .907 .641 .523 r
F
.3193 .44112 m .31845 .46366 L .31969 .44141 L F
.6646 .55885 m .66301 .55585 L .6661 .55286 L .77 .681 .765 r
F
.62186 .55064 m .62348 .54959 L .62506 .55141 L .338 .591 .938 r
F
.62186 .55064 m .62028 .54881 L .62348 .54959 L F
.39947 .60595 m .40089 .60099 L .40281 .6047 L .641 .596 .788 r
F
.39947 .60595 m .39755 .60199 L .40089 .60099 L F
.48639 .61583 m .4879 .61256 L .48978 .61485 L .654 .707 .886 r
F
.48639 .61583 m .48451 .61354 L .4879 .61256 L F
.46381 .61417 m .46528 .61058 L .46719 .61304 L .668 .696 .867 r
F
.46381 .61417 m .4619 .61171 L .46528 .61058 L F
.41864 .61082 m .42007 .60634 L .422 .60941 L .672 .649 .819 r
F
.41864 .61082 m .41671 .60764 L .42007 .60634 L F
.60194 .65548 m .60376 .67074 L .60512 .66748 L .892 .561 .414 r
F
.60194 .65548 m .60055 .65748 L .60376 .67074 L F
.6362 .55798 m .63779 .55523 L .63937 .5575 L .606 .669 .884 r
F
.6362 .55798 m .63461 .5557 L .63779 .55523 L F
.37261 .56361 m .37379 .56331 L .37572 .56746 L 0 .102 .648 r
F
.37261 .56361 m .37072 .55896 L .37379 .56331 L F
.44122 .61265 m .44267 .60868 L .44459 .61136 L .674 .679 .846 r
F
.44122 .61265 m .4393 .60992 L .44267 .60868 L F
.66098 .47722 m .66001 .47809 L .66134 .4567 L .989 .749 .478 r
F
.66001 .47809 m .66041 .45835 L .66134 .4567 L .991 .753 .475 r
F
.5229 .61996 m .52446 .6174 L .52631 .61942 L .6 .715 .925 r
F
.5229 .61996 m .52105 .61794 L .52446 .6174 L F
.59165 .64648 m .59322 .65288 L .59466 .65206 L .864 .458 .262 r
F
.59165 .64648 m .59021 .64688 L .59322 .65288 L F
.56125 .62958 m .56291 .62913 L .56471 .6305 L .16 .568 .932 r
F
.56125 .62958 m .55945 .62818 L .56291 .62913 L F
.62665 .5534 m .62826 .5517 L .62984 .55368 L .472 .64 .929 r
F
.62665 .5534 m .62506 .55141 L .62826 .5517 L F
.63143 .55582 m .63303 .55357 L .63461 .5557 L .553 .661 .908 r
F
.63143 .55582 m .62984 .55368 L .63303 .55357 L F
.50898 .61792 m .51051 .61503 L .51238 .61717 L .629 .713 .907 r
F
.50898 .61792 m .50711 .61579 L .51051 .61503 L F
.31752 .43959 m .31845 .46366 L .3193 .44112 L .901 .634 .525 r
F
.65821 .4411 m .65763 .46465 L .65762 .43996 L .991 .74 .438 r
F
.35441 .52095 m .35511 .52919 L .35711 .53208 L .946 .586 .234 r
F
.35441 .52095 m .35243 .51779 L .35511 .52919 L F
.53682 .62245 m .53841 .62035 L .54024 .62223 L .544 .709 .948 r
F
.53682 .62245 m .53498 .62058 L .53841 .62035 L F
.59941 .53121 m .60111 .5354 L .60268 .53593 L .816 .335 .044 r
F
.59941 .53121 m .59783 .53083 L .60111 .5354 L F
.38558 .66833 m .38794 .63954 L .3897 .64742 L .803 .589 .613 r
F
.38558 .66833 m .38396 .65656 L .38794 .63954 L F
.47246 .61433 m .47395 .61085 L .47585 .61325 L .663 .7 .874 r
F
.47246 .61433 m .47056 .61193 L .47395 .61085 L F
.6688 .52609 m .66724 .52369 L .67005 .51397 L .917 .735 .642 r
F
.66724 .52369 m .6685 .51174 L .67005 .51397 L .925 .745 .64 r
F
.38524 .58984 m .38659 .58596 L .38851 .59017 L .496 .491 .781 r
F
.38524 .58984 m .38334 .58519 L .38659 .58596 L F
.42729 .61104 m .42872 .6068 L .43065 .6097 L .673 .662 .831 r
F
.42729 .61104 m .42536 .60808 L .42872 .6068 L F
.44987 .61274 m .45133 .60893 L .45324 .61152 L .672 .686 .855 r
F
.44987 .61274 m .44796 .61013 L .45133 .60893 L F
.56982 .48977 m .57121 .51432 L .57227 .51057 L .87 .572 .481 r
F
.56982 .48977 m .56878 .49544 L .57121 .51432 L F
.64888 .56063 m .65045 .55667 L .65203 .55925 L .693 .68 .833 r
F
.64888 .56063 m .64729 .55806 L .65045 .55667 L F
.49505 .61615 m .49657 .61301 L .49844 .61526 L .646 .709 .893 r
F
.49505 .61615 m .49317 .61392 L .49657 .61301 L F
.41336 .60902 m .41478 .60444 L .41671 .60764 L .666 .638 .812 r
F
.41336 .60902 m .41143 .60569 L .41478 .60444 L F
.65676 .56032 m .65831 .5555 L .65989 .5583 L .733 .682 .801 r
F
.65676 .56032 m .65518 .55756 L .65831 .5555 L F
.556 .62759 m .55764 .62665 L .55945 .62818 L .31 .637 .965 r
F
.556 .62759 m .55419 .62604 L .55764 .62665 L F
.59295 .52386 m .59469 .53079 L .59626 .5307 L .863 .45 .242 r
F
.59295 .52386 m .59139 .52426 L .59469 .53079 L F
.41086 .75185 m .41378 .72068 L .41204 .7528 L .933 .694 .554 r
F
.41001 .75117 m .41378 .72068 L .41086 .75185 L .928 .69 .557 r
F
.41001 .75117 m .41185 .71768 L .41378 .72068 L F
.66917 .54914 m .66758 .54611 L .67059 .54123 L .828 .699 .721 r
F
.6661 .55286 m .66758 .54611 L .66917 .54914 L .803 .696 .747 r
F
.39232 .5987 m .39372 .59408 L .39564 .59803 L .592 .558 .785 r
F
.39232 .5987 m .39042 .59442 L .39372 .59408 L F
.58101 .50794 m .58228 .51941 L .58335 .51801 L .881 .548 .414 r
F
.58101 .50794 m .57995 .50986 L .58228 .51941 L F
.66758 .54611 m .66901 .53826 L .67059 .54123 L .838 .71 .722 r
F
.37072 .55896 m .37186 .5593 L .37379 .56331 L 0 .005 .581 r
F
.37072 .55896 m .36881 .55448 L .37186 .5593 L F
.45853 .61287 m .45999 .60919 L .4619 .61171 L .669 .691 .862 r
F
.45853 .61287 m .45662 .61034 L .45999 .60919 L F
.48112 .61455 m .48262 .6112 L .48451 .61354 L .657 .703 .88 r
F
.48112 .61455 m .47923 .61221 L .48262 .6112 L F
.43594 .61121 m .43737 .60716 L .4393 .60992 L .673 .672 .841 r
F
.43594 .61121 m .43401 .6084 L .43737 .60716 L F
.40808 .607 m .4095 .60234 L .41143 .60569 L .657 .625 .806 r
F
.40808 .607 m .40615 .6035 L .4095 .60234 L F
.51764 .61856 m .51919 .61585 L .52105 .61794 L .613 .712 .916 r
F
.51764 .61856 m .51578 .61648 L .51919 .61585 L F
.61066 .54213 m .61232 .54304 L .6139 .54432 L 0 .207 .659 r
F
.64413 .55914 m .64571 .55563 L .64729 .55806 L .671 .683 .853 r
F
.64413 .55914 m .64255 .55672 L .64571 .55563 L F
.55075 .62572 m .55237 .62438 L .55419 .62604 L .408 .672 .969 r
F
.55075 .62572 m .54893 .62404 L .55237 .62438 L F
.50371 .61659 m .50524 .61359 L .50711 .61579 L .636 .71 .9 r
F
.50371 .61659 m .50184 .6144 L .50524 .61359 L F
.53157 .62092 m .53315 .61862 L .53498 .62058 L .569 .71 .937 r
F
.53157 .62092 m .52972 .61897 L .53315 .61862 L F
.65989 .5583 m .66143 .55299 L .66301 .55585 L .755 .687 .787 r
F
.65989 .5583 m .65831 .5555 L .66143 .55299 L F
.422 .60941 m .42343 .60508 L .42536 .60808 L .67 .654 .825 r
F
.422 .60941 m .42007 .60634 L .42343 .60508 L F
.29969 .6186 m .29753 .61683 L .30073 .61809 L .048 .474 .884 r
F
.29753 .61683 m .29858 .61609 L .30073 .61809 L .114 .49 .902 r
F
.29858 .61609 m .29644 .61386 L .29959 .61598 L 0 .283 .77 r
F
.29644 .61386 m .29746 .61347 L .29959 .61598 L 0 .322 .806 r
F
.30142 .61904 m .29933 .61573 L .30213 .62374 L .894 .496 .064 r
F
.29933 .61573 m .30008 .6198 L .30213 .62374 L .865 .468 0 r
F
.29754 .6251 m .29534 .62429 L .29864 .62347 L .565 .854 .997 r
F
.29534 .62429 m .29645 .62249 L .29864 .62347 L .584 .839 .993 r
F
.29864 .62347 m .29645 .62249 L .29973 .62206 L .483 .805 1 r
F
.30056 .6282 m .29858 .62285 L .3004 .64664 L .973 .67 .373 r
F
.29858 .62285 m .29853 .63935 L .3004 .64664 L .975 .67 .35 r
F
.29924 .67271 m .29853 .63935 L .29829 .67173 L .967 .693 .461 r
F
.29829 .67173 m .29853 .63935 L .2972 .67037 L .971 .696 .452 r
F
.29831 .66407 m .31435 .44042 L .2995 .66494 L .924 .668 .531 r
F
.29831 .66407 m .31403 .44015 L .31435 .44042 L F
.39755 .60199 m .39896 .59727 L .40089 .60099 L .624 .588 .793 r
F
.39755 .60199 m .39564 .59803 L .39896 .59727 L F
.38334 .58519 m .38468 .58181 L .38659 .58596 L .448 .466 .785 r
F
.38334 .58519 m .38144 .58062 L .38468 .58181 L F
.40281 .6047 m .40423 .59998 L .40615 .6035 L .644 .609 .799 r
F
.40281 .6047 m .40089 .60099 L .40423 .59998 L F
.37696 .69486 m .38078 .63244 L .38237 .64457 L .779 .549 .587 r
F
.37696 .69486 m .37606 .66614 L .38078 .63244 L F
.3235 .45356 m .32215 .49235 L .32452 .4901 L .898 .612 .494 r
F
.3235 .45356 m .321 .45832 L .32215 .49235 L F
.6661 .55286 m .66452 .54992 L .66758 .54611 L .803 .696 .747 r
F
.66301 .55585 m .66452 .54992 L .6661 .55286 L .778 .692 .769 r
F
.46719 .61304 m .46866 .60948 L .47056 .61193 L .665 .696 .869 r
F
.46719 .61304 m .46528 .61058 L .46866 .60948 L F
.44459 .61136 m .44604 .60747 L .44796 .61013 L .672 .68 .85 r
F
.44459 .61136 m .44267 .60868 L .44604 .60747 L F
.72386 .60183 m .72579 .60516 L .72681 .601 L .355 .104 .389 r
F
.72386 .60183 m .72301 .60899 L .72579 .60516 L F
.66301 .55585 m .66143 .55299 L .66452 .54992 L .778 .692 .769 r
F
.66901 .53826 m .66744 .5355 L .67037 .52875 L .874 .721 .688 r
F
.66744 .5355 m .6688 .52609 L .67037 .52875 L .884 .731 .688 r
F
.48978 .61485 m .49129 .61162 L .49317 .61392 L .651 .705 .887 r
F
.48978 .61485 m .4879 .61256 L .49129 .61162 L F
.33799 .48527 m .33793 .50527 L .34007 .50603 L .93 .619 .432 r
F
.33799 .48527 m .33583 .48496 L .33793 .50527 L F
.65203 .55925 m .6536 .55495 L .65518 .55756 L .716 .687 .821 r
F
.65203 .55925 m .65045 .55667 L .6536 .55495 L F
.29844 .61393 m .29933 .61573 L .30142 .61904 L .664 .231 0 r
F
.29645 .62249 m .29754 .6209 L .29973 .62206 L .507 .791 .997 r
F
.29862 .61957 m .29645 .61802 L .29969 .6186 L .257 .627 .96 r
F
.29645 .61802 m .29753 .61683 L .29969 .6186 L .301 .624 .96 r
F
.29753 .61683 m .29538 .61485 L .29858 .61609 L .114 .49 .902 r
F
.29538 .61485 m .29644 .61386 L .29858 .61609 L .175 .501 .909 r
F
.30008 .6198 m .29805 .6155 L .30056 .6282 L .952 .606 .226 r
F
.29754 .6209 m .29536 .61954 L .29862 .61957 L .403 .725 .989 r
F
.29536 .61954 m .29645 .61802 L .29862 .61957 L .432 .713 .983 r
F
.29805 .6155 m .29858 .62285 L .30056 .6282 L .94 .592 .178 r
F
.2972 .67037 m .29853 .63935 L .2967 .63155 L .971 .696 .452 r
F
.29723 .66309 m .31403 .44015 L .29831 .66407 L .921 .664 .533 r
F
.29723 .66309 m .31228 .43831 L .31403 .44015 L F
.57543 .50023 m .57675 .51646 L .57782 .51412 L .876 .562 .452 r
F
.57543 .50023 m .57438 .50352 L .57675 .51646 L F
.63937 .5575 m .64097 .55444 L .64255 .55672 L .642 .684 .875 r
F
.63937 .5575 m .63779 .55523 L .64097 .55444 L F
.43065 .6097 m .43208 .60556 L .43401 .6084 L .671 .666 .836 r
F
.43065 .6097 m .42872 .6068 L .43208 .60556 L F
.5455 .62394 m .54711 .62227 L .54893 .62404 L .473 .689 .961 r
F
.5455 .62394 m .54367 .62216 L .54711 .62227 L F
.36881 .55448 m .36992 .55545 L .37186 .5593 L 0 0 .498 r
F
.41671 .60764 m .41814 .60323 L .42007 .60634 L .664 .644 .82 r
F
.41671 .60764 m .41478 .60444 L .41814 .60323 L F
.39042 .59442 m .3918 .59015 L .39372 .59408 L .566 .545 .791 r
F
.39042 .59442 m .38851 .59017 L .3918 .59015 L F
.58139 .63965 m .58287 .64252 L .58433 .64277 L .762 .249 0 r
F
.58139 .63965 m .57992 .63923 L .58287 .64252 L F
.65762 .43996 m .65671 .46718 L .65748 .43973 L .991 .74 .438 r
F
.65762 .43996 m .65763 .46465 L .65671 .46718 L F
.59608 .65108 m .59774 .66096 L .59915 .65931 L .885 .523 .352 r
F
.59608 .65108 m .59466 .65206 L .59774 .66096 L F
.45324 .61152 m .4547 .60776 L .45662 .61034 L .669 .687 .858 r
F
.45324 .61152 m .45133 .60893 L .4547 .60776 L F
.47585 .61325 m .47733 .60981 L .47923 .61221 L .66 .699 .875 r
F
.47585 .61325 m .47395 .61085 L .47733 .60981 L F
.38721 .67982 m .3897 .64742 L .39148 .6551 L .825 .605 .606 r
F
.38721 .67982 m .38558 .66833 L .3897 .64742 L F
.66543 .50818 m .66391 .50685 L .66652 .49214 L .961 .755 .58 r
F
.66391 .50685 m .66503 .49126 L .66652 .49214 L .967 .763 .577 r
F
.51238 .61717 m .51392 .61433 L .51578 .61648 L .623 .71 .908 r
F
.51238 .61717 m .51051 .61503 L .51392 .61433 L F
.61548 .54577 m .61712 .54569 L .6187 .54716 L .047 .464 .882 r
F
.61548 .54577 m .6139 .54432 L .61712 .54569 L F
.52631 .61942 m .52788 .61694 L .52972 .61897 L .589 .709 .927 r
F
.52631 .61942 m .52446 .6174 L .52788 .61694 L F
.38144 .58062 m .38276 .57772 L .38468 .58181 L .393 .437 .787 r
F
.38144 .58062 m .37954 .57613 L .38276 .57772 L F
.49844 .61526 m .49997 .61215 L .50184 .6144 L .642 .707 .894 r
F
.49844 .61526 m .49657 .61301 L .49997 .61215 L F
.66336 .49071 m .66234 .49059 L .66394 .47574 L .981 .755 .523 r
F
.66234 .49059 m .66295 .47604 L .66394 .47574 L .984 .76 .521 r
F
.63461 .5557 m .63622 .5531 L .63779 .55523 L .602 .683 .898 r
F
.63461 .5557 m .63303 .55357 L .63622 .5531 L F
.65748 .43973 m .65679 .43898 L .65688 .43849 L .993 .744 .434 r
F
.65748 .43973 m .65671 .46718 L .65679 .43898 L F
.35243 .51779 m .35309 .52657 L .35511 .52919 L .947 .588 .261 r
F
.35243 .51779 m .35043 .51497 L .35309 .52657 L F
.4393 .60992 m .44074 .60595 L .44267 .60868 L .671 .675 .845 r
F
.4393 .60992 m .43737 .60716 L .44074 .60595 L F
.41143 .60569 m .41285 .60121 L .41478 .60444 L .657 .633 .815 r
F
.41143 .60569 m .4095 .60234 L .41285 .60121 L F
.4619 .61171 m .46337 .60807 L .46528 .61058 L .666 .692 .864 r
F
.4619 .61171 m .45999 .60919 L .46337 .60807 L F
.66758 .54611 m .666 .54326 L .66901 .53826 L .838 .71 .722 r
F
.66452 .54992 m .666 .54326 L .66758 .54611 L .812 .708 .75 r
F
.31752 .43959 m .31585 .46955 L .31845 .46366 L .901 .634 .525 r
F
.31693 .43918 m .31585 .46955 L .31752 .43959 L F
.62028 .54881 m .62191 .54793 L .62348 .54959 L .303 .597 .947 r
F
.62028 .54881 m .6187 .54716 L .62191 .54793 L F
.65518 .55756 m .65673 .55285 L .65831 .5555 L .739 .694 .808 r
F
.65518 .55756 m .6536 .55495 L .65673 .55285 L F
.48451 .61354 m .48601 .61021 L .4879 .61256 L .654 .702 .882 r
F
.48451 .61354 m .48262 .6112 L .48601 .61021 L F
.64729 .55806 m .64887 .55423 L .65045 .55667 L .697 .692 .842 r
F
.64729 .55806 m .64571 .55563 L .64887 .55423 L F
.62984 .55368 m .63145 .55159 L .63303 .55357 L .545 .675 .923 r
F
.62984 .55368 m .62826 .5517 L .63145 .55159 L F
.54024 .62223 m .54184 .62028 L .54367 .62216 L .518 .698 .951 r
F
.54024 .62223 m .53841 .62035 L .54184 .62028 L F
.42536 .60808 m .42679 .60386 L .42872 .6068 L .668 .658 .831 r
F
.42536 .60808 m .42343 .60508 L .42679 .60386 L F
.39564 .59803 m .39704 .59357 L .39896 .59727 L .605 .579 .798 r
F
.39564 .59803 m .39372 .59408 L .39704 .59357 L F
.666 .54326 m .66744 .5355 L .66901 .53826 L .848 .721 .723 r
F
.62506 .55141 m .62668 .54988 L .62826 .5517 L .454 .652 .945 r
F
.62506 .55141 m .62348 .54959 L .62668 .54988 L F
.58579 .6429 m .58731 .64728 L .58876 .64716 L .836 .38 .131 r
F
.58579 .6429 m .58433 .64277 L .58731 .64728 L F
.40875 .75019 m .41185 .71768 L .41001 .75117 L .928 .69 .557 r
F
.40796 .74957 m .41185 .71768 L .40875 .75019 L .923 .685 .56 r
F
.40796 .74957 m .40992 .71416 L .41185 .71768 L F
.60426 .53667 m .60593 .53903 L .60751 .53987 L .67 .125 0 r
F
.60426 .53667 m .60268 .53593 L .60593 .53903 L F
.66724 .52369 m .66569 .52153 L .6685 .51174 L .925 .745 .64 r
F
.66569 .52153 m .66696 .50981 L .6685 .51174 L .932 .755 .639 r
F
.40615 .6035 m .40757 .59898 L .4095 .60234 L .646 .619 .809 r
F
.40615 .6035 m .40423 .59998 L .40757 .59898 L F
.72681 .601 m .72866 .60284 L .72976 .60016 L .329 .021 .282 r
F
.72681 .601 m .72579 .60516 L .72866 .60284 L F
.44796 .61013 m .44941 .60629 L .45133 .60893 L .669 .682 .853 r
F
.44796 .61013 m .44604 .60747 L .44941 .60629 L F
.40089 .60099 m .4023 .59646 L .40423 .59998 L .63 .602 .804 r
F
.40089 .60099 m .39896 .59727 L .4023 .59646 L F
.52105 .61794 m .52261 .6153 L .52446 .6174 L .603 .708 .918 r
F
.52105 .61794 m .51919 .61585 L .52261 .6153 L F
.47056 .61193 m .47205 .60841 L .47395 .61085 L .662 .696 .871 r
F
.47056 .61193 m .46866 .60948 L .47205 .60841 L F
.50711 .61579 m .50865 .61282 L .51051 .61503 L .631 .707 .901 r
F
.50711 .61579 m .50524 .61359 L .50865 .61282 L F
.36689 .5502 m .36797 .55176 L .36992 .55545 L 0 0 .404 r
F
.38851 .59017 m .38987 .58625 L .3918 .59015 L .536 .532 .797 r
F
.38851 .59017 m .38659 .58596 L .38987 .58625 L F
.31533 .43783 m .31585 .46955 L .31693 .43918 L .893 .626 .526 r
F
.65831 .5555 m .65985 .5503 L .66143 .55299 L .762 .699 .792 r
F
.65831 .5555 m .65673 .55285 L .65985 .5503 L F
.57117 .63369 m .56987 .63275 L .57167 .63399 L 0 .233 .672 r
F
.56818 .6319 m .56987 .63275 L .57117 .63369 L F
.56935 .63243 m .56807 .63134 L .56987 .63275 L 0 .249 .703 r
F
.56638 .63059 m .56807 .63134 L .56935 .63243 L F
.56458 .62913 m .56626 .62976 L .56807 .63134 L 0 .269 .734 r
F
.56807 .63134 m .56626 .62976 L .56678 .63025 L .514 0 0 r
F
.56997 .63307 m .56818 .6319 L .57167 .63399 L 0 .221 .642 r
F
.56818 .6319 m .56638 .63059 L .56987 .63275 L 0 .233 .672 r
F
.56807 .63134 m .56678 .63025 L .56978 .63305 L .514 0 0 r
F
.56987 .63275 m .56807 .63134 L .56857 .6318 L .55 .016 0 r
F
.56987 .63275 m .56857 .6318 L .57159 .63458 L F
.57167 .63399 m .56987 .63275 L .57035 .63318 L .577 .032 0 r
F
.56997 .63307 m .57167 .63399 L .57298 .63479 L 0 .221 .642 r
F
.57167 .63399 m .57035 .63318 L .57339 .63592 L .577 .032 0 r
F
.57298 .63479 m .57167 .63399 L .57345 .63507 L 0 .221 .642 r
F
.56471 .6305 m .56638 .63059 L .56818 .6319 L 0 .439 .847 r
F
.56471 .6305 m .56291 .62913 L .56638 .63059 L F
.37954 .57613 m .38083 .57372 L .38276 .57772 L .328 .403 .787 r
F
.37954 .57613 m .37763 .57174 L .38083 .57372 L F
.49317 .61392 m .49469 .61071 L .49657 .61301 L .647 .704 .888 r
F
.49317 .61392 m .49129 .61162 L .49469 .61071 L F
.66452 .54992 m .66294 .54716 L .666 .54326 L .812 .708 .75 r
F
.66143 .55299 m .66294 .54716 L .66452 .54992 L .787 .704 .773 r
F
.43401 .6084 m .43545 .60436 L .43737 .60716 L .669 .669 .841 r
F
.43401 .6084 m .43208 .60556 L .43545 .60436 L F
.42007 .60634 m .42149 .60206 L .42343 .60508 L .663 .65 .827 r
F
.42007 .60634 m .41814 .60323 L .42149 .60206 L F
.53498 .62058 m .53657 .61839 L .53841 .62035 L .55 .702 .94 r
F
.53498 .62058 m .53315 .61862 L .53657 .61839 L F
.57523 .63599 m .57696 .63803 L .57874 .63881 L .606 .047 0 r
F
.57523 .63599 m .57345 .63507 L .57696 .63803 L F
.66143 .55299 m .65985 .5503 L .66294 .54716 L .787 .704 .773 r
F
.64255 .55672 m .64414 .55335 L .64571 .55563 L .673 .697 .864 r
F
.64255 .55672 m .64097 .55444 L .64414 .55335 L F
.45662 .61034 m .45808 .60663 L .45999 .60919 L .667 .687 .86 r
F
.45662 .61034 m .4547 .60776 L .45808 .60663 L F
.38887 .69096 m .39148 .6551 L .39326 .66257 L .842 .618 .599 r
F
.38887 .69096 m .38721 .67982 L .39148 .6551 L F
.56311 .48101 m .56462 .51991 L .56567 .51355 L .844 .561 .508 r
F
.56311 .48101 m .56213 .4926 L .56462 .51991 L F
.55945 .62818 m .5611 .62764 L .56291 .62913 L .184 .567 .936 r
F
.55945 .62818 m .55764 .62665 L .5611 .62764 L F
.47923 .61221 m .48072 .6088 L .48262 .6112 L .657 .699 .877 r
F
.47923 .61221 m .47733 .60981 L .48072 .6088 L F
.66744 .5355 m .66587 .53296 L .6688 .52609 L .884 .731 .688 r
F
.66587 .53296 m .66724 .52369 L .6688 .52609 L .893 .742 .688 r
F
.65045 .55667 m .65202 .55249 L .6536 .55495 L .721 .7 .83 r
F
.65045 .55667 m .64887 .55423 L .65202 .55249 L F
.44267 .60868 m .44411 .60477 L .44604 .60747 L .668 .677 .849 r
F
.44267 .60868 m .44074 .60595 L .44411 .60477 L F
.55419 .62604 m .55583 .625 L .55764 .62665 L .329 .633 .962 r
F
.55419 .62604 m .55237 .62438 L .55583 .625 L F
.41478 .60444 m .4162 .6001 L .41814 .60323 L .657 .64 .822 r
F
.41478 .60444 m .41285 .60121 L .4162 .6001 L F
.51578 .61648 m .51733 .61369 L .51919 .61585 L .615 .706 .91 r
F
.51578 .61648 m .51392 .61433 L .51733 .61369 L F
.50184 .6144 m .50337 .61133 L .50524 .61359 L .638 .705 .895 r
F
.50184 .6144 m .49997 .61215 L .50337 .61133 L F
.46528 .61058 m .46676 .60698 L .46866 .60948 L .663 .692 .866 r
F
.46528 .61058 m .46337 .60807 L .46676 .60698 L F
.42872 .6068 m .43015 .60268 L .43208 .60556 L .666 .662 .836 r
F
.42872 .6068 m .42679 .60386 L .43015 .60268 L F
.39372 .59408 m .39511 .58988 L .39704 .59357 L .585 .57 .803 r
F
.39372 .59408 m .3918 .59015 L .39511 .58988 L F
.59021 .64688 m .59178 .65354 L .59322 .65288 L .874 .471 .262 r
F
.59021 .64688 m .58876 .64716 L .59178 .65354 L F
.65688 .43849 m .65679 .43898 L .65678 .43834 L .984 .714 .426 r
F
.63779 .55523 m .63939 .55232 L .64097 .55444 L .641 .699 .888 r
F
.63779 .55523 m .63622 .5531 L .63939 .55232 L F
.52972 .61897 m .5313 .61657 L .53315 .61862 L .574 .703 .93 r
F
.52972 .61897 m .52788 .61694 L .5313 .61657 L F
.4879 .61256 m .4894 .60926 L .49129 .61162 L .651 .701 .883 r
F
.4879 .61256 m .48601 .61021 L .4894 .60926 L F
.59783 .53083 m .59953 .53507 L .60111 .5354 L .81 .332 .071 r
F
.59783 .53083 m .59626 .5307 L .59953 .53507 L F
.60909 .5409 m .61074 .54195 L .61232 .54304 L 0 .176 .6 r
F
.72976 .60016 m .73157 .60112 L .73271 .59933 L .267 0 .14 r
F
.72976 .60016 m .72866 .60284 L .73157 .60112 L F
.37763 .57174 m .3789 .56981 L .38083 .57372 L .253 .363 .782 r
F
.37763 .57174 m .37572 .56746 L .3789 .56981 L F
.38659 .58596 m .38794 .5824 L .38987 .58625 L .503 .516 .803 r
F
.38659 .58596 m .38468 .58181 L .38794 .5824 L F
.4095 .60234 m .41091 .59797 L .41285 .60121 L .647 .628 .817 r
F
.4095 .60234 m .40757 .59898 L .41091 .59797 L F
.66001 .47809 m .65904 .47914 L .66041 .45835 L .991 .753 .475 r
F
.65904 .47914 m .65947 .46023 L .66041 .45835 L .992 .757 .472 r
F
.65678 .43834 m .65679 .43898 L .65677 .43833 L .985 .717 .423 r
F
.54893 .62404 m .55055 .6226 L .55237 .62438 L .422 .666 .962 r
F
.54893 .62404 m .54711 .62227 L .55055 .6226 L F
.666 .54326 m .66443 .5406 L .66744 .5355 L .848 .721 .723 r
F
.66294 .54716 m .66443 .5406 L .666 .54326 L .821 .72 .753 r
F
.65677 .43833 m .65595 .44347 L .65589 .43701 L .985 .717 .423 r
F
.65677 .43833 m .65679 .43898 L .65595 .44347 L F
.29896 .61512 m .29726 .61211 L .29933 .61573 L 0 0 .402 r
F
.29634 .61079 m .29726 .61211 L .29896 .61512 L F
.29687 .6115 m .29521 .60819 L .29726 .61211 L 0 0 .495 r
F
.29426 .60738 m .29521 .60819 L .29687 .6115 L F
.2922 .60373 m .29317 .604 L .29521 .60819 L 0 .004 .579 r
F
.29521 .60819 m .29317 .604 L .29354 .60488 L .747 .368 0 r
F
.29535 .6107 m .29325 .60768 L .29634 .61079 L 0 .127 .67 r
F
.29325 .60768 m .29426 .60738 L .29634 .61079 L 0 .188 .721 r
F
.29634 .61079 m .29426 .60738 L .29726 .61211 L 0 0 .402 r
F
.29426 .60738 m .2922 .60373 L .29521 .60819 L 0 0 .495 r
F
.29521 .60819 m .29354 .60488 L .29604 .61087 L .747 .368 0 r
F
.29726 .61211 m .29521 .60819 L .29556 .60908 L .818 .426 0 r
F
.29644 .61386 m .29431 .6114 L .29746 .61347 L 0 .322 .806 r
F
.29431 .6114 m .29535 .6107 L .29746 .61347 L .027 .356 .83 r
F
.29726 .61211 m .29556 .60908 L .29805 .6155 L .818 .426 0 r
F
.29933 .61573 m .29726 .61211 L .30008 .6198 L .865 .468 0 r
F
.29726 .61211 m .29805 .6155 L .30008 .6198 L .818 .426 0 r
F
.29645 .62249 m .29426 .62132 L .29754 .6209 L .507 .791 .997 r
F
.29426 .62132 m .29536 .61954 L .29754 .6209 L .527 .774 .988 r
F
.29645 .61802 m .29429 .61625 L .29753 .61683 L .301 .624 .96 r
F
.29858 .62285 m .29663 .61711 L .29853 .63935 L .975 .67 .35 r
F
.29663 .61711 m .2967 .63155 L .29853 .63935 L .975 .667 .319 r
F
.2972 .67037 m .2967 .63155 L .29657 .6697 L .971 .696 .452 r
F
.29657 .6697 m .2967 .63155 L .29521 .66787 L .975 .698 .441 r
F
.29598 .66219 m .31228 .43831 L .29723 .66309 L .921 .664 .533 r
F
.29598 .66219 m .31201 .43809 L .31228 .43831 L F
.45133 .60893 m .45279 .60515 L .4547 .60776 L .667 .683 .856 r
F
.45133 .60893 m .44941 .60629 L .45279 .60515 L F
.36567 .54757 m .36403 .54493 L .36601 .54825 L .725 .329 0 r
F
.36302 .54225 m .36403 .54493 L .36567 .54757 L F
.36107 .53862 m .36205 .54181 L .36403 .54493 L .787 .379 0 r
F
.36403 .54493 m .36205 .54181 L .3624 .54229 L 0 0 .49 r
F
.36496 .54612 m .36302 .54225 L .36601 .54825 L .64 .264 0 r
F
.36302 .54225 m .36107 .53862 L .36403 .54493 L .725 .329 0 r
F
.36403 .54493 m .3624 .54229 L .36513 .54606 L 0 0 .49 r
F
.36601 .54825 m .36403 .54493 L .3644 .54542 L 0 0 .562 r
F
.36496 .54612 m .36601 .54825 L .36761 .55108 L .64 .264 0 r
F
.36601 .54825 m .3644 .54542 L .36713 .549 L 0 0 .562 r
F
.36761 .55108 m .36601 .54825 L .36797 .55176 L .64 .264 0 r
F
.40658 .74854 m .40992 .71416 L .40796 .74957 L .923 .685 .56 r
F
.40589 .74801 m .40992 .71416 L .40658 .74854 L .918 .68 .563 r
F
.40589 .74801 m .40802 .71015 L .40992 .71416 L F
.39896 .59727 m .40036 .59295 L .4023 .59646 L .615 .596 .808 r
F
.39896 .59727 m .39704 .59357 L .40036 .59295 L F
.40423 .59998 m .40563 .59561 L .40757 .59898 L .634 .614 .813 r
F
.40423 .59998 m .4023 .59646 L .40563 .59561 L F
.47395 .61085 m .47543 .60736 L .47733 .60981 L .659 .695 .872 r
F
.47395 .61085 m .47205 .60841 L .47543 .60736 L F
.6536 .55495 m .65515 .55036 L .65673 .55285 L .746 .707 .815 r
F
.6536 .55495 m .65202 .55249 L .65515 .55036 L F
.66443 .5406 m .66587 .53296 L .66744 .5355 L .857 .733 .725 r
F
.43737 .60716 m .43882 .60318 L .44074 .60595 L .667 .671 .845 r
F
.43737 .60716 m .43545 .60436 L .43882 .60318 L F
.35043 .51497 m .35105 .52421 L .35309 .52657 L .945 .588 .283 r
F
.35043 .51497 m .34841 .51249 L .35105 .52421 L F
.63303 .55357 m .63464 .55113 L .63622 .5531 L .598 .698 .913 r
F
.63303 .55357 m .63145 .55159 L .63464 .55113 L F
.29429 .61625 m .29538 .61485 L .29753 .61683 L .34 .619 .954 r
F
.29805 .6155 m .29604 .61087 L .29858 .62285 L .94 .592 .178 r
F
.29538 .61485 m .29323 .61264 L .29644 .61386 L .175 .501 .909 r
F
.29323 .61264 m .29431 .6114 L .29644 .61386 L .232 .51 .908 r
F
.29604 .61087 m .29663 .61711 L .29858 .62285 L .917 .569 .114 r
F
.29534 .62429 m .29314 .62331 L .29645 .62249 L .584 .839 .993 r
F
.29521 .66787 m .2949 .62328 L .29498 .66761 L .975 .698 .441 r
F
.29521 .66787 m .2967 .63155 L .2949 .62328 L F
.29498 .66761 m .2949 .62328 L .29352 .65946 L .979 .701 .426 r
F
.29495 .66124 m .31201 .43809 L .29598 .66219 L .916 .66 .535 r
F
.29495 .66124 m .31022 .43618 L .31201 .43809 L F
.39054 .70169 m .39326 .66257 L .39506 .66977 L .856 .629 .594 r
F
.39054 .70169 m .38887 .69096 L .39326 .66257 L F
.60647 .66402 m .60864 .69271 L .60993 .68655 L .909 .605 .456 r
F
.60647 .66402 m .60512 .66748 L .60864 .69271 L F
.42343 .60508 m .42485 .60091 L .42679 .60386 L .662 .655 .832 r
F
.42343 .60508 m .42149 .60206 L .42485 .60091 L F
.58491 .51622 m .58668 .52697 L .58825 .52583 L .863 .499 .36 r
F
.58491 .51622 m .58335 .51801 L .58668 .52697 L F
.64571 .55563 m .6473 .55194 L .64887 .55423 L .701 .706 .852 r
F
.64571 .55563 m .64414 .55335 L .6473 .55194 L F
.51051 .61503 m .51206 .61211 L .51392 .61433 L .625 .704 .903 r
F
.51051 .61503 m .50865 .61282 L .51206 .61211 L F
.65671 .46718 m .6558 .4699 L .65679 .43898 L .993 .744 .434 r
F
.6558 .4699 m .65595 .44347 L .65679 .43898 L .994 .748 .43 r
F
.54367 .62216 m .54528 .62038 L .54711 .62227 L .483 .682 .954 r
F
.54367 .62216 m .54184 .62028 L .54528 .62038 L F
.49657 .61301 m .49809 .60983 L .49997 .61215 L .643 .702 .889 r
F
.49657 .61301 m .49469 .61071 L .49809 .60983 L F
.45999 .60919 m .46146 .60552 L .46337 .60807 L .664 .688 .862 r
F
.45999 .60919 m .45808 .60663 L .46146 .60552 L F
.52446 .6174 m .52603 .61482 L .52788 .61694 L .592 .703 .92 r
F
.52446 .6174 m .52261 .6153 L .52603 .61482 L F
.6139 .54432 m .61554 .54438 L .61712 .54569 L 0 .449 .859 r
F
.6139 .54432 m .61232 .54304 L .61554 .54438 L F
.59139 .52426 m .59311 .5311 L .59469 .53079 L .851 .439 .252 r
F
.59139 .52426 m .58982 .52492 L .59311 .5311 L F
.31533 .43783 m .3132 .47596 L .31585 .46955 L .893 .626 .526 r
F
.31446 .43726 m .3132 .47596 L .31533 .43783 L F
.60055 .65748 m .60238 .67378 L .60376 .67074 L .901 .572 .415 r
F
.60055 .65748 m .59915 .65931 L .60238 .67378 L F
.62826 .5517 m .62988 .54977 L .63145 .55159 L .534 .69 .939 r
F
.62826 .5517 m .62668 .54988 L .62988 .54977 L F
.65673 .55285 m .65827 .54777 L .65985 .5503 L .77 .712 .798 r
F
.65673 .55285 m .65515 .55036 L .65827 .54777 L F
.66294 .54716 m .66137 .54458 L .66443 .5406 L .821 .72 .753 r
F
.65985 .5503 m .66137 .54458 L .66294 .54716 L .795 .717 .778 r
F
.48262 .6112 m .48412 .60781 L .48601 .61021 L .654 .698 .878 r
F
.48262 .6112 m .48072 .6088 L .48412 .60781 L F
.57995 .50986 m .58121 .52092 L .58228 .51941 L .873 .538 .415 r
F
.57995 .50986 m .57888 .51192 L .58121 .52092 L F
.57992 .63923 m .58139 .64213 L .58287 .64252 L .767 .256 0 r
F
.57992 .63923 m .57844 .63869 L .58139 .64213 L F
.44604 .60747 m .44749 .60362 L .44941 .60629 L .666 .678 .852 r
F
.44604 .60747 m .44411 .60477 L .44749 .60362 L F
.6187 .54716 m .62033 .54644 L .62191 .54793 L .265 .601 .952 r
F
.6187 .54716 m .61712 .54569 L .62033 .54644 L F
.66234 .49059 m .66134 .49064 L .66295 .47604 L .984 .76 .521 r
F
.66134 .49064 m .66196 .47653 L .66295 .47604 L .986 .765 .518 r
F
.62348 .54959 m .62511 .54822 L .62668 .54988 L .434 .665 .959 r
F
.62348 .54959 m .62191 .54793 L .62511 .54822 L F
.41814 .60323 m .41956 .59901 L .42149 .60206 L .657 .646 .828 r
F
.41814 .60323 m .4162 .6001 L .41956 .59901 L F
.65985 .5503 m .65827 .54777 L .66137 .54458 L .795 .717 .778 r
F
.66415 .51963 m .66543 .50818 L .66696 .50981 L .94 .765 .638 r
F
.66569 .52153 m .66415 .51963 L .66696 .50981 L .932 .755 .639 r
F
.37572 .56746 m .37696 .56601 L .3789 .56981 L .168 .316 .771 r
F
.37572 .56746 m .37379 .56331 L .37696 .56601 L F
.66391 .50685 m .6624 .50581 L .66503 .49126 L .967 .763 .577 r
F
.6624 .50581 m .66354 .49075 L .66503 .49126 L .972 .772 .575 r
F
.3918 .59015 m .39317 .58622 L .39511 .58988 L .563 .561 .809 r
F
.3918 .59015 m .38987 .58625 L .39317 .58622 L F
.43208 .60556 m .43352 .60153 L .43545 .60436 L .665 .665 .841 r
F
.43208 .60556 m .43015 .60268 L .43352 .60153 L F
.46866 .60948 m .47014 .60591 L .47205 .60841 L .661 .692 .868 r
F
.46866 .60948 m .46676 .60698 L .47014 .60591 L F
.38468 .58181 m .38601 .57861 L .38794 .5824 L .466 .499 .809 r
F
.38468 .58181 m .38276 .57772 L .38601 .57861 L F
.53841 .62035 m .54001 .6183 L .54184 .62028 L .526 .691 .943 r
F
.53841 .62035 m .53657 .61839 L .54001 .6183 L F
.73271 .59933 m .73449 .5997 L .73567 .59849 L .173 0 0 r
F
.73271 .59933 m .73157 .60112 L .73449 .5997 L F
.40435 .7469 m .40802 .71015 L .40589 .74801 L .918 .68 .563 r
F
.40379 .74648 m .40802 .71015 L .40435 .7469 L .913 .675 .565 r
F
.40379 .74648 m .40612 .70565 L .40802 .71015 L F
.64097 .55444 m .64256 .55122 L .64414 .55335 L .675 .712 .876 r
F
.64097 .55444 m .63939 .55232 L .64256 .55122 L F
.50524 .61359 m .50678 .61055 L .50865 .61282 L .632 .702 .896 r
F
.50524 .61359 m .50337 .61133 L .50678 .61055 L F
.39224 .71195 m .39506 .66977 L .39687 .67668 L .868 .638 .588 r
F
.39224 .71195 m .39054 .70169 L .39506 .66977 L F
.51919 .61585 m .52075 .61312 L .52261 .6153 L .607 .702 .912 r
F
.51919 .61585 m .51733 .61369 L .52075 .61312 L F
.66587 .53296 m .66431 .53063 L .66724 .52369 L .893 .742 .688 r
F
.66431 .53063 m .66569 .52153 L .66724 .52369 L .902 .754 .688 r
F
.41285 .60121 m .41427 .59696 L .4162 .6001 L .649 .636 .824 r
F
.41285 .60121 m .41091 .59797 L .41427 .59696 L F
.4547 .60776 m .45616 .60402 L .45808 .60663 L .665 .684 .858 r
F
.4547 .60776 m .45279 .60515 L .45616 .60402 L F
.49129 .61162 m .4928 .60835 L .49469 .61071 L .648 .699 .884 r
F
.49129 .61162 m .4894 .60926 L .4928 .60835 L F
.64887 .55423 m .65045 .55018 L .65202 .55249 L .727 .714 .839 r
F
.64887 .55423 m .6473 .55194 L .65045 .55018 L F
.33583 .48496 m .33576 .50485 L .33793 .50527 L .923 .612 .436 r
F
.33583 .48496 m .33363 .48512 L .33576 .50485 L F
.3131 .43615 m .3132 .47596 L .31446 .43726 L .883 .615 .527 r
F
.39704 .59357 m .39843 .58945 L .40036 .59295 L .599 .589 .813 r
F
.39704 .59357 m .39511 .58988 L .39843 .58945 L F
.44074 .60595 m .44219 .60204 L .44411 .60477 L .665 .674 .848 r
F
.44074 .60595 m .43882 .60318 L .44219 .60204 L F
.47733 .60981 m .47883 .60635 L .48072 .6088 L .657 .695 .874 r
F
.47733 .60981 m .47543 .60736 L .47883 .60635 L F
.40757 .59898 m .40898 .59473 L .41091 .59797 L .638 .624 .82 r
F
.40757 .59898 m .40563 .59561 L .40898 .59473 L F
.3779 .72346 m .38237 .64457 L .38396 .65656 L .819 .582 .579 r
F
.3779 .72346 m .37696 .69486 L .38237 .64457 L F
.42679 .60386 m .42822 .59978 L .43015 .60268 L .661 .659 .837 r
F
.42679 .60386 m .42485 .60091 L .42822 .59978 L F
.53315 .61862 m .53473 .61633 L .53657 .61839 L .556 .695 .932 r
F
.53315 .61862 m .5313 .61657 L .53473 .61633 L F
.4023 .59646 m .4037 .59224 L .40563 .59561 L .622 .609 .817 r
F
.4023 .59646 m .40036 .59295 L .4037 .59224 L F
.58433 .64277 m .58585 .64726 L .58731 .64728 L .844 .391 .126 r
F
.58433 .64277 m .58287 .64252 L .58585 .64726 L F
.65589 .43701 m .65595 .44347 L .65582 .43686 L .987 .719 .42 r
F
.60268 .53593 m .60435 .53838 L .60593 .53903 L .683 .136 0 r
F
.60268 .53593 m .60111 .5354 L .60435 .53838 L F
.59466 .65206 m .59633 .66242 L .59774 .66096 L .894 .534 .353 r
F
.59466 .65206 m .59322 .65288 L .59633 .66242 L F
.66443 .5406 m .66286 .53813 L .66587 .53296 L .857 .733 .725 r
F
.66137 .54458 m .66286 .53813 L .66443 .5406 L .83 .733 .757 r
F
.46337 .60807 m .46485 .60443 L .46676 .60698 L .662 .688 .864 r
F
.46337 .60807 m .46146 .60552 L .46485 .60443 L F
.65582 .43686 m .65513 .44823 L .65504 .43566 L .987 .719 .42 r
F
.65582 .43686 m .65595 .44347 L .65513 .44823 L F
.63622 .5531 m .63782 .55034 L .63939 .55232 L .641 .715 .902 r
F
.63622 .5531 m .63464 .55113 L .63782 .55034 L F
.56291 .62913 m .56458 .62913 L .56638 .63059 L 0 .446 .862 r
F
.56291 .62913 m .5611 .62764 L .56458 .62913 L F
.39397 .72168 m .39687 .67668 L .39869 .68325 L .878 .646 .584 r
F
.39397 .72168 m .39224 .71195 L .39687 .67668 L F
.49997 .61215 m .50149 .609 L .50337 .61133 L .639 .7 .89 r
F
.49997 .61215 m .49809 .60983 L .50149 .609 L F
.51392 .61433 m .51547 .61145 L .51733 .61369 L .618 .701 .904 r
F
.51392 .61433 m .51206 .61211 L .51547 .61145 L F
.40205 .74527 m .40612 .70565 L .40379 .74648 L .913 .675 .565 r
F
.40167 .74499 m .40612 .70565 L .40205 .74527 L .907 .67 .569 r
F
.40167 .74499 m .40424 .70069 L .40612 .70565 L F
.55764 .62665 m .55929 .62601 L .5611 .62764 L .211 .567 .938 r
F
.55764 .62665 m .55583 .625 L .55929 .62601 L F
.37379 .56331 m .37501 .56233 L .37696 .56601 L .071 .262 .752 r
F
.37379 .56331 m .37186 .5593 L .37501 .56233 L F
.66286 .53813 m .66431 .53063 L .66587 .53296 L .867 .746 .727 r
F
.65202 .55249 m .65358 .54803 L .65515 .55036 L .752 .721 .823 r
F
.65202 .55249 m .65045 .55018 L .65358 .54803 L F
.44941 .60629 m .45087 .60249 L .45279 .60515 L .665 .68 .855 r
F
.44941 .60629 m .44749 .60362 L .45087 .60249 L F
.48601 .61021 m .48751 .60685 L .4894 .60926 L .651 .697 .879 r
F
.48601 .61021 m .48412 .60781 L .48751 .60685 L F
.42149 .60206 m .42292 .59793 L .42485 .60091 L .656 .651 .833 r
F
.42149 .60206 m .41956 .59901 L .42292 .59793 L F
.38276 .57772 m .38407 .57489 L .38601 .57861 L .424 .48 .814 r
F
.38276 .57772 m .38083 .57372 L .38407 .57489 L F
.38987 .58625 m .39123 .5826 L .39317 .58622 L .539 .551 .816 r
F
.38987 .58625 m .38794 .5824 L .39123 .5826 L F
.73567 .59849 m .73743 .59844 L .73863 .59765 L .05 0 0 r
F
.73567 .59849 m .73449 .5997 L .73743 .59844 L F
.43545 .60436 m .43689 .60039 L .43882 .60318 L .663 .668 .845 r
F
.43545 .60436 m .43352 .60153 L .43689 .60039 L F
.55237 .62438 m .55401 .62323 L .55583 .625 L .348 .629 .957 r
F
.55237 .62438 m .55055 .6226 L .55401 .62323 L F
.52788 .61694 m .52945 .61444 L .5313 .61657 L .579 .697 .922 r
F
.52788 .61694 m .52603 .61482 L .52945 .61444 L F
.57345 .63507 m .57518 .63707 L .57696 .63803 L .595 .043 0 r
F
.57345 .63507 m .57167 .63399 L .57518 .63707 L F
.64414 .55335 m .64572 .5498 L .6473 .55194 L .704 .721 .863 r
F
.64414 .55335 m .64256 .55122 L .64572 .5498 L F
.47205 .60841 m .47353 .60487 L .47543 .60736 L .659 .692 .869 r
F
.47205 .60841 m .47014 .60591 L .47353 .60487 L F
.57438 .50352 m .57568 .51893 L .57675 .51646 L .866 .551 .452 r
F
.57438 .50352 m .57333 .50696 L .57568 .51893 L F
.39572 .73082 m .39869 .68325 L .40053 .68947 L .886 .653 .579 r
F
.39572 .73082 m .39397 .72168 L .39869 .68325 L F
.66137 .54458 m .6598 .54217 L .66286 .53813 L .83 .733 .757 r
F
.65827 .54777 m .6598 .54217 L .66137 .54458 L .804 .73 .783 r
F
.63145 .55159 m .63307 .54931 L .63464 .55113 L .593 .715 .929 r
F
.63145 .55159 m .62988 .54977 L .63307 .54931 L F
.39967 .74367 m .40424 .70069 L .40167 .74499 L .907 .67 .569 r
F
.39951 .74355 m .40424 .70069 L .39967 .74367 L .901 .665 .572 r
F
.39951 .74355 m .40238 .69529 L .40424 .70069 L F
.34841 .51249 m .349 .52211 L .35105 .52421 L .942 .586 .301 r
F
.34841 .51249 m .34636 .51036 L .349 .52211 L F
.65515 .55036 m .6567 .5454 L .65827 .54777 L .778 .726 .805 r
F
.65515 .55036 m .65358 .54803 L .6567 .5454 L F
.54711 .62227 m .54873 .62071 L .55055 .6226 L .436 .66 .955 r
F
.54711 .62227 m .54528 .62038 L .54873 .62071 L F
.4162 .6001 m .41762 .59595 L .41956 .59901 L .65 .643 .83 r
F
.4162 .6001 m .41427 .59696 L .41762 .59595 L F
.45808 .60663 m .45955 .60293 L .46146 .60552 L .663 .685 .86 r
F
.45808 .60663 m .45616 .60402 L .45955 .60293 L F
.60855 .54066 m .60759 .54032 L .60916 .54105 L .461 0 0 r
F
.60593 .53903 m .60759 .54032 L .60855 .54066 L F
.60435 .53838 m .60601 .53976 L .60759 .54032 L .486 0 0 r
F
.60759 .54032 m .60601 .53976 L .60662 .53997 L 0 .363 .677 r
F
.60759 .54032 m .60662 .53997 L .60924 .54087 L F
.60916 .54105 m .60759 .54032 L .60822 .54055 L 0 .386 .732 r
F
.60751 .53987 m .60916 .54105 L .61011 .54154 L .425 0 0 r
F
.60916 .54105 m .60822 .54055 L .61081 .5415 L 0 .386 .732 r
F
.61011 .54154 m .60916 .54105 L .61074 .54195 L .425 0 0 r
F
.60751 .53987 m .60593 .53903 L .60916 .54105 L F
.65827 .54777 m .6567 .5454 L .6598 .54217 L .804 .73 .783 r
F
.29314 .62331 m .29426 .62132 L .29645 .62249 L .599 .82 .984 r
F
.29521 .60819 m .29604 .61087 L .29805 .6155 L .747 .368 0 r
F
.29536 .61954 m .29319 .61797 L .29645 .61802 L .432 .713 .983 r
F
.29319 .61797 m .29429 .61625 L .29645 .61802 L .457 .699 .971 r
F
.29429 .61625 m .29214 .61427 L .29538 .61485 L .34 .619 .954 r
F
.29214 .61427 m .29323 .61264 L .29538 .61485 L .375 .612 .943 r
F
.29431 .6114 m .29219 .6087 L .29535 .6107 L .027 .356 .83 r
F
.29663 .61711 m .29471 .61099 L .2967 .63155 L .975 .667 .319 r
F
.29426 .62132 m .29208 .61995 L .29536 .61954 L .527 .774 .988 r
F
.29208 .61995 m .29319 .61797 L .29536 .61954 L .543 .756 .975 r
F
.29471 .61099 m .2949 .62328 L .2967 .63155 L .969 .659 .278 r
F
.29498 .66761 m .29352 .65946 L .29428 .66659 L .979 .701 .426 r
F
.29361 .66032 m .31022 .43618 L .29495 .66124 L .916 .66 .535 r
F
.29361 .66032 m .31002 .43601 L .31022 .43618 L F
.50865 .61282 m .51019 .60982 L .51206 .61211 L .627 .699 .897 r
F
.50865 .61282 m .50678 .61055 L .51019 .60982 L F
.3975 .73933 m .40053 .68947 L .40238 .69529 L .894 .659 .576 r
F
.3975 .73933 m .39572 .73082 L .40053 .68947 L F
.36107 .53862 m .3591 .53523 L .36205 .54181 L .787 .379 0 r
F
.39829 .74278 m .40238 .69529 L .39951 .74355 L .901 .665 .572 r
F
.39829 .74278 m .3975 .73933 L .40238 .69529 L F
.3131 .43615 m .3105 .48283 L .3132 .47596 L .883 .615 .527 r
F
.31186 .43539 m .3105 .48283 L .3131 .43615 L F
.49469 .61071 m .49621 .60746 L .49809 .60983 L .644 .698 .885 r
F
.49469 .61071 m .4928 .60835 L .49621 .60746 L F
.44411 .60477 m .44556 .60091 L .44749 .60362 L .664 .675 .851 r
F
.44411 .60477 m .44219 .60204 L .44556 .60091 L F
.39511 .58988 m .39648 .58597 L .39843 .58945 L .582 .583 .819 r
F
.39511 .58988 m .39317 .58622 L .39648 .58597 L F
.43015 .60268 m .43158 .59867 L .43352 .60153 L .66 .662 .841 r
F
.43015 .60268 m .42822 .59978 L .43158 .59867 L F
.29219 .6087 m .29325 .60768 L .29535 .6107 L .107 .385 .843 r
F
.29579 .61028 m .29404 .60593 L .29604 .61087 L .645 .288 0 r
F
.29317 .604 m .29404 .60593 L .29579 .61028 L F
.29014 .59982 m .29115 .59954 L .29317 .604 L 0 .091 .649 r
F
.29317 .604 m .29115 .59954 L .29404 .60593 L .645 .288 0 r
F
.29378 .60534 m .29207 .60069 L .29404 .60593 L 0 0 .407 r
F
.29115 .59954 m .29207 .60069 L .29378 .60534 L F
.29178 .6001 m .29011 .59518 L .29207 .60069 L 0 0 .517 r
F
.28915 .59484 m .29011 .59518 L .29178 .6001 L F
.28716 .5899 m .28817 .58942 L .29011 .59518 L 0 .046 .607 r
F
.29011 .59518 m .28817 .58942 L .28845 .59025 L .685 .375 0 r
F
.28915 .59484 m .28716 .5899 L .29011 .59518 L 0 0 .517 r
F
.29011 .59518 m .28845 .59025 L .28992 .59471 L .685 .375 0 r
F
.29207 .60069 m .29011 .59518 L .29036 .59604 L .804 .47 0 r
F
.2922 .60373 m .29014 .59982 L .29317 .604 L 0 .004 .579 r
F
.29115 .59954 m .28915 .59484 L .29207 .60069 L 0 0 .407 r
F
.29214 .61427 m .28999 .61208 L .29323 .61264 L .375 .612 .943 r
F
.28999 .61208 m .2911 .61021 L .29323 .61264 L .405 .605 .929 r
F
.29323 .61264 m .2911 .61021 L .29431 .6114 L .232 .51 .908 r
F
.2911 .61021 m .29219 .6087 L .29431 .6114 L .282 .516 .902 r
F
.2911 .61021 m .28898 .60756 L .29219 .6087 L F
.28898 .60756 m .29008 .60577 L .29219 .6087 L .326 .52 .892 r
F
.29219 .6087 m .29008 .60577 L .29325 .60768 L .107 .385 .843 r
F
.29008 .60577 m .29116 .60443 L .29325 .60768 L .179 .409 .848 r
F
.29325 .60768 m .29116 .60443 L .29426 .60738 L 0 .188 .721 r
F
.29116 .60443 m .2922 .60373 L .29426 .60738 L 0 .245 .757 r
F
.29116 .60443 m .28908 .60095 L .2922 .60373 L F
.28908 .60095 m .29014 .59982 L .2922 .60373 L .068 .294 .78 r
F
.2913 .60058 m .2914 .60549 L .29314 .61458 L .919 .61 .132 r
F
.29207 .60069 m .29036 .59604 L .29198 .60166 L .804 .47 0 r
F
.29198 .60166 m .29093 .59777 L .29281 .60454 L .685 .375 0 r
F
.29011 .59518 m .29093 .59777 L .29198 .60166 L F
.29014 .59982 m .28811 .59568 L .29115 .59954 L 0 .091 .649 r
F
.28811 .59568 m .28915 .59484 L .29115 .59954 L 0 .173 .7 r
F
.29093 .59777 m .29108 .60024 L .2913 .60058 L .919 .61 .132 r
F
.29108 .60024 m .2914 .60549 L .2913 .60058 L F
.29234 .60223 m .29198 .60166 L .29267 .60404 L .804 .47 0 r
F
.29207 .60069 m .29198 .60166 L .29234 .60223 L F
.29275 .60425 m .29267 .60404 L .29281 .60454 L F
.29207 .60069 m .29267 .60404 L .29275 .60425 L F
.29023 .59557 m .28992 .59471 L .29077 .59727 L .685 .375 0 r
F
.29011 .59518 m .28992 .59471 L .29023 .59557 L F
.29085 .59753 m .29077 .59727 L .29093 .59777 L F
.29011 .59518 m .29077 .59727 L .29085 .59753 L F
.29077 .59727 m .28907 .59072 L .29093 .59777 L 0 0 .362 r
F
.28817 .58942 m .28907 .59072 L .29077 .59727 L F
.28625 .58344 m .28723 .58342 L .28907 .59072 L 0 0 .506 r
F
.28907 .59072 m .28723 .58342 L .28737 .58416 L .838 .543 .002 r
F
.28817 .58942 m .2878 .58827 L .28907 .59072 L 0 0 .362 r
F
.2878 .58827 m .28625 .58344 L .28781 .58748 L F
.2878 .58827 m .28781 .58748 L .28907 .59072 L F
.28907 .59072 m .28737 .58416 L .28883 .59165 L .838 .543 .002 r
F
.28936 .59317 m .28883 .59165 L .28969 .59608 L F
.28907 .59072 m .28883 .59165 L .28936 .59317 L F
.28792 .58602 m .28635 .57643 L .28801 .58637 L 0 0 .408 r
F
.2854 .57591 m .28635 .57643 L .28792 .58602 L F
.2836 .56823 m .2847 .56631 L .28635 .57643 L 0 .07 .584 r
F
.28635 .57643 m .2847 .56631 L .28478 .56686 L .821 .57 .016 r
F
.28783 .58649 m .28801 .58637 L .28963 .59574 L 0 0 .185 r
F
.28723 .58342 m .28784 .58571 L .28783 .58649 L F
.28784 .58571 m .28801 .58637 L .28783 .58649 L F
.28908 .60095 m .28702 .59724 L .29014 .59982 L .068 .294 .78 r
F
.28702 .59724 m .28811 .59568 L .29014 .59982 L .158 .337 .794 r
F
.28702 .59724 m .28497 .59333 L .28811 .59568 L F
.28497 .59333 m .28608 .59133 L .28811 .59568 L .236 .374 .799 r
F
.28811 .59568 m .28608 .59133 L .28915 .59484 L 0 .173 .7 r
F
.28608 .59133 m .28716 .5899 L .28915 .59484 L .075 .244 .734 r
F
.28716 .5899 m .28518 .58476 L .28817 .58942 L 0 .046 .607 r
F
.28518 .58476 m .28625 .58344 L .28817 .58942 L .003 .156 .672 r
F
.28625 .58344 m .28434 .57725 L .28723 .58342 L 0 0 .506 r
F
.28434 .57725 m .2854 .57591 L .28723 .58342 L 0 .086 .615 r
F
.28723 .58342 m .28672 .58131 L .28792 .58602 L 0 0 .185 r
F
.28672 .58131 m .28671 .58116 L .28792 .58602 L F
.28797 .5862 m .28792 .58602 L .28801 .58637 L F
.28723 .58342 m .28792 .58602 L .28797 .5862 L F
.28801 .58637 m .28639 .57701 L .2874 .58973 L .951 .672 .222 r
F
.28804 .58928 m .2874 .58973 L .28812 .59889 L F
.28801 .58637 m .2874 .58973 L .28804 .58928 L F
.28659 .61919 m .28442 .61743 L .28774 .61661 L .625 .758 .942 r
F
.28442 .61743 m .28558 .61464 L .28774 .61661 L .629 .738 .926 r
F
.28442 .61743 m .28226 .61546 L .28558 .61464 L F
.28226 .61546 m .28343 .61247 L .28558 .61464 L .631 .719 .91 r
F
.28558 .61464 m .28343 .61247 L .28673 .61205 L .575 .7 .927 r
F
.28343 .61247 m .28459 .60966 L .28673 .61205 L .582 .683 .911 r
F
.28673 .61205 m .28459 .60966 L .28786 .60968 L .511 .655 .924 r
F
.28459 .60966 m .28574 .60706 L .28786 .60968 L .524 .642 .907 r
F
.28459 .60966 m .28246 .60708 L .28574 .60706 L F
.28786 .60968 m .28574 .60706 L .28898 .60756 L .431 .597 .914 r
F
.28246 .60708 m .28362 .60425 L .28574 .60706 L .536 .63 .891 r
F
.28574 .60706 m .28687 .6047 L .28898 .60756 L .454 .59 .898 r
F
.28574 .60706 m .28362 .60425 L .28687 .6047 L F
.28362 .60425 m .28477 .60163 L .28687 .6047 L .475 .583 .883 r
F
.28687 .6047 m .28477 .60163 L .28799 .60263 L .365 .523 .881 r
F
.28477 .60163 m .2859 .59927 L .28799 .60263 L .399 .525 .868 r
F
.28799 .60263 m .2859 .59927 L .28908 .60095 L .243 .43 .847 r
F
.2859 .59927 m .28702 .59724 L .28908 .60095 L .298 .447 .842 r
F
.2859 .59927 m .28383 .59571 L .28702 .59724 L F
.28383 .59571 m .28497 .59333 L .28702 .59724 L .347 .462 .835 r
F
.28608 .59133 m .28406 .58677 L .28716 .5899 L .075 .244 .734 r
F
.28376 .65547 m .28656 .59031 L .28311 .65128 L .983 .719 .447 r
F
.28812 .59889 m .28688 .58298 L .28813 .59899 L .821 .57 .016 r
F
.2867 .58094 m .28688 .58298 L .28812 .59889 L F
.28801 .58637 m .28635 .57643 L .28639 .57701 L .951 .672 .222 r
F
.28635 .57643 m .2867 .58079 L .2867 .58094 L .821 .57 .016 r
F
.2867 .58079 m .28688 .58298 L .2867 .58094 L F
.28672 .58131 m .2854 .57591 L .28671 .58116 L 0 0 .185 r
F
.28308 .55606 m .28444 .55054 L .28565 .5668 L .279 .229 .621 r
F
.28565 .5668 m .28444 .55054 L .28444 .55084 L .975 .72 .305 r
F
.2847 .56631 m .28565 .5668 L .286 .57144 L 0 0 .365 r
F
.2854 .57591 m .28412 .57044 L .28635 .57643 L 0 0 .408 r
F
.28412 .57044 m .28438 .57058 L .28635 .57643 L F
.28343 .61247 m .28129 .61009 L .28459 .60966 L .582 .683 .911 r
F
.28129 .61009 m .28246 .60708 L .28459 .60966 L .587 .668 .895 r
F
.28362 .60425 m .28152 .60124 L .28477 .60163 L .475 .583 .883 r
F
.28152 .60124 m .28268 .59837 L .28477 .60163 L .493 .578 .869 r
F
.28477 .60163 m .28268 .59837 L .2859 .59927 L .399 .525 .868 r
F
.28268 .59837 m .28383 .59571 L .2859 .59927 L .429 .527 .856 r
F
.28383 .59571 m .28177 .59195 L .28497 .59333 L .347 .462 .835 r
F
.28177 .59195 m .28292 .58922 L .28497 .59333 L .39 .475 .827 r
F
.28497 .59333 m .28292 .58922 L .28608 .59133 L .236 .374 .799 r
F
.28292 .58922 m .28406 .58677 L .28608 .59133 L .304 .404 .8 r
F
.28406 .58677 m .28518 .58476 L .28716 .5899 L .184 .305 .755 r
F
.28406 .58677 m .28206 .58203 L .28518 .58476 L F
.28206 .58203 m .28321 .57942 L .28518 .58476 L .276 .356 .765 r
F
.28518 .58476 m .28321 .57942 L .28625 .58344 L .003 .156 .672 r
F
.28321 .57942 m .28434 .57725 L .28625 .58344 L .153 .25 .712 r
F
.28434 .57725 m .28244 .5709 L .2854 .57591 L 0 .086 .615 r
F
.28244 .5709 m .2836 .56823 L .2854 .57591 L .169 .226 .68 r
F
.28542 .57433 m .28489 .5915 L .28311 .65128 L .975 .72 .305 r
F
.28548 .57117 m .28478 .56686 L .28645 .57974 L .821 .57 .016 r
F
.28635 .57643 m .28553 .57143 L .28645 .57974 L F
.28553 .57143 m .28548 .57117 L .28552 .57152 L F
.28553 .57143 m .28552 .57152 L .28645 .57974 L F
.2867 .58079 m .28645 .57974 L .28688 .58298 L F
.28635 .57643 m .28645 .57974 L .2867 .58079 L F
.28533 .57109 m .286 .57145 L .28688 .58298 L 0 0 .365 r
F
.2847 .56631 m .286 .57145 L .28533 .57109 L F
.28565 .5668 m .2854 .57499 L .28542 .57433 L .975 .72 .305 r
F
.2854 .57499 m .28489 .5915 L .28542 .57433 L F
.2836 .56823 m .2818 .5604 L .2847 .56631 L 0 .07 .584 r
F
.2818 .5604 m .28308 .55606 L .2847 .56631 L .29 .274 .667 r
F
.2847 .56631 m .28308 .55606 L .28565 .5668 L 0 0 .365 r
F
.28565 .5668 m .28444 .55084 L .28473 .57677 L .975 .72 .305 r
F
.28206 .51814 m .28996 .42212 L .28834 .47666 L .897 .649 .557 r
F
.28324 .53429 m .28834 .47666 L .28664 .5332 L .856 .618 .577 r
F
.28324 .53429 m .28206 .51814 L .28834 .47666 L F
.28089 .58493 m .28206 .58203 L .28406 .58677 L .362 .43 .797 r
F
.28089 .58493 m .27887 .58046 L .28206 .58203 L F
.27887 .58046 m .28007 .57712 L .28206 .58203 L .413 .453 .792 r
F
.28206 .58203 m .28007 .57712 L .28321 .57942 L .276 .356 .765 r
F
.28007 .57712 m .28126 .57391 L .28321 .57942 L .354 .398 .768 r
F
.28321 .57942 m .28126 .57391 L .28434 .57725 L .153 .25 .712 r
F
.28126 .57391 m .28244 .5709 L .28434 .57725 L .278 .327 .734 r
F
.28126 .57391 m .27931 .56826 L .28244 .5709 L F
.27931 .56826 m .28055 .5644 L .28244 .5709 L .379 .387 .742 r
F
.28244 .5709 m .28055 .5644 L .2836 .56823 L .169 .226 .68 r
F
.28055 .5644 m .2818 .5604 L .2836 .56823 L .334 .333 .709 r
F
.28444 .55054 m .28324 .53429 L .28664 .5332 L .578 .407 .613 r
F
.28146 .54573 m .28324 .53429 L .28444 .55054 L .594 .45 .655 r
F
.28308 .55606 m .28146 .54573 L .28444 .55054 L .279 .229 .621 r
F
.28834 .47666 m .28996 .42212 L .28169 .58306 L .991 .756 .383 r
F
.27797 .61092 m .27584 .60836 L .27916 .60752 L .633 .685 .881 r
F
.27584 .60836 m .27704 .60476 L .27916 .60752 L .634 .67 .868 r
F
.27916 .60752 m .27704 .60476 L .28034 .6043 L .592 .654 .88 r
F
.27704 .60476 m .27824 .60132 L .28034 .6043 L .595 .642 .867 r
F
.27704 .60476 m .27493 .60181 L .27824 .60132 L F
.28034 .6043 m .27824 .60132 L .28152 .60124 L .546 .619 .876 r
F
.27493 .60181 m .27614 .59816 L .27824 .60132 L .599 .631 .854 r
F
.27824 .60132 m .27942 .59804 L .28152 .60124 L .555 .61 .863 r
F
.27824 .60132 m .27614 .59816 L .27942 .59804 L F
.27614 .59816 m .27734 .59465 L .27942 .59804 L .563 .602 .85 r
F
.27942 .59804 m .27734 .59465 L .2806 .59491 L .509 .573 .855 r
F
.27734 .59465 m .27853 .59127 L .2806 .59491 L .523 .569 .843 r
F
.2806 .59491 m .27853 .59127 L .28177 .59195 L .455 .529 .844 r
F
.27853 .59127 m .27972 .58802 L .28177 .59195 L .479 .531 .833 r
F
.27853 .59127 m .27647 .58745 L .27972 .58802 L F
.27647 .58745 m .27767 .58391 L .27972 .58802 L .501 .534 .823 r
F
.28177 .59195 m .27972 .58802 L .28292 .58922 L .39 .475 .827 r
F
.27972 .58802 m .28089 .58493 L .28292 .58922 L .427 .487 .818 r
F
.27972 .58802 m .27767 .58391 L .28089 .58493 L F
.27767 .58391 m .27887 .58046 L .28089 .58493 L .46 .497 .81 r
F
.28292 .58922 m .28089 .58493 L .28406 .58677 L .304 .404 .8 r
F
.27887 .58046 m .27686 .57585 L .28007 .57712 L .413 .453 .792 r
F
.27686 .57585 m .27808 .57206 L .28007 .57712 L .456 .472 .787 r
F
.28007 .57712 m .27808 .57206 L .28126 .57391 L .354 .398 .768 r
F
.27808 .57206 m .27931 .56826 L .28126 .57391 L .42 .433 .767 r
F
.27985 .53538 m .28206 .51814 L .28324 .53429 L .727 .542 .641 r
F
.27931 .56826 m .27738 .56248 L .28055 .5644 L .379 .387 .742 r
F
.27738 .56248 m .27867 .55779 L .28055 .5644 L .46 .434 .743 r
F
.28055 .5644 m .27867 .55779 L .2818 .5604 L .334 .333 .709 r
F
.27867 .55779 m .28001 .55248 L .2818 .5604 L .457 .41 .718 r
F
.28146 .54573 m .27985 .53538 L .28324 .53429 L .594 .45 .655 r
F
.2818 .5604 m .28001 .55248 L .28308 .55606 L .29 .274 .667 r
F
.28001 .55248 m .28146 .54573 L .28308 .55606 L .485 .403 .689 r
F
.28996 .42212 m .27743 .60882 L .28169 .58306 L .991 .741 .449 r
F
.28412 .57044 m .2836 .56823 L .28438 .57058 L 0 0 .408 r
F
.28538 .5754 m .28473 .57677 L .28489 .5915 L .975 .72 .305 r
F
.28565 .5668 m .28473 .57677 L .28538 .5754 L F
.28444 .55054 m .28518 .5447 L .28489 .5915 L .578 .407 .613 r
F
.28518 .5447 m .28664 .5332 L .2863 .5447 L F
.28518 .5447 m .2863 .5447 L .28577 .56214 L F
.286 .57144 m .28565 .5668 L .286 .57145 L 0 0 .365 r
F
.28688 .58298 m .28565 .5668 L .28564 .56717 L .983 .719 .447 r
F
.28688 .58298 m .28564 .56717 L .28514 .58355 L F
.28647 .59037 m .28514 .58355 L .28311 .65128 L F
.28688 .58298 m .28514 .58355 L .28647 .59037 L F
.28489 .5915 m .29005 .53211 L .29411 .50726 L .554 .348 .556 r
F
.28489 .5915 m .28664 .5332 L .29005 .53211 L F
.28799 .5447 m .2859 .55743 L .2892 .5447 L .051 0 .303 r
F
.28799 .5447 m .2892 .5447 L .2905 .53967 L F
.2859 .55743 m .28753 .54834 L .28977 .54182 L 0 0 0 r
F
.2892 .5447 m .28977 .54182 L .2905 .53967 L F
.2859 .55743 m .28977 .54182 L .2892 .5447 L F
.28505 .56582 m .28577 .56214 L .28489 .5915 L .578 .407 .613 r
F
.28518 .5447 m .28577 .56214 L .28505 .56582 L F
.29005 .53211 m .28799 .5447 L .2905 .53967 L .051 0 .303 r
F
.28834 .47666 m .28169 .58306 L .2859 .55743 L .991 .756 .383 r
F
.28169 .58306 m .28167 .58322 L .28454 .55694 L .938 .791 .328 r
F
.28167 .58322 m .27743 .60882 L .28064 .58537 L F
.28167 .58322 m .28064 .58537 L .28454 .55694 L F
.28656 .59031 m .28688 .58298 L .28647 .59037 L .983 .719 .447 r
F
.28656 .59031 m .28647 .59037 L .28311 .65128 L F
.28813 .59893 m .28812 .59889 L .28813 .59899 L .951 .672 .222 r
F
.28801 .58637 m .28812 .59889 L .28813 .59893 L F
.28963 .59574 m .28801 .58637 L .28969 .59608 L 0 0 .185 r
F
.29093 .59777 m .28907 .59072 L .29026 .59828 L .919 .61 .132 r
F
.29108 .60024 m .29026 .59828 L .2914 .60549 L F
.29093 .59777 m .29026 .59828 L .29108 .60024 L F
.28953 .59366 m .28969 .59608 L .2914 .60549 L .838 .543 .002 r
F
.28907 .59072 m .28936 .59317 L .28953 .59366 L F
.28936 .59317 m .28969 .59608 L .28953 .59366 L F
.29404 .60593 m .29207 .60069 L .29229 .60157 L .876 .531 .032 r
F
.29404 .60593 m .29229 .60157 L .29471 .61099 L F
.29604 .61087 m .29404 .60593 L .29663 .61711 L .917 .569 .114 r
F
.29404 .60593 m .29471 .61099 L .29663 .61711 L .876 .531 .032 r
F
.29314 .62331 m .29095 .62213 L .29426 .62132 L .599 .82 .984 r
F
.29095 .62213 m .29208 .61995 L .29426 .62132 L .611 .8 .972 r
F
.29208 .61995 m .2899 .61838 L .29319 .61797 L .543 .756 .975 r
F
.2899 .61838 m .29103 .6162 L .29319 .61797 L .556 .737 .96 r
F
.29319 .61797 m .29103 .6162 L .29429 .61625 L .457 .699 .971 r
F
.29103 .6162 m .29214 .61427 L .29429 .61625 L .478 .684 .957 r
F
.2949 .62328 m .29314 .61458 L .29352 .65946 L .979 .701 .426 r
F
.29314 .61458 m .29211 .64506 L .29352 .65946 L .982 .703 .405 r
F
.29314 .66554 m .29211 .64506 L .29108 .66364 L .954 .694 .504 r
F
.29314 .66554 m .29352 .65946 L .29211 .64506 L F
.29428 .66659 m .29352 .65946 L .29318 .66559 L .952 .693 .506 r
F
.29318 .66559 m .29352 .65946 L .29314 .66554 L .954 .694 .504 r
F
.29265 .65942 m .31002 .43601 L .29361 .66032 L .91 .654 .538 r
F
.29265 .65942 m .30817 .434 L .31002 .43601 L F
.52261 .6153 m .52417 .61262 L .52603 .61482 L .596 .697 .913 r
F
.52261 .6153 m .52075 .61312 L .52417 .61262 L F
.48072 .6088 m .48222 .60536 L .48412 .60781 L .654 .694 .875 r
F
.48072 .6088 m .47883 .60635 L .48222 .60536 L F
.41091 .59797 m .41232 .59382 L .41427 .59696 L .64 .633 .827 r
F
.41091 .59797 m .40898 .59473 L .41232 .59382 L F
.62668 .54988 m .6283 .54811 L .62988 .54977 L .522 .706 .955 r
F
.62668 .54988 m .62511 .54822 L .6283 .54811 L F
.56878 .49544 m .57015 .5182 L .57121 .51432 L .858 .559 .482 r
F
.56878 .49544 m .56775 .5013 L .57015 .5182 L F
.54184 .62028 m .54345 .61839 L .54528 .62038 L .494 .676 .946 r
F
.54184 .62028 m .54001 .6183 L .54345 .61839 L F
.58876 .64716 m .59034 .65402 L .59178 .65354 L .882 .481 .26 r
F
.58876 .64716 m .58731 .64728 L .59034 .65402 L F
.40036 .59295 m .40175 .58889 L .4037 .59224 L .609 .604 .821 r
F
.40036 .59295 m .39843 .58945 L .40175 .58889 L F
.40563 .59561 m .40704 .59148 L .40898 .59473 L .628 .62 .824 r
F
.40563 .59561 m .4037 .59224 L .40704 .59148 L F
.46676 .60698 m .46823 .60337 L .47014 .60591 L .66 .688 .866 r
F
.46676 .60698 m .46485 .60443 L .46823 .60337 L F
.37186 .5593 m .37305 .55878 L .37501 .56233 L 0 .201 .722 r
F
.37186 .5593 m .36992 .55545 L .37305 .55878 L F
.61232 .54304 m .61396 .54325 L .61554 .54438 L 0 .43 .825 r
F
.61232 .54304 m .61074 .54195 L .61396 .54325 L F
.89861 .4333 m .89865 .43741 L .89842 .43576 L 0 0 .302 r
F
.90624 .55012 m .91165 .57427 L .91 .54905 L .813 .487 .438 r
F
.90624 .55012 m .90598 .55876 L .91165 .57427 L F
.90598 .55876 m .9133 .59979 L .91165 .57427 L .895 .566 .418 r
F
.89842 .43576 m .9133 .59979 L .8965 .43454 L .963 .678 .253 r
F
.89842 .43576 m .89865 .43741 L .9133 .59979 L F
.62191 .54793 m .62353 .54672 L .62511 .54822 L .41 .678 .971 r
F
.62191 .54793 m .62033 .54644 L .62353 .54672 L F
.63939 .55232 m .64099 .54924 L .64256 .55122 L .676 .728 .889 r
F
.63939 .55232 m .63782 .55034 L .64099 .54924 L F
.6473 .55194 m .64888 .54803 L .65045 .55018 L .732 .729 .848 r
F
.6473 .55194 m .64572 .5498 L .64888 .54803 L F
.59626 .5307 m .59795 .53495 L .59953 .53507 L .8 .324 .092 r
F
.59626 .5307 m .59469 .53079 L .59795 .53495 L F
.38083 .57372 m .38213 .57125 L .38407 .57489 L .377 .459 .818 r
F
.38083 .57372 m .3789 .56981 L .38213 .57125 L F
.66431 .53063 m .66275 .52853 L .66569 .52153 L .902 .754 .688 r
F
.66275 .52853 m .66415 .51963 L .66569 .52153 L .91 .766 .689 r
F
.66415 .51963 m .66261 .51798 L .66543 .50818 L .94 .765 .638 r
F
.66261 .51798 m .66391 .50685 L .66543 .50818 L .947 .776 .637 r
F
.65504 .43566 m .65513 .44823 L .65488 .43536 L .988 .722 .417 r
F
.61712 .54569 m .61875 .54512 L .62033 .54644 L .222 .602 .95 r
F
.61712 .54569 m .61554 .54438 L .61875 .54512 L F
.45279 .60515 m .45425 .60139 L .45616 .60402 L .663 .681 .857 r
F
.45279 .60515 m .45087 .60249 L .45425 .60139 L F
.73863 .59765 m .74038 .59729 L .74159 .59681 L 0 0 0 r
F
.73863 .59765 m .73743 .59844 L .74038 .59729 L F
.42485 .60091 m .42628 .59686 L .42822 .59978 L .656 .656 .838 r
F
.42485 .60091 m .42292 .59793 L .42628 .59686 L F
.50337 .61133 m .5049 .60821 L .50678 .61055 L .634 .697 .891 r
F
.50337 .61133 m .50149 .609 L .5049 .60821 L F
.38794 .5824 m .38929 .57903 L .39123 .5826 L .513 .541 .822 r
F
.38794 .5824 m .38601 .57861 L .38929 .57903 L F
.43882 .60318 m .44026 .59928 L .44219 .60204 L .662 .671 .848 r
F
.43882 .60318 m .43689 .60039 L .44026 .59928 L F
.53657 .61839 m .53817 .61623 L .54001 .6183 L .534 .684 .935 r
F
.53657 .61839 m .53473 .61633 L .53817 .61623 L F
.4894 .60926 m .49092 .60593 L .4928 .60835 L .648 .695 .88 r
F
.4894 .60926 m .48751 .60685 L .49092 .60593 L F
.57844 .63869 m .57992 .6416 L .58139 .64213 L .77 .261 0 r
F
.57844 .63869 m .57696 .63803 L .57992 .6416 L F
.66286 .53813 m .6613 .53586 L .66431 .53063 L .867 .746 .727 r
F
.6598 .54217 m .6613 .53586 L .66286 .53813 L .839 .746 .761 r
F
.51733 .61369 m .51889 .61086 L .52075 .61312 L .61 .697 .905 r
F
.51733 .61369 m .51547 .61145 L .51889 .61086 L F
.66134 .49064 m .66033 .49085 L .66196 .47653 L .986 .765 .518 r
F
.66033 .49085 m .66098 .47722 L .66196 .47653 L .989 .771 .516 r
F
.31083 .43457 m .3105 .48283 L .31186 .43539 L .87 .601 .529 r
F
.47543 .60736 m .47693 .60385 L .47883 .60635 L .656 .691 .871 r
F
.47543 .60736 m .47353 .60487 L .47693 .60385 L F
.65904 .47914 m .65807 .48038 L .65947 .46023 L .992 .757 .472 r
F
.65807 .48038 m .65855 .46233 L .65947 .46023 L .994 .762 .469 r
F
.65488 .43536 m .65431 .45324 L .65422 .43431 L .988 .722 .417 r
F
.65488 .43536 m .65513 .44823 L .65431 .45324 L F
.46146 .60552 m .46293 .60185 L .46485 .60443 L .661 .685 .862 r
F
.46146 .60552 m .45955 .60293 L .46293 .60185 L F
.41956 .59901 m .42098 .59494 L .42292 .59793 L .651 .649 .835 r
F
.41956 .59901 m .41762 .59595 L .42098 .59494 L F
.6613 .53586 m .66275 .52853 L .66431 .53063 L .876 .759 .73 r
F
.65045 .55018 m .65201 .54586 L .65358 .54803 L .759 .736 .832 r
F
.65045 .55018 m .64888 .54803 L .65201 .54586 L F
.63464 .55113 m .63625 .54852 L .63782 .55034 L .639 .732 .916 r
F
.63464 .55113 m .63307 .54931 L .63625 .54852 L F
.5313 .61657 m .53288 .61418 L .53473 .61633 L .563 .689 .925 r
F
.5313 .61657 m .52945 .61444 L .53288 .61418 L F
.44749 .60362 m .44894 .59981 L .45087 .60249 L .662 .677 .854 r
F
.44749 .60362 m .44556 .60091 L .44894 .59981 L F
.6624 .50581 m .6609 .50507 L .66354 .49075 L .972 .772 .575 r
F
.6609 .50507 m .66207 .49059 L .66354 .49075 L .977 .781 .573 r
F
.43352 .60153 m .43495 .59758 L .43689 .60039 L .66 .666 .845 r
F
.43352 .60153 m .43158 .59867 L .43495 .59758 L F
.49809 .60983 m .49961 .60661 L .50149 .609 L .64 .695 .886 r
F
.49809 .60983 m .49621 .60746 L .49961 .60661 L F
.90608 .49171 m .89865 .43741 L .91022 .50772 L 0 0 .465 r
F
.90962 .50715 m .91022 .50772 L .91141 .51496 L F
.90608 .49171 m .91022 .50772 L .90962 .50715 L F
.91165 .57427 m .89865 .43741 L .90608 .49171 L .935 .668 .194 r
F
.91165 .57427 m .9133 .59979 L .89865 .43741 L F
.90209 .46644 m .89965 .45481 L .90251 .46919 L .854 .594 .056 r
F
.9001 .45345 m .89957 .45415 L .90209 .46644 L F
.89878 .44484 m .89922 .45008 L .9001 .45345 L F
.89922 .45008 m .89957 .45415 L .9001 .45345 L F
.89798 .4419 m .89957 .45415 L .89878 .44484 L F
.89957 .45415 m .89965 .45481 L .90209 .46644 L F
.9048 .47476 m .90634 .48538 L .90701 .48818 L 0 0 .302 r
F
.90412 .47214 m .9073 .49238 L .9048 .47476 L F
.9073 .49238 m .90814 .49773 L .90748 .49317 L F
.9073 .49238 m .90748 .49317 L .9048 .47476 L F
.90701 .48818 m .90814 .49773 L .91081 .51129 L F
.90634 .48538 m .90814 .49773 L .90701 .48818 L F
.89889 .43893 m .90833 .49892 L .89881 .43837 L F
.90833 .49892 m .9084 .49933 L .90833 .49892 L F
.90833 .49892 m .90833 .49892 L .89881 .43837 L F
.90598 .55876 m .9057 .56741 L .9133 .59979 L .895 .566 .418 r
F
.9057 .56741 m .91495 .62544 L .9133 .59979 L .927 .6 .403 r
F
.89626 .43402 m .91495 .62544 L .89482 .43285 L .971 .679 .28 r
F
.89349 .42241 m .89416 .42778 L .89687 .44098 L .923 .639 .156 r
F
.89689 .44107 m .89424 .42818 L .89436 .42875 L 0 0 .162 r
F
.90174 .45957 m .90242 .46804 L .90467 .47903 L .778 .545 0 r
F
.90069 .45559 m .90243 .46861 L .90174 .45957 L F
.90243 .46861 m .90251 .46919 L .90248 .46886 L F
.90243 .46861 m .90248 .46886 L .90174 .45957 L F
.8965 .43454 m .91495 .62544 L .89626 .43402 L .963 .678 .253 r
F
.8965 .43454 m .9133 .59979 L .91495 .62544 L F
.8948 .42467 m .89687 .44098 L .89965 .45481 L .897 .622 .114 r
F
.89965 .45481 m .89687 .44098 L .89695 .44138 L 0 0 .25 r
F
.90242 .46804 m .90251 .46919 L .90467 .47903 L .778 .545 0 r
F
.908 .49274 m .90943 .49572 L .91176 .5054 L 0 0 .442 r
F
.89881 .43837 m .90412 .47214 L .9048 .47476 L 0 0 .302 r
F
.89861 .4333 m .9062 .48451 L .89865 .43741 L F
.9062 .48451 m .90737 .4924 L .90602 .48392 L F
.89865 .43741 m .89889 .43893 L .89881 .43837 L F
.9062 .48451 m .90602 .48392 L .89865 .43741 L F
.90737 .4924 m .9073 .49237 L .89865 .43741 L F
.90833 .4989 m .90833 .49892 L .9073 .49237 L F
.9073 .49237 m .9073 .49237 L .89865 .43741 L F
.90833 .4989 m .9073 .49237 L .9073 .49237 L F
.90737 .4924 m .90833 .4989 L .9073 .49237 L F
.90814 .49773 m .9084 .49933 L .91081 .51129 L F
.90833 .4989 m .9084 .49933 L .90833 .49892 L F
.89812 .43225 m .9084 .49933 L .89861 .4333 L 0 0 .144 r
F
.90774 .49509 m .90542 .48405 L .9084 .49933 L F
.90291 .46351 m .90517 .48227 L .90774 .49509 L F
.90211 .46057 m .90517 .48227 L .90291 .46351 L F
.9046 .47695 m .90432 .47448 L .90619 .48239 L 0 0 .346 r
F
.90613 .48257 m .90619 .48239 L .90697 .48565 L F
.9046 .47695 m .90619 .48239 L .90613 .48257 L F
.90653 .48144 m .90834 .48421 L .91036 .49114 L 0 0 .487 r
F
.90697 .48565 m .90486 .47721 L .90713 .48631 L 0 0 .25 r
F
.90432 .47448 m .90486 .47721 L .90697 .48565 L F
.90345 .46996 m .90449 .47737 L .90339 .46965 L 0 0 .144 r
F
.90449 .47737 m .90535 .48353 L .90448 .47739 L F
.90449 .47737 m .90448 .47739 L .90339 .46965 L F
.90457 .47706 m .90713 .48631 L .90882 .49325 L 0 0 .346 r
F
.90535 .48353 m .90535 .48353 L .90448 .47739 L 0 0 .144 r
F
.90448 .47739 m .90448 .47739 L .90339 .46965 L F
.90448 .47739 m .90339 .46965 L .90339 .46965 L F
.90448 .47739 m .90339 .46965 L .90339 .46965 L F
.90448 .47739 m .90212 .46059 L .90448 .47739 L F
.90535 .48355 m .90533 .4834 L .90339 .46965 L F
.89812 .43225 m .90211 .46057 L .90291 .46351 L F
.90339 .46965 m .90339 .46965 L .89812 .43225 L F
.90535 .48355 m .90339 .46965 L .90339 .46965 L F
.90339 .46965 m .90212 .46059 L .90212 .46059 L F
.90339 .46965 m .90212 .46059 L .90339 .46965 L F
.90535 .48353 m .90448 .47739 L .90448 .47739 L F
.90339 .46965 m .90339 .46965 L .90212 .46059 L F
.90535 .48353 m .90448 .47739 L .90448 .47739 L F
.90212 .46059 m .90212 .46059 L .89812 .43225 L F
.90517 .48227 m .90542 .48405 L .90774 .49509 L F
.898 .431 m .90345 .46996 L .89812 .43225 L F
.90345 .46996 m .90339 .46965 L .89812 .43225 L F
.90535 .48353 m .90535 .48355 L .90535 .48353 L F
.90535 .48355 m .90542 .48405 L .90533 .4834 L F
.8972 .42947 m .90542 .48405 L .898 .431 L .778 .545 0 r
F
.90069 .45573 m .90164 .46275 L .90069 .45565 L F
.90164 .46275 m .90223 .46715 L .90165 .46278 L F
.90223 .46715 m .90224 .46718 L .90165 .46278 L F
.90243 .46859 m .90243 .46861 L .90224 .46719 L F
.90224 .46718 m .90224 .46719 L .90165 .46278 L F
.90243 .46859 m .90224 .46719 L .90224 .46718 L F
.90223 .46715 m .90243 .46859 L .90224 .46718 L F
.90243 .46859 m .90251 .46919 L .90243 .46861 L F
.89606 .42699 m .90251 .46919 L .89706 .42879 L .854 .594 .056 r
F
.90259 .4695 m .89997 .45619 L .90404 .47368 L 0 0 .346 r
F
.90404 .47369 m .89994 .45604 L .90432 .47448 L F
.90008 .45663 m .90085 .45995 L .90072 .45933 L 0 0 .25 r
F
.90259 .4695 m .90432 .47448 L .9046 .47695 L 0 0 .346 r
F
.9003 .45925 m .89834 .45213 L .90047 .46008 L .812 .533 0 r
F
.9057 .56741 m .90542 .57599 L .91495 .62544 L .927 .6 .403 r
F
.90542 .57599 m .91656 .65105 L .91495 .62544 L .942 .619 .391 r
F
.89482 .43285 m .91656 .65105 L .89442 .43209 L .971 .679 .28 r
F
.89482 .43285 m .91495 .62544 L .91656 .65105 L F
.90248 .55119 m .90598 .55876 L .90624 .55012 L .663 .302 .35 r
F
.89442 .43209 m .91656 .65105 L .89325 .431 L .974 .679 .295 r
F
.90542 .57599 m .9051 .58446 L .91656 .65105 L .942 .619 .391 r
F
.9169 .65645 m .9051 .58446 L .91518 .6556 L .951 .63 .383 r
F
.9169 .65645 m .91656 .65105 L .9051 .58446 L F
.91591 .65489 m .89325 .431 L .91656 .65105 L .974 .679 .295 r
F
.91591 .65489 m .89274 .43011 L .89325 .431 L F
.89031 .4145 m .89425 .43762 L .89627 .44463 L .886 .585 .075 r
F
.89627 .44463 m .89425 .43762 L .89462 .43888 L 0 0 .206 r
F
.89892 .45241 m .89819 .45134 L .89991 .45732 L .812 .533 0 r
F
.89809 .44998 m .89819 .45134 L .89892 .45241 L F
.89703 .44503 m .89819 .45134 L .89787 .44719 L F
.89176 .41784 m .89773 .44897 L .89238 .41986 L F
.8914 .4171 m .89627 .44463 L .89834 .45213 L .855 .563 .031 r
F
.89834 .45213 m .89627 .44463 L .89638 .445 L 0 0 .275 r
F
.89627 .44463 m .89635 .44492 L .89638 .445 L 0 0 .206 r
F
.89086 .41558 m .89627 .44463 L .8914 .4171 L .855 .563 .031 r
F
.89031 .4145 m .89627 .44463 L .89086 .41558 L .886 .585 .075 r
F
.89635 .44492 m .89462 .43888 L .89645 .44518 L 0 0 .206 r
F
.89773 .44897 m .89818 .45127 L .89777 .44906 L .812 .533 0 r
F
.89818 .45127 m .89819 .45134 L .89777 .44906 L F
.89818 .45127 m .89834 .45213 L .89819 .45134 L F
.8914 .4171 m .89834 .45213 L .89176 .41784 L .855 .563 .031 r
F
.89834 .45213 m .89638 .445 L .89835 .45152 L 0 0 .275 r
F
.89638 .445 m .89715 .44764 L .89724 .44784 L 0 0 .206 r
F
.90085 .45995 m .90348 .47124 L .90072 .45933 L 0 0 .25 r
F
.90348 .47124 m .90352 .47139 L .90072 .45933 L F
.90072 .45933 m .90101 .46054 L .90103 .46063 L F
.89595 .42663 m .89884 .44864 L .89606 .42699 L .854 .594 .056 r
F
.89884 .44864 m .89956 .45413 L .89886 .44867 L F
.89956 .45413 m .89957 .45415 L .89886 .44867 L F
.89956 .45413 m .89965 .45481 L .89957 .45415 L F
.89994 .45604 m .90013 .45682 L .90008 .45663 L 0 0 .25 r
F
.90251 .46919 m .89965 .45481 L .89994 .45604 L 0 0 .346 r
F
.89965 .45481 m .89989 .45582 L .89994 .45604 L 0 0 .25 r
F
.8948 .42467 m .89965 .45481 L .89595 .42663 L .897 .622 .114 r
F
.89972 .45511 m .89724 .44273 L .90086 .45998 L 0 0 .25 r
F
.89989 .45582 m .90131 .46192 L .89994 .45604 L F
.90131 .46192 m .90132 .46195 L .89994 .45604 L F
.89972 .45511 m .90128 .46179 L .90131 .46192 L F
.90475 .47671 m .90475 .4767 L .90472 .47659 L F
.90282 .4684 m .90282 .4684 L .89994 .45604 L F
.90013 .45682 m .90404 .47366 L .90008 .45663 L F
.90404 .47366 m .90475 .4767 L .90404 .47368 L F
.90404 .47366 m .90404 .47368 L .90008 .45663 L F
.90472 .47658 m .90472 .47659 L .90282 .4684 L F
.90472 .47658 m .90282 .4684 L .90282 .4684 L F
.90103 .46063 m .90434 .47495 L .90432 .47448 L F
.90164 .46275 m .90165 .46278 L .90069 .45559 L .778 .545 0 r
F
.90069 .45565 m .90069 .45559 L .8972 .42947 L F
.90164 .46275 m .90069 .45559 L .90069 .45565 L F
.90096 .46039 m .90159 .46236 L .90404 .47346 L 0 0 .25 r
F
.90403 .47354 m .90404 .47346 L .90438 .47503 L F
.90475 .47671 m .90472 .47659 L .90472 .47658 L F
.90434 .47495 m .90475 .4767 L .90462 .47607 L F
.90441 .47525 m .90439 .47513 L .90465 .47629 L F
.90475 .47671 m .90486 .47721 L .90475 .4767 L F
.90475 .4767 m .90486 .47721 L .90475 .4767 L F
.90475 .4767 m .90486 .47721 L .90432 .47448 L F
.90476 .47676 m .90474 .47667 L .90486 .47721 L F
.90073 .45848 m .90478 .47686 L .90474 .47667 L 0 0 .162 r
F
.90088 .46007 m .89709 .44201 L .90159 .46236 L 0 0 .25 r
F
.89709 .44201 m .90073 .45851 L .90073 .45848 L 0 0 .162 r
F
.90073 .45851 m .90478 .47686 L .90073 .45848 L F
.90101 .46054 m .90434 .47495 L .90103 .46063 L 0 0 .25 r
F
.90096 .46039 m .90404 .47346 L .90403 .47354 L F
.90407 .47241 m .90635 .47755 L .90834 .48421 L 0 0 .419 r
F
.90403 .47363 m .90438 .47503 L .90441 .47525 L 0 0 .25 r
F
.90348 .47124 m .90475 .4767 L .90352 .47139 L F
.90131 .46192 m .90475 .47671 L .90132 .46195 L F
.90475 .4767 m .90475 .4767 L .90008 .45663 L F
.90131 .46192 m .90403 .47354 L .90403 .47363 L F
.90403 .47354 m .90438 .47503 L .90403 .47363 L F
.90128 .46179 m .90283 .46839 L .90131 .46192 L F
.90283 .46839 m .90438 .47503 L .90282 .46838 L F
.90283 .46839 m .90282 .46838 L .90131 .46192 L F
.90382 .47003 m .9044 .4712 L .90635 .47755 L 0 0 .348 r
F
.89689 .44107 m .90192 .46503 L .89689 .4411 L 0 0 .162 r
F
.90192 .46503 m .90192 .46503 L .89689 .4411 L F
.89826 .44762 m .90264 .46845 L .89827 .44763 L F
.90192 .46503 m .90264 .46845 L .90192 .46503 L F
.90074 .45942 m .90235 .46704 L .90227 .46671 L F
.90072 .45933 m .90235 .46704 L .90074 .45942 L F
.90088 .46007 m .90159 .46236 L .90096 .46039 L 0 0 .25 r
F
.90074 .4594 m .90264 .46845 L .90073 .45851 L 0 0 .162 r
F
.90072 .45933 m .90056 .45847 L .90235 .46704 L F
.90073 .45851 m .90264 .46845 L .90478 .47686 L F
.89694 .44132 m .90264 .46845 L .89695 .44138 L F
.89826 .44761 m .90072 .45933 L .90074 .45942 L F
.89693 .4413 m .89825 .44756 L .89826 .44761 L F
.89825 .44756 m .90072 .45933 L .89826 .44761 L F
.89706 .4419 m .89826 .44762 L .89709 .44201 L F
.89826 .44762 m .89827 .44763 L .89709 .44201 L F
.89709 .44201 m .90074 .4594 L .90073 .45851 L F
.89693 .4413 m .90056 .45847 L .90072 .45933 L F
.90227 .46671 m .90235 .46704 L .90264 .46845 L F
.90251 .46919 m .89994 .45604 L .90259 .4695 L 0 0 .346 r
F
.89977 .4547 m .90033 .45905 L .90264 .46845 L .753 .491 0 r
F
.90033 .45905 m .90047 .46008 L .90264 .46845 L F
.89967 .45489 m .89695 .44138 L .89709 .44201 L 0 0 .25 r
F
.89695 .44138 m .89706 .4419 L .89709 .44201 L 0 0 .162 r
F
.89689 .4411 m .89694 .44132 L .89695 .44138 L F
.89474 .42449 m .89611 .4351 L .8948 .42467 L .897 .622 .114 r
F
.89611 .4351 m .89687 .44098 L .89613 .43512 L F
.89611 .4351 m .89613 .43512 L .8948 .42467 L F
.89349 .42241 m .89687 .44098 L .89474 .42449 L .923 .639 .156 r
F
.89693 .4413 m .89575 .43551 L .89975 .45463 L 0 0 .162 r
F
.89575 .43551 m .89436 .42875 L .89975 .45463 L F
.89975 .45463 m .89436 .42875 L .90056 .45847 L F
.89967 .45489 m .89709 .44201 L .89972 .45511 L 0 0 .25 r
F
.89965 .45481 m .89695 .44138 L .89967 .45489 L F
.89687 .44098 m .89689 .44107 L .89689 .4411 L 0 0 .162 r
F
.89689 .44107 m .89436 .42875 L .89693 .4413 L F
.89687 .44098 m .89424 .42818 L .89689 .44107 L F
.89549 .43415 m .89898 .45246 L .89977 .4547 L .753 .491 0 r
F
.89687 .44098 m .89416 .42778 L .89424 .42818 L 0 0 .162 r
F
.89424 .42818 m .89537 .43398 L .89549 .43415 L .753 .491 0 r
F
.89537 .43398 m .89898 .45246 L .89549 .43415 L F
.89898 .45246 m .90047 .46008 L .89977 .4547 L F
.89635 .44492 m .89657 .44568 L .89638 .445 L 0 0 .206 r
F
.89422 .42811 m .89784 .44662 L .89424 .42818 L .753 .491 0 r
F
.89784 .44662 m .90047 .46008 L .89784 .44663 L F
.89784 .44662 m .89784 .44663 L .89424 .42818 L F
.89251 .42014 m .89792 .4473 L .89416 .42778 L F
.89657 .44568 m .89872 .45303 L .89659 .44573 L 0 0 .206 r
F
.89896 .4525 m .90047 .46008 L .89898 .45246 L .753 .491 0 r
F
.89238 .41986 m .90047 .46008 L .89251 .42014 L .812 .533 0 r
F
.89928 .45508 m .89892 .45371 L .89983 .45683 L 0 0 .275 r
F
.89892 .45371 m .89835 .45152 L .89983 .45683 L F
.89983 .45683 m .89835 .45152 L .90248 .46516 L F
.89872 .45303 m .90061 .45948 L .89872 .45302 L 0 0 .206 r
F
.89872 .45303 m .89872 .45302 L .89659 .44573 L F
.89792 .4473 m .89896 .4525 L .89784 .44662 L .753 .491 0 r
F
.89896 .4525 m .89898 .45246 L .89784 .44662 L F
.89792 .4473 m .89784 .44662 L .89416 .42778 L F
.89511 .44056 m .89756 .44967 L .89859 .45291 L .736 .434 0 r
F
.89819 .45134 m .89834 .45213 L .89991 .45732 L .812 .533 0 r
F
.89834 .45213 m .89835 .45152 L .89928 .45508 L 0 0 .275 r
F
.89852 .45229 m .89859 .45291 L .89985 .45686 L .736 .434 0 r
F
.89657 .44568 m .89659 .44573 L .89638 .445 L 0 0 .206 r
F
.89715 .44764 m .89852 .45234 L .8972 .44774 L F
.90403 .47005 m .90248 .46516 L .90428 .47082 L 0 0 .275 r
F
.89937 .45538 m .90248 .46516 L .90403 .47005 L F
.90082 .46108 m .89937 .45538 L .9044 .4712 L 0 0 .348 r
F
.89937 .45538 m .90428 .47082 L .90422 .47065 L 0 0 .275 r
F
.89935 .45531 m .90248 .46516 L .89937 .45538 L F
.89928 .45508 m .8994 .45547 L .89935 .45531 L F
.8994 .45547 m .90248 .46516 L .89935 .45531 L F
.89852 .45234 m .90061 .45948 L .8972 .44774 L 0 0 .206 r
F
.89714 .44762 m .89645 .44518 L .89985 .45686 L F
.8998 .45671 m .89985 .45686 L .90061 .45948 L F
.89714 .44762 m .89985 .45686 L .8998 .45671 L F
.90222 .4643 m .90061 .45948 L .90248 .46516 L F
.89724 .44784 m .90061 .45948 L .90222 .4643 L F
.89991 .45732 m .89834 .45213 L .9003 .45925 L .812 .533 0 r
F
.90047 .46008 m .89834 .45213 L .89937 .45538 L 0 0 .348 r
F
.90047 .46008 m .89937 .45538 L .90082 .46108 L F
.89985 .45686 m .89878 .45417 L .90061 .45948 L .736 .434 0 r
F
.90061 .45948 m .89878 .45417 L .899 .45467 L 0 0 .443 r
F
.8972 .44774 m .90061 .45948 L .89724 .44784 L 0 0 .206 r
F
.89834 .45213 m .89928 .45508 L .89937 .45538 L 0 0 .275 r
F
.89756 .44967 m .89878 .45417 L .89985 .45686 L .736 .434 0 r
F
.90061 .45948 m .899 .45467 L .90403 .46603 L 0 0 .443 r
F
.90248 .46516 m .90061 .45948 L .90084 .45997 L 0 0 .499 r
F
.90248 .46516 m .90084 .45997 L .9058 .47069 L F
.89635 .44492 m .89645 .44518 L .89714 .44762 L 0 0 .206 r
F
.89627 .44463 m .89462 .43888 L .89635 .44492 L F
.89511 .44056 m .89859 .45291 L .89852 .45229 L .736 .434 0 r
F
.89462 .43888 m .89503 .44038 L .89511 .44056 L F
.89503 .44038 m .89878 .45417 L .89511 .44056 L F
.90089 .46135 m .90422 .4707 L .90382 .47003 L 0 0 .348 r
F
.90422 .4707 m .9044 .4712 L .90382 .47003 L F
.90273 .46867 m .90409 .472 L .90276 .46877 L 0 0 .419 r
F
.90409 .472 m .90635 .47755 L .90409 .47202 L F
.90409 .472 m .90409 .47202 L .90276 .46877 L F
.90276 .46877 m .90409 .47202 L .90407 .47241 L F
.90409 .47202 m .90635 .47755 L .90407 .47241 L F
.90264 .46845 m .90273 .46867 L .90276 .46877 L F
.90047 .46008 m .90082 .46108 L .90089 .46135 L 0 0 .348 r
F
.90082 .46108 m .9044 .4712 L .90089 .46135 L F
.90264 .46845 m .90047 .46008 L .90089 .46135 L 0 0 .419 r
F
.90273 .46867 m .90089 .46135 L .90635 .47755 L F
.90264 .46845 m .90089 .46135 L .90273 .46867 L F
.89884 .44864 m .89886 .44867 L .89606 .42699 L .854 .594 .056 r
F
.90422 .47065 m .90428 .47082 L .9044 .4712 L 0 0 .275 r
F
.90434 .47495 m .90462 .47607 L .90432 .47448 L 0 0 .25 r
F
.89773 .44897 m .89777 .44906 L .89238 .41986 L .812 .533 0 r
F
.89787 .44719 m .89809 .44998 L .89892 .45241 L F
.89238 .41986 m .89703 .44503 L .89787 .44719 L F
.89425 .43762 m .89454 .43869 L .89462 .43888 L .736 .434 0 r
F
.89454 .43869 m .89878 .45417 L .89462 .43888 L F
.89706 .42879 m .90069 .45573 L .8972 .42947 L .778 .545 0 r
F
.90069 .45573 m .90069 .45565 L .8972 .42947 L F
.90259 .4695 m .9046 .47695 L .90262 .46961 L 0 0 .346 r
F
.9046 .47695 m .90713 .48631 L .9046 .47695 L F
.9046 .47695 m .9046 .47695 L .90262 .46961 L F
.90457 .47708 m .90882 .49325 L .90852 .49223 L F
.90262 .46961 m .90457 .47706 L .90457 .47708 L F
.90457 .47706 m .90882 .49325 L .90457 .47708 L F
.90474 .47667 m .90478 .47686 L .90486 .47721 L 0 0 .162 r
F
.90262 .46961 m .9046 .47695 L .90457 .47706 L 0 0 .346 r
F
.9046 .47695 m .90713 .48631 L .90457 .47706 L F
.90486 .47721 m .90264 .46845 L .90276 .46877 L 0 0 .487 r
F
.90486 .47721 m .90276 .46877 L .90663 .47949 L F
.90486 .47721 m .90671 .48093 L .90653 .48144 L F
.90671 .48093 m .90834 .48421 L .90653 .48144 L F
.90671 .48093 m .90663 .47949 L .90834 .48421 L F
.90486 .47721 m .90663 .47949 L .90671 .48093 L F
.90697 .48575 m .90697 .48565 L .90713 .48631 L 0 0 .346 r
F
.9046 .47695 m .90697 .48565 L .90697 .48575 L F
.90544 .48411 m .9085 .493 L .90545 .48414 L 0 0 .442 r
F
.9085 .493 m .90943 .49572 L .90849 .493 L F
.9085 .493 m .90849 .493 L .90545 .48414 L F
.90852 .49223 m .90882 .49325 L .90943 .49572 L 0 0 .346 r
F
.90545 .48414 m .90849 .493 L .908 .49274 L 0 0 .442 r
F
.90849 .493 m .90943 .49572 L .908 .49274 L F
.90467 .47903 m .90251 .46919 L .90542 .48405 L .778 .545 0 r
F
.90544 .48411 m .90262 .46961 L .90852 .49223 L 0 0 .442 r
F
.9085 .493 m .90852 .49223 L .90943 .49572 L F
.90544 .48411 m .90852 .49223 L .9085 .493 L F
.8972 .42947 m .90069 .45559 L .90174 .45957 L .778 .545 0 r
F
.90542 .48405 m .90251 .46919 L .90262 .46961 L 0 0 .442 r
F
.90542 .48405 m .90262 .46961 L .90544 .48411 L F
.90542 .48405 m .90544 .48411 L .90545 .48414 L F
.90251 .46919 m .90259 .4695 L .90262 .46961 L 0 0 .346 r
F
.89416 .42778 m .89422 .42811 L .89424 .42818 L .753 .491 0 r
F
.89606 .42699 m .89798 .4419 L .89878 .44484 L .854 .594 .056 r
F
.91081 .51129 m .9084 .49933 L .91141 .51496 L 0 0 .302 r
F
.9084 .49933 m .91176 .5054 L .91294 .51033 L 0 .01 .525 r
F
.91203 .50945 m .91294 .51033 L .91413 .51529 L F
.9084 .49933 m .91294 .51033 L .91203 .50945 L F
.39317 .58622 m .39454 .58253 L .39648 .58597 L .563 .576 .825 r
F
.39317 .58622 m .39123 .5826 L .39454 .58253 L F
.51206 .61211 m .51361 .60915 L .51547 .61145 L .62 .696 .898 r
F
.51206 .61211 m .51019 .60982 L .51361 .60915 L F
.48412 .60781 m .48562 .60439 L .48751 .60685 L .651 .693 .876 r
F
.48412 .60781 m .48222 .60536 L .48562 .60439 L F
.41427 .59696 m .41568 .59289 L .41762 .59595 L .643 .64 .832 r
F
.41427 .59696 m .41232 .59382 L .41568 .59289 L F
.3591 .53523 m .36005 .53888 L .36205 .54181 L .831 .416 0 r
F
.3591 .53523 m .35711 .53208 L .36005 .53888 L F
.6598 .54217 m .65823 .53994 L .6613 .53586 L .839 .746 .761 r
F
.6567 .5454 m .65823 .53994 L .6598 .54217 L .812 .745 .789 r
F
.64256 .55122 m .64416 .54782 L .64572 .5498 L .708 .738 .875 r
F
.64256 .55122 m .64099 .54924 L .64416 .54782 L F
.36992 .55545 m .37109 .55536 L .37305 .55878 L 0 .134 .681 r
F
.36992 .55545 m .36797 .55176 L .37109 .55536 L F
.65358 .54803 m .65514 .54321 L .6567 .5454 L .785 .741 .812 r
F
.65358 .54803 m .65201 .54586 L .65514 .54321 L F
.47014 .60591 m .47163 .60233 L .47353 .60487 L .658 .688 .867 r
F
.47014 .60591 m .46823 .60337 L .47163 .60233 L F
.57888 .51192 m .58013 .52256 L .58121 .52092 L .863 .528 .416 r
F
.57888 .51192 m .57782 .51412 L .58013 .52256 L F
.74159 .59681 m .74368 .59605 L .74515 .5958 L 0 0 0 r
F
.74159 .59681 m .74014 .59739 L .74368 .59605 L F
.3789 .56981 m .38017 .5677 L .38213 .57125 L .324 .435 .82 r
F
.3789 .56981 m .37696 .56601 L .38017 .5677 L F
.58982 .52492 m .59154 .53161 L .59311 .5311 L .837 .425 .26 r
F
.58982 .52492 m .58825 .52583 L .59154 .53161 L F
.58287 .64252 m .58438 .64707 L .58585 .64726 L .851 .399 .119 r
F
.58287 .64252 m .58139 .64213 L .58438 .64707 L F
.40898 .59473 m .41038 .59068 L .41232 .59382 L .632 .63 .83 r
F
.40898 .59473 m .40704 .59148 L .41038 .59068 L F
.72579 .60516 m .72756 .60552 L .72866 .60284 L .142 0 .212 r
F
.72579 .60516 m .72477 .60933 L .72756 .60552 L F
.72301 .60899 m .72477 .60933 L .72579 .60516 L .126 0 .315 r
F
.39843 .58945 m .39981 .58557 L .40175 .58889 L .596 .6 .826 r
F
.39843 .58945 m .39648 .58597 L .39981 .58557 L F
.6567 .5454 m .65514 .54321 L .65823 .53994 L .812 .745 .789 r
F
.52603 .61482 m .5276 .61223 L .52945 .61444 L .584 .691 .915 r
F
.52603 .61482 m .52417 .61262 L .5276 .61223 L F
.5611 .62764 m .56277 .62752 L .56458 .62913 L .033 .455 .876 r
F
.5611 .62764 m .55929 .62601 L .56277 .62752 L F
.55583 .625 m .55747 .62424 L .55929 .62601 L .239 .568 .939 r
F
.55583 .625 m .55401 .62323 L .55747 .62424 L F
.321 .45832 m .31975 .49496 L .32215 .49235 L .89 .602 .494 r
F
.321 .45832 m .31845 .46366 L .31975 .49496 L F
.45616 .60402 m .45763 .6003 L .45955 .60293 L .661 .682 .859 r
F
.45616 .60402 m .45425 .60139 L .45763 .6003 L F
.4037 .59224 m .40509 .58825 L .40704 .59148 L .617 .617 .828 r
F
.4037 .59224 m .40175 .58889 L .40509 .58825 L F
.31083 .43457 m .30775 .49013 L .3105 .48283 L .87 .601 .529 r
F
.30904 .43359 m .30775 .49013 L .31083 .43457 L F
.42822 .59978 m .42965 .5958 L .43158 .59867 L .656 .66 .842 r
F
.42822 .59978 m .42628 .59686 L .42965 .5958 L F
.62988 .54977 m .63149 .54764 L .63307 .54931 L .587 .733 .944 r
F
.62988 .54977 m .6283 .54811 L .63149 .54764 L F
.38601 .57861 m .38734 .57553 L .38929 .57903 L .484 .53 .829 r
F
.38601 .57861 m .38407 .57489 L .38734 .57553 L F
.44219 .60204 m .44364 .59818 L .44556 .60091 L .661 .673 .851 r
F
.44219 .60204 m .44026 .59928 L .44364 .59818 L F
.72866 .60284 m .73042 .60291 L .73157 .60112 L .099 0 .065 r
F
.72866 .60284 m .72756 .60552 L .73042 .60291 L F
.60111 .5354 m .60278 .53792 L .60435 .53838 L .688 .143 0 r
F
.60111 .5354 m .59953 .53507 L .60278 .53792 L F
.55055 .6226 m .55218 .62133 L .55401 .62323 L .368 .625 .952 r
F
.55055 .6226 m .54873 .62071 L .55218 .62133 L F
.56638 .63059 m .56458 .62913 L .56807 .63134 L 0 .249 .703 r
F
.59915 .65931 m .601 .67658 L .60238 .67378 L .908 .581 .414 r
F
.59915 .65931 m .59774 .66096 L .601 .67658 L F
.34636 .51036 m .34692 .52029 L .349 .52211 L .938 .583 .315 r
F
.34636 .51036 m .34429 .50857 L .34692 .52029 L F
.4928 .60835 m .49432 .60503 L .49621 .60746 L .645 .693 .881 r
F
.4928 .60835 m .49092 .60593 L .49432 .60503 L F
.50678 .61055 m .50832 .60746 L .51019 .60982 L .629 .694 .892 r
F
.50678 .61055 m .5049 .60821 L .50832 .60746 L F
.65422 .43431 m .65431 .45324 L .65398 .43379 L .989 .726 .412 r
F
.58335 .51801 m .58511 .52833 L .58668 .52697 L .848 .483 .362 r
F
.58335 .51801 m .58179 .52008 L .58511 .52833 L F
.47883 .60635 m .48032 .60286 L .48222 .60536 L .654 .69 .872 r
F
.47883 .60635 m .47693 .60385 L .48032 .60286 L F
.54528 .62038 m .54689 .61871 L .54873 .62071 L .45 .654 .947 r
F
.54528 .62038 m .54345 .61839 L .54689 .61871 L F
.52075 .61312 m .52232 .61035 L .52417 .61262 L .6 .692 .907 r
F
.52075 .61312 m .51889 .61086 L .52232 .61035 L F
.46485 .60443 m .46632 .60079 L .46823 .60337 L .659 .685 .864 r
F
.46485 .60443 m .46293 .60185 L .46632 .60079 L F
.42292 .59793 m .42434 .59393 L .42628 .59686 L .651 .654 .839 r
F
.42292 .59793 m .42098 .59494 L .42434 .59393 L F
.59322 .65288 m .5949 .66367 L .59633 .66242 L .902 .544 .352 r
F
.59322 .65288 m .59178 .65354 L .5949 .66367 L F
.62511 .54822 m .62673 .5466 L .6283 .54811 L .508 .723 .969 r
F
.62511 .54822 m .62353 .54672 L .62673 .5466 L F
.57167 .63399 m .57339 .63592 L .57518 .63707 L .577 .032 0 r
F
.33363 .48512 m .33356 .50475 L .33576 .50485 L .916 .604 .439 r
F
.33363 .48512 m .33141 .48572 L .33356 .50475 L F
.64572 .5498 m .64731 .54604 L .64888 .54803 L .737 .746 .859 r
F
.64572 .5498 m .64416 .54782 L .64731 .54604 L F
.73157 .60112 m .73332 .6009 L .73449 .5997 L .015 0 0 r
F
.73157 .60112 m .73042 .60291 L .73332 .6009 L F
.72301 .60899 m .72216 .61615 L .72477 .60933 L .126 0 .315 r
F
.45087 .60249 m .45232 .59872 L .45425 .60139 L .661 .678 .856 r
F
.45087 .60249 m .44894 .59981 L .45232 .59872 L F
.63782 .55034 m .63942 .54742 L .64099 .54924 L .677 .745 .902 r
F
.63782 .55034 m .63625 .54852 L .63942 .54742 L F
.29471 .61099 m .29281 .60454 L .2949 .62328 L .969 .659 .278 r
F
.29281 .60454 m .29314 .61458 L .2949 .62328 L .954 .643 .219 r
F
.29095 .66348 m .29211 .64506 L .29074 .63013 L .956 .696 .501 r
F
.29108 .66364 m .29211 .64506 L .29095 .66348 L F
.2912 .65845 m .30817 .434 L .29265 .65942 L .91 .654 .538 r
F
.2912 .65845 m .30806 .43392 L .30817 .434 L F
.43689 .60039 m .43833 .5965 L .44026 .59928 L .659 .668 .848 r
F
.43689 .60039 m .43495 .59758 L .43833 .5965 L F
.54001 .6183 m .54161 .6163 L .54345 .61839 L .504 .67 .938 r
F
.54001 .6183 m .53817 .61623 L .54161 .6163 L F
.29207 .60069 m .29281 .60454 L .29471 .61099 L .804 .47 0 r
F
.29095 .62213 m .28877 .62076 L .29208 .61995 L .611 .8 .972 r
F
.28877 .62076 m .2899 .61838 L .29208 .61995 L .619 .779 .958 r
F
.29103 .6162 m .28887 .61423 L .29214 .61427 L .478 .684 .957 r
F
.28887 .61423 m .28999 .61208 L .29214 .61427 L .496 .669 .94 r
F
.29314 .61458 m .2914 .60549 L .29211 .64506 L .982 .703 .405 r
F
.2914 .60549 m .29074 .63013 L .29211 .64506 L .984 .703 .373 r
F
.29095 .66348 m .29074 .63013 L .28903 .66167 L .956 .696 .501 r
F
.29034 .65762 m .30806 .43392 L .2912 .65845 L .902 .646 .542 r
F
.29034 .65762 m .30657 .43225 L .30806 .43392 L F
.6613 .53586 m .65974 .53379 L .66275 .52853 L .876 .759 .73 r
F
.65823 .53994 m .65974 .53379 L .6613 .53586 L .848 .761 .766 r
F
.66121 .52665 m .66261 .51798 L .66415 .51963 L .919 .779 .69 r
F
.66275 .52853 m .66121 .52665 L .66415 .51963 L .91 .766 .689 r
F
.38002 .73027 m .38396 .65656 L .38558 .66833 L .845 .603 .573 r
F
.37956 .73091 m .3779 .72346 L .37811 .7295 L .901 .641 .536 r
F
.37811 .7295 m .38396 .65656 L .38002 .73027 L .845 .603 .573 r
F
.37811 .7295 m .3779 .72346 L .38396 .65656 L F
.60593 .53903 m .60435 .53838 L .60759 .54032 L .461 0 0 r
F
.60512 .66748 m .60733 .69857 L .60864 .69271 L .916 .613 .455 r
F
.60512 .66748 m .60376 .67074 L .60733 .69857 L F
.39123 .5826 m .39259 .57914 L .39454 .58253 L .544 .57 .831 r
F
.39123 .5826 m .38929 .57903 L .39259 .57914 L F
.65398 .43379 m .65349 .45848 L .65345 .43293 L .989 .726 .412 r
F
.65398 .43379 m .65431 .45324 L .65349 .45848 L F
.41762 .59595 m .41904 .59195 L .42098 .59494 L .645 .646 .837 r
F
.41762 .59595 m .41568 .59289 L .41904 .59195 L F
.50149 .609 m .50303 .60581 L .5049 .60821 L .636 .693 .886 r
F
.50149 .609 m .49961 .60661 L .50303 .60581 L F
.48751 .60685 m .48903 .60346 L .49092 .60593 L .649 .691 .876 r
F
.48751 .60685 m .48562 .60439 L .48903 .60346 L F
.62033 .54644 m .62196 .54538 L .62353 .54672 L .382 .689 .98 r
F
.62033 .54644 m .61875 .54512 L .62196 .54538 L F
.36797 .55176 m .36911 .5521 L .37109 .55536 L 0 .063 .627 r
F
.36797 .55176 m .36601 .54825 L .36911 .5521 L F
.37696 .56601 m .37822 .56426 L .38017 .5677 L .265 .407 .82 r
F
.37696 .56601 m .37501 .56233 L .37822 .56426 L F
.47353 .60487 m .47502 .60131 L .47693 .60385 L .656 .688 .868 r
F
.47353 .60487 m .47163 .60233 L .47502 .60131 L F
.51547 .61145 m .51703 .60854 L .51889 .61086 L .613 .692 .899 r
F
.51547 .61145 m .51361 .60915 L .51703 .60854 L F
.74515 .5958 m .74723 .59479 L .74871 .59479 L .357 .829 .795 r
F
.74515 .5958 m .74368 .59605 L .74723 .59479 L F
.53473 .61633 m .53632 .61405 L .53817 .61623 L .542 .678 .927 r
F
.53473 .61633 m .53288 .61418 L .53632 .61405 L F
.30849 .43316 m .30775 .49013 L .30904 .43359 L .852 .582 .529 r
F
.6558 .4699 m .6549 .47282 L .65595 .44347 L .994 .748 .43 r
F
.6549 .47282 m .65513 .44823 L .65595 .44347 L .995 .753 .426 r
F
.61074 .54195 m .61239 .54229 L .61396 .54325 L 0 .409 .782 r
F
.61074 .54195 m .60916 .54105 L .61239 .54229 L F
.66261 .51798 m .66108 .51659 L .66391 .50685 L .947 .776 .637 r
F
.66108 .51659 m .6624 .50581 L .66391 .50685 L .954 .787 .637 r
F
.61554 .54438 m .61718 .54396 L .61875 .54512 L .177 .6 .94 r
F
.61554 .54438 m .61396 .54325 L .61718 .54396 L F
.45955 .60293 m .46102 .59923 L .46293 .60185 L .66 .682 .86 r
F
.45955 .60293 m .45763 .6003 L .46102 .59923 L F
.41232 .59382 m .41373 .58983 L .41568 .59289 L .636 .638 .835 r
F
.41232 .59382 m .41038 .59068 L .41373 .58983 L F
.43158 .59867 m .43302 .59475 L .43495 .59758 L .656 .663 .845 r
F
.43158 .59867 m .42965 .5958 L .43302 .59475 L F
.64888 .54803 m .65045 .54386 L .65201 .54586 L .765 .752 .841 r
F
.64888 .54803 m .64731 .54604 L .65045 .54386 L F
.35711 .53208 m .35803 .53617 L .36005 .53888 L .861 .443 0 r
F
.35711 .53208 m .35511 .52919 L .35803 .53617 L F
.65974 .53379 m .66121 .52665 L .66275 .52853 L .885 .773 .733 r
F
.44556 .60091 m .44702 .5971 L .44894 .59981 L .66 .675 .853 r
F
.44556 .60091 m .44364 .59818 L .44702 .5971 L F
.39648 .58597 m .39786 .58227 L .39981 .58557 L .581 .596 .832 r
F
.39648 .58597 m .39454 .58253 L .39786 .58227 L F
.38407 .57489 m .38539 .57209 L .38734 .57553 L .452 .518 .835 r
F
.38407 .57489 m .38213 .57125 L .38539 .57209 L F
.73449 .5997 m .73623 .59923 L .73743 .59844 L 0 0 0 r
F
.73449 .5997 m .73332 .6009 L .73623 .59923 L F
.58731 .64728 m .58888 .65432 L .59034 .65402 L .89 .49 .257 r
F
.58731 .64728 m .58585 .64726 L .58888 .65432 L F
.57696 .63803 m .57843 .64093 L .57992 .6416 L .769 .262 0 r
F
.57696 .63803 m .57548 .63724 L .57843 .64093 L F
.40704 .59148 m .40843 .58755 L .41038 .59068 L .623 .627 .834 r
F
.40704 .59148 m .40509 .58825 L .40843 .58755 L F
.40175 .58889 m .40314 .58505 L .40509 .58825 L .606 .614 .833 r
F
.40175 .58889 m .39981 .58557 L .40314 .58505 L F
.63307 .54931 m .63468 .54685 L .63625 .54852 L .636 .751 .931 r
F
.63307 .54931 m .63149 .54764 L .63468 .54685 L F
.65823 .53994 m .65667 .5379 L .65974 .53379 L .848 .761 .766 r
F
.65514 .54321 m .65667 .5379 L .65823 .53994 L .82 .76 .795 r
F
.52945 .61444 m .53103 .61194 L .53288 .61418 L .569 .683 .917 r
F
.52945 .61444 m .5276 .61223 L .53103 .61194 L F
.49621 .60746 m .49773 .60417 L .49961 .60661 L .641 .691 .881 r
F
.49621 .60746 m .49432 .60503 L .49773 .60417 L F
.30849 .43316 m .30497 .49779 L .30775 .49013 L .852 .582 .529 r
F
.30657 .43225 m .30497 .49779 L .30849 .43316 L F
.48222 .60536 m .48373 .60189 L .48562 .60439 L .652 .689 .872 r
F
.48222 .60536 m .48032 .60286 L .48373 .60189 L F
.65201 .54586 m .65357 .54119 L .65514 .54321 L .793 .757 .82 r
F
.65201 .54586 m .65045 .54386 L .65357 .54119 L F
.66033 .49085 m .65933 .49122 L .66098 .47722 L .989 .771 .516 r
F
.65933 .49122 m .66001 .47809 L .66098 .47722 L .992 .777 .513 r
F
.51019 .60982 m .51174 .60677 L .51361 .60915 L .623 .691 .893 r
F
.51019 .60982 m .50832 .60746 L .51174 .60677 L F
.64099 .54924 m .64259 .54599 L .64416 .54782 L .711 .755 .887 r
F
.64099 .54924 m .63942 .54742 L .64259 .54599 L F
.46823 .60337 m .46972 .59976 L .47163 .60233 L .657 .685 .865 r
F
.46823 .60337 m .46632 .60079 L .46972 .59976 L F
.42628 .59686 m .42771 .59292 L .42965 .5958 L .652 .658 .843 r
F
.42628 .59686 m .42434 .59393 L .42771 .59292 L F
.65514 .54321 m .65357 .54119 L .65667 .5379 L .82 .76 .795 r
F
.45425 .60139 m .45571 .59764 L .45763 .6003 L .66 .679 .858 r
F
.45425 .60139 m .45232 .59872 L .45571 .59764 L F
.65345 .43293 m .65349 .45848 L .65311 .43216 L .99 .73 .407 r
F
.44026 .59928 m .44171 .59543 L .44364 .59818 L .658 .671 .85 r
F
.44026 .59928 m .43833 .5965 L .44171 .59543 L F
.59469 .53079 m .59638 .53501 L .59795 .53495 L .787 .314 .109 r
F
.59469 .53079 m .59311 .5311 L .59638 .53501 L F
.52417 .61262 m .52574 .60993 L .5276 .61223 L .589 .685 .908 r
F
.52417 .61262 m .52232 .61035 L .52574 .60993 L F
.73743 .59844 m .73915 .59778 L .74038 .59729 L 0 0 0 r
F
.74014 .59739 m .73868 .59796 L .74221 .59629 L .357 .813 .697 r
F
.74014 .59739 m .73987 .5975 L .74014 .59739 L F
.73987 .5975 m .73868 .59796 L .74014 .59739 L F
.73915 .59778 m .73917 .59777 L .73987 .5975 L 0 0 0 r
F
.73915 .59778 m .73987 .5975 L .74038 .59729 L F
.73743 .59844 m .73623 .59923 L .73917 .59777 L F
.42098 .59494 m .4224 .591 L .42434 .59393 L .646 .652 .841 r
F
.42098 .59494 m .41904 .59195 L .4224 .591 L F
.38929 .57903 m .39064 .5758 L .39259 .57914 L .523 .563 .838 r
F
.38929 .57903 m .38734 .57553 L .39064 .5758 L F
.6283 .54811 m .62992 .54613 L .63149 .54764 L .578 .751 .959 r
F
.6283 .54811 m .62673 .5466 L .62992 .54613 L F
.57333 .50696 m .57461 .52152 L .57568 .51893 L .855 .539 .453 r
F
.57333 .50696 m .57227 .51057 L .57461 .52152 L F
.49092 .60593 m .49243 .60255 L .49432 .60503 L .646 .69 .877 r
F
.49092 .60593 m .48903 .60346 L .49243 .60255 L F
.47693 .60385 m .47842 .60032 L .48032 .60286 L .654 .687 .869 r
F
.47693 .60385 m .47502 .60131 L .47842 .60032 L F
.5049 .60821 m .50644 .60504 L .50832 .60746 L .631 .69 .887 r
F
.5049 .60821 m .50303 .60581 L .50644 .60504 L F
.37501 .56233 m .37625 .56093 L .37822 .56426 L .198 .376 .815 r
F
.37501 .56233 m .37305 .55878 L .37625 .56093 L F
.55401 .62323 m .55565 .62234 L .55747 .62424 L .268 .57 .937 r
F
.55401 .62323 m .55218 .62133 L .55565 .62234 L F
.74871 .59479 m .75079 .59358 L .75228 .59378 L .441 .877 .886 r
F
.74871 .59479 m .74723 .59479 L .75079 .59358 L F
.46293 .60185 m .46441 .59818 L .46632 .60079 L .658 .683 .862 r
F
.46293 .60185 m .46102 .59923 L .46441 .59818 L F
.55929 .62601 m .56095 .62576 L .56277 .62752 L .073 .465 .887 r
F
.55929 .62601 m .55747 .62424 L .56095 .62576 L F
.36601 .54825 m .36713 .549 L .36911 .5521 L 0 0 .562 r
F
.54873 .62071 m .55035 .61931 L .55218 .62133 L .388 .622 .945 r
F
.54873 .62071 m .54689 .61871 L .55035 .61931 L F
.43495 .59758 m .43639 .5937 L .43833 .5965 L .656 .666 .848 r
F
.43495 .59758 m .43302 .59475 L .43639 .5937 L F
.44894 .59981 m .4504 .59602 L .45232 .59872 L .659 .676 .855 r
F
.44894 .59981 m .44702 .5971 L .4504 .59602 L F
.58139 .64213 m .5829 .64672 L .58438 .64707 L .857 .405 .109 r
F
.58139 .64213 m .57992 .6416 L .5829 .64672 L F
.41568 .59289 m .41709 .58896 L .41904 .59195 L .639 .644 .84 r
F
.41568 .59289 m .41373 .58983 L .41709 .58896 L F
.64416 .54782 m .64574 .54421 L .64731 .54604 L .741 .763 .87 r
F
.64416 .54782 m .64259 .54599 L .64574 .54421 L F
.38213 .57125 m .38343 .56874 L .38539 .57209 L .417 .505 .841 r
F
.38213 .57125 m .38017 .5677 L .38343 .56874 L F
.51889 .61086 m .52045 .608 L .52232 .61035 L .604 .687 .9 r
F
.51889 .61086 m .51703 .60854 L .52045 .608 L F
.6609 .50507 m .65941 .50462 L .66207 .49059 L .977 .781 .573 r
F
.65941 .50462 m .6606 .49078 L .66207 .49059 L .982 .792 .571 r
F
.54345 .61839 m .54506 .61659 L .54689 .61871 L .464 .649 .939 r
F
.54345 .61839 m .54161 .6163 L .54506 .61659 L F
.65807 .48038 m .65711 .48179 L .65855 .46233 L .994 .762 .469 r
F
.65711 .48179 m .65763 .46465 L .65855 .46233 L .996 .768 .466 r
F
.29034 .65762 m .30577 .43692 L .30657 .43225 L .902 .646 .542 r
F
.30657 .43225 m .30577 .43692 L .30497 .49779 L .852 .582 .529 r
F
.34429 .50857 m .34483 .51874 L .34692 .52029 L .933 .578 .328 r
F
.34429 .50857 m .34219 .50713 L .34483 .51874 L F
.56458 .62913 m .56277 .62752 L .56626 .62976 L 0 .269 .734 r
F
.39454 .58253 m .3959 .57902 L .39786 .58227 L .566 .591 .838 r
F
.39454 .58253 m .39259 .57914 L .3959 .57902 L F
.65974 .53379 m .65819 .53193 L .66121 .52665 L .885 .773 .733 r
F
.65667 .5379 m .65819 .53193 L .65974 .53379 L .857 .776 .771 r
F
.63625 .54852 m .63785 .54575 L .63942 .54742 L .677 .764 .916 r
F
.63625 .54852 m .63468 .54685 L .63785 .54575 L F
.65311 .43216 m .65268 .46395 L .65275 .43153 L .99 .73 .407 r
F
.65311 .43216 m .65349 .45848 L .65268 .46395 L F
.41038 .59068 m .41178 .58678 L .41373 .58983 L .628 .636 .838 r
F
.41038 .59068 m .40843 .58755 L .41178 .58678 L F
.62353 .54672 m .62516 .54525 L .62673 .5466 L .491 .739 .982 r
F
.62353 .54672 m .62196 .54538 L .62516 .54525 L F
.53817 .61623 m .53977 .6141 L .54161 .6163 L .515 .664 .929 r
F
.53817 .61623 m .53632 .61405 L .53977 .6141 L F
.48562 .60439 m .48713 .60094 L .48903 .60346 L .649 .688 .873 r
F
.48562 .60439 m .48373 .60189 L .48713 .60094 L F
.39981 .58557 m .40119 .58186 L .40314 .58505 L .595 .611 .838 r
F
.39981 .58557 m .39786 .58227 L .40119 .58186 L F
.40509 .58825 m .40648 .58443 L .40843 .58755 L .614 .625 .838 r
F
.40509 .58825 m .40314 .58505 L .40648 .58443 L F
.49961 .60661 m .50115 .60335 L .50303 .60581 L .637 .689 .882 r
F
.49961 .60661 m .49773 .60417 L .50115 .60335 L F
.42965 .5958 m .43108 .59191 L .43302 .59475 L .652 .662 .846 r
F
.42965 .5958 m .42771 .59292 L .43108 .59191 L F
.47163 .60233 m .47312 .59874 L .47502 .60131 L .656 .685 .866 r
F
.47163 .60233 m .46972 .59976 L .47312 .59874 L F
.66121 .52665 m .65966 .52499 L .66261 .51798 L .919 .779 .69 r
F
.65966 .52499 m .66108 .51659 L .66261 .51798 L .927 .792 .692 r
F
.35511 .52919 m .35601 .53367 L .35803 .53617 L .88 .461 .044 r
F
.35511 .52919 m .35309 .52657 L .35601 .53367 L F
.45763 .6003 m .4591 .59659 L .46102 .59923 L .658 .68 .859 r
F
.45763 .6003 m .45571 .59764 L .4591 .59659 L F
.59953 .53507 m .6012 .53764 L .60278 .53792 L .686 .144 0 r
F
.59953 .53507 m .59795 .53495 L .6012 .53764 L F
.44364 .59818 m .44509 .59436 L .44702 .5971 L .658 .672 .853 r
F
.44364 .59818 m .44171 .59543 L .44509 .59436 L F
.51361 .60915 m .51516 .60614 L .51703 .60854 L .616 .687 .893 r
F
.51361 .60915 m .51174 .60677 L .51516 .60614 L F
.64731 .54604 m .64889 .54202 L .65045 .54386 L .771 .769 .851 r
F
.64731 .54604 m .64574 .54421 L .64889 .54202 L F
.56987 .63275 m .57159 .63458 L .57339 .63592 L .55 .016 0 r
F
.53288 .61418 m .53447 .61179 L .53632 .61405 L .55 .673 .919 r
F
.53288 .61418 m .53103 .61194 L .53447 .61179 L F
.65819 .53193 m .65966 .52499 L .66121 .52665 L .893 .787 .737 r
F
.61875 .54512 m .62039 .5442 L .62196 .54538 L .351 .698 .983 r
F
.61875 .54512 m .61718 .54396 L .62039 .5442 L F
.57782 .51412 m .57906 .52431 L .58013 .52256 L .852 .516 .416 r
F
.57782 .51412 m .57675 .51646 L .57906 .52431 L F
.42434 .59393 m .42577 .59003 L .42771 .59292 L .648 .656 .845 r
F
.42434 .59393 m .4224 .591 L .42577 .59003 L F
.65275 .43153 m .65268 .46395 L .6523 .43042 L .991 .734 .401 r
F
.65667 .5379 m .65512 .53605 L .65819 .53193 L .857 .776 .771 r
F
.65357 .54119 m .65512 .53605 L .65667 .5379 L .829 .776 .802 r
F
.38734 .57553 m .38868 .57253 L .39064 .5758 L .5 .557 .845 r
F
.38734 .57553 m .38539 .57209 L .38868 .57253 L F
.48032 .60286 m .48183 .59934 L .48373 .60189 L .652 .686 .87 r
F
.48032 .60286 m .47842 .60032 L .48183 .59934 L F
.49432 .60503 m .49585 .60168 L .49773 .60417 L .642 .688 .877 r
F
.49432 .60503 m .49243 .60255 L .49585 .60168 L F
.58825 .52583 m .58996 .53233 L .59154 .53161 L .821 .409 .265 r
F
.58825 .52583 m .58668 .52697 L .58996 .53233 L F
.65045 .54386 m .65201 .53934 L .65357 .54119 L .8 .773 .829 r
F
.65045 .54386 m .64889 .54202 L .65201 .53934 L F
.60435 .53838 m .60278 .53792 L .60601 .53976 L .486 0 0 r
F
.74014 .59739 m .74221 .59629 L .74368 .59605 L .357 .813 .697 r
F
.75228 .59378 m .75436 .59241 L .75585 .59276 L .497 .897 .937 r
F
.75228 .59378 m .75079 .59358 L .75436 .59241 L F
.46632 .60079 m .46781 .59715 L .46972 .59976 L .657 .683 .863 r
F
.46632 .60079 m .46441 .59818 L .46781 .59715 L F
.63149 .54764 m .63311 .54534 L .63468 .54685 L .632 .77 .946 r
F
.63149 .54764 m .62992 .54613 L .63311 .54534 L F
.61396 .54325 m .6156 .54296 L .61718 .54396 L .129 .594 .921 r
F
.61396 .54325 m .61239 .54229 L .6156 .54296 L F
.37305 .55878 m .37427 .55772 L .37625 .56093 L .124 .341 .806 r
F
.37305 .55878 m .37109 .55536 L .37427 .55772 L F
.43833 .5965 m .43977 .59266 L .44171 .59543 L .656 .669 .851 r
F
.43833 .5965 m .43639 .5937 L .43977 .59266 L F
.5276 .61223 m .52918 .60961 L .53103 .61194 L .575 .678 .91 r
F
.5276 .61223 m .52574 .60993 L .52918 .60961 L F
.45232 .59872 m .45379 .59496 L .45571 .59764 L .658 .677 .857 r
F
.45232 .59872 m .4504 .59602 L .45379 .59496 L F
.50832 .60746 m .50986 .60433 L .51174 .60677 L .625 .687 .888 r
F
.50832 .60746 m .50644 .60504 L .50986 .60433 L F
.66108 .51659 m .65956 .51545 L .6624 .50581 L .954 .787 .637 r
F
.65956 .51545 m .6609 .50507 L .6624 .50581 L .961 .799 .636 r
F
.65357 .54119 m .65201 .53934 L .65512 .53605 L .829 .776 .802 r
F
.59178 .65354 m .59346 .6647 L .5949 .66367 L .909 .552 .35 r
F
.59178 .65354 m .59034 .65402 L .59346 .6647 L F
.57548 .63724 m .57694 .64011 L .57843 .64093 L .766 .259 0 r
F
.57548 .63724 m .57399 .63633 L .57694 .64011 L F
.60916 .54105 m .61081 .5415 L .61239 .54229 L 0 .386 .732 r
F
.63942 .54742 m .64102 .54432 L .64259 .54599 L .713 .774 .9 r
F
.63942 .54742 m .63785 .54575 L .64102 .54432 L F
.41904 .59195 m .42045 .58806 L .4224 .591 L .641 .65 .843 r
F
.41904 .59195 m .41709 .58896 L .42045 .58806 L F
.36403 .54493 m .36513 .54606 L .36713 .549 L 0 0 .49 r
F
.38017 .5677 m .38146 .56548 L .38343 .56874 L .379 .491 .847 r
F
.38017 .5677 m .37822 .56426 L .38146 .56548 L F
.59774 .66096 m .5996 .67912 L .601 .67658 L .915 .59 .414 r
F
.59774 .66096 m .59633 .66242 L .5996 .67912 L F
.39259 .57914 m .39395 .57581 L .3959 .57902 L .551 .588 .844 r
F
.39259 .57914 m .39064 .5758 L .39395 .57581 L F
.52232 .61035 m .52388 .60755 L .52574 .60993 L .594 .68 .901 r
F
.52232 .61035 m .52045 .608 L .52388 .60755 L F
.41373 .58983 m .41514 .58598 L .41709 .58896 L .633 .643 .842 r
F
.41373 .58983 m .41178 .58678 L .41514 .58598 L F
.58585 .64726 m .58742 .65443 L .58888 .65432 L .897 .498 .252 r
F
.58585 .64726 m .58438 .64707 L .58742 .65443 L F
.43302 .59475 m .43446 .59089 L .43639 .5937 L .653 .665 .849 r
F
.43302 .59475 m .43108 .59191 L .43446 .59089 L F
.48903 .60346 m .49054 .60003 L .49243 .60255 L .646 .687 .874 r
F
.48903 .60346 m .48713 .60094 L .49054 .60003 L F
.56775 .5013 m .56908 .5222 L .57015 .5182 L .843 .544 .483 r
F
.56775 .5013 m .56671 .50735 L .56908 .5222 L F
.47502 .60131 m .47652 .59773 L .47842 .60032 L .654 .684 .866 r
F
.47502 .60131 m .47312 .59874 L .47652 .59773 L F
.38235 .73146 m .38558 .66833 L .38721 .67982 L .863 .618 .567 r
F
.38057 .73063 m .38558 .66833 L .38235 .73146 L F
.38002 .73027 m .38558 .66833 L .38057 .73063 L .845 .603 .573 r
F
.46102 .59923 m .4625 .59554 L .46441 .59818 L .657 .68 .86 r
F
.46102 .59923 m .4591 .59659 L .4625 .59554 L F
.44702 .5971 m .44847 .59331 L .4504 .59602 L .657 .674 .855 r
F
.44702 .5971 m .44509 .59436 L .44847 .59331 L F
.50303 .60581 m .50456 .60257 L .50644 .60504 L .633 .686 .882 r
F
.50303 .60581 m .50115 .60335 L .50456 .60257 L F
.56213 .4926 m .56356 .5264 L .56462 .51991 L .82 .538 .511 r
F
.56213 .4926 m .56113 .50445 L .56356 .5264 L F
.40843 .58755 m .40983 .58375 L .41178 .58678 L .621 .634 .842 r
F
.40843 .58755 m .40648 .58443 L .40983 .58375 L F
.39786 .58227 m .39923 .57872 L .40119 .58186 L .583 .608 .843 r
F
.39786 .58227 m .3959 .57902 L .39923 .57872 L F
.65933 .49122 m .65834 .49175 L .66001 .47809 L .992 .777 .513 r
F
.65834 .49175 m .65904 .47914 L .66001 .47809 L .994 .783 .511 r
F
.62673 .5466 m .62835 .54477 L .62992 .54613 L .568 .77 .973 r
F
.62673 .5466 m .62516 .54525 L .62835 .54477 L F
.40314 .58505 m .40453 .58135 L .40648 .58443 L .605 .623 .842 r
F
.40314 .58505 m .40119 .58186 L .40453 .58135 L F
.33141 .48572 m .33134 .50496 L .33356 .50475 L .909 .596 .44 r
F
.33141 .48572 m .32914 .48677 L .33134 .50496 L F
.72756 .60552 m .72927 .60467 L .73042 .60291 L 0 0 0 r
F
.72756 .60552 m .72645 .60817 L .72927 .60467 L F
.72477 .60933 m .72645 .60817 L .72756 .60552 L 0 0 .116 r
F
.73042 .60291 m .73213 .60208 L .73332 .6009 L 0 0 0 r
F
.73042 .60291 m .72927 .60467 L .73213 .60208 L F
.55218 .62133 m .55382 .6203 L .55565 .62234 L .297 .571 .934 r
F
.55218 .62133 m .55035 .61931 L .55382 .6203 L F
.64259 .54599 m .64418 .54254 L .64574 .54421 L .745 .781 .882 r
F
.64259 .54599 m .64102 .54432 L .64418 .54254 L F
.51703 .60854 m .51859 .60558 L .52045 .608 L .608 .682 .894 r
F
.51703 .60854 m .51516 .60614 L .51859 .60558 L F
.54689 .61871 m .54852 .61717 L .55035 .61931 L .408 .619 .938 r
F
.54689 .61871 m .54506 .61659 L .54852 .61717 L F
.74368 .59605 m .74575 .59477 L .74723 .59479 L .446 .88 .824 r
F
.74368 .59605 m .74221 .59629 L .74575 .59477 L F
.42771 .59292 m .42914 .58906 L .43108 .59191 L .649 .66 .848 r
F
.42771 .59292 m .42577 .59003 L .42914 .58906 L F
.6523 .43042 m .65187 .46963 L .65213 .4301 L .991 .734 .401 r
F
.6523 .43042 m .65268 .46395 L .65187 .46963 L F
.65819 .53193 m .65664 .53026 L .65966 .52499 L .893 .787 .737 r
F
.65512 .53605 m .65664 .53026 L .65819 .53193 L .866 .792 .776 r
F
.55747 .62424 m .55913 .62385 L .56095 .62576 L .115 .476 .896 r
F
.55747 .62424 m .55565 .62234 L .55913 .62385 L F
.58179 .52008 m .58354 .52989 L .58511 .52833 L .831 .465 .363 r
F
.58179 .52008 m .58023 .52241 L .58354 .52989 L F
.54161 .6163 m .54322 .61437 L .54506 .61659 L .478 .645 .931 r
F
.54161 .6163 m .53977 .6141 L .54322 .61437 L F
.48373 .60189 m .48523 .59839 L .48713 .60094 L .65 .685 .87 r
F
.48373 .60189 m .48183 .59934 L .48523 .59839 L F
.46972 .59976 m .47121 .59612 L .47312 .59874 L .655 .683 .864 r
F
.46972 .59976 m .46781 .59715 L .47121 .59612 L F
.63468 .54685 m .63629 .54423 L .63785 .54575 L .676 .783 .93 r
F
.63468 .54685 m .63311 .54534 L .63629 .54423 L F
.73332 .6009 m .73503 .6 L .73623 .59923 L 0 0 0 r
F
.73332 .6009 m .73213 .60208 L .73503 .6 L F
.75585 .59276 m .75793 .59126 L .75943 .59175 L .534 .902 .965 r
F
.75585 .59276 m .75436 .59241 L .75793 .59126 L F
.44171 .59543 m .44315 .59162 L .44509 .59436 L .655 .671 .853 r
F
.44171 .59543 m .43977 .59266 L .44315 .59162 L F
.49773 .60417 m .49926 .60084 L .50115 .60335 L .639 .686 .878 r
F
.49773 .60417 m .49585 .60168 L .49926 .60084 L F
.45571 .59764 m .45718 .59391 L .4591 .59659 L .657 .678 .858 r
F
.45571 .59764 m .45379 .59496 L .45718 .59391 L F
.35309 .52657 m .35396 .53138 L .35601 .53367 L .892 .473 .085 r
F
.35309 .52657 m .35105 .52421 L .35396 .53138 L F
.38539 .57209 m .38671 .56932 L .38868 .57253 L .476 .55 .852 r
F
.38539 .57209 m .38343 .56874 L .38671 .56932 L F
.57992 .6416 m .58142 .6462 L .5829 .64672 L .86 .409 .096 r
F
.57992 .6416 m .57843 .64093 L .58142 .6462 L F
.53632 .61405 m .53792 .6118 L .53977 .6141 L .525 .659 .921 r
F
.53632 .61405 m .53447 .61179 L .53792 .6118 L F
.90248 .55119 m .90174 .55573 L .90598 .55876 L .663 .302 .35 r
F
.90174 .55573 m .9057 .56741 L .90598 .55876 L .772 .407 .364 r
F
.91582 .65481 m .89274 .43011 L .91591 .65489 L .976 .678 .305 r
F
.91582 .65481 m .89172 .42907 L .89274 .43011 L F
.65213 .4301 m .65159 .43126 L .65172 .42896 L .992 .74 .393 r
F
.65213 .4301 m .65187 .46963 L .65159 .43126 L F
.37109 .55536 m .37229 .55463 L .37427 .55772 L .044 .302 .791 r
F
.37109 .55536 m .36911 .5521 L .37229 .55463 L F
.4224 .591 m .42382 .58715 L .42577 .59003 L .643 .655 .846 r
F
.4224 .591 m .42045 .58806 L .42382 .58715 L F
.56277 .62752 m .56445 .62801 L .56626 .62976 L 0 .291 .765 r
F
.56277 .62752 m .56095 .62576 L .56445 .62801 L F
.51174 .60677 m .51329 .60367 L .51516 .60614 L .619 .683 .888 r
F
.51174 .60677 m .50986 .60433 L .51329 .60367 L F
.62196 .54538 m .62359 .54405 L .62516 .54525 L .471 .754 .992 r
F
.62196 .54538 m .62039 .5442 L .62359 .54405 L F
.72477 .60933 m .72374 .61346 L .72645 .60817 L 0 0 .116 r
F
.72216 .61615 m .72374 .61346 L .72477 .60933 L 0 0 .2 r
F
.64574 .54421 m .64733 .54035 L .64889 .54202 L .776 .787 .862 r
F
.64574 .54421 m .64418 .54254 L .64733 .54035 L F
.34219 .50713 m .34271 .51746 L .34483 .51874 L .926 .572 .337 r
F
.34219 .50713 m .34007 .50603 L .34271 .51746 L F
.59311 .5311 m .5948 .53527 L .59638 .53501 L .772 .301 .122 r
F
.59311 .5311 m .59154 .53161 L .5948 .53527 L F
.65966 .52499 m .65813 .52356 L .66108 .51659 L .927 .792 .692 r
F
.65813 .52356 m .65956 .51545 L .66108 .51659 L .935 .806 .694 r
F
.37822 .56426 m .37949 .56231 L .38146 .56548 L .336 .476 .852 r
F
.37822 .56426 m .37625 .56093 L .37949 .56231 L F
.53103 .61194 m .53262 .60943 L .53447 .61179 L .557 .668 .911 r
F
.53103 .61194 m .52918 .60961 L .53262 .60943 L F
.43639 .5937 m .43784 .58987 L .43977 .59266 L .653 .667 .851 r
F
.43639 .5937 m .43446 .59089 L .43784 .58987 L F
.73623 .59923 m .73795 .59824 L .73917 .59777 L 0 0 0 r
F
.73623 .59923 m .73503 .6 L .73795 .59824 L F
.65664 .53026 m .65813 .52356 L .65966 .52499 L .902 .803 .741 r
F
.47842 .60032 m .47992 .59675 L .48183 .59934 L .652 .684 .867 r
F
.47842 .60032 m .47652 .59773 L .47992 .59675 L F
.41709 .58896 m .4185 .58514 L .42045 .58806 L .636 .649 .846 r
F
.41709 .58896 m .41514 .58598 L .4185 .58514 L F
.36205 .54181 m .36312 .54329 L .36513 .54606 L 0 0 .416 r
F
.36205 .54181 m .36005 .53888 L .36312 .54329 L F
.46441 .59818 m .46589 .59451 L .46781 .59715 L .656 .681 .861 r
F
.46441 .59818 m .4625 .59554 L .46589 .59451 L F
.65512 .53605 m .65357 .53438 L .65664 .53026 L .866 .792 .776 r
F
.65201 .53934 m .65357 .53438 L .65512 .53605 L .836 .793 .81 r
F
.49243 .60255 m .49396 .59914 L .49585 .60168 L .643 .685 .874 r
F
.49243 .60255 m .49054 .60003 L .49396 .59914 L F
.4504 .59602 m .45186 .59226 L .45379 .59496 L .657 .675 .856 r
F
.4504 .59602 m .44847 .59331 L .45186 .59226 L F
.60376 .67074 m .60601 .70412 L .60733 .69857 L .922 .62 .454 r
F
.60376 .67074 m .60238 .67378 L .60601 .70412 L F
.39064 .5758 m .39198 .57266 L .39395 .57581 L .534 .584 .851 r
F
.39064 .5758 m .38868 .57253 L .39198 .57266 L F
.64889 .54202 m .65046 .53767 L .65201 .53934 L .807 .791 .838 r
F
.64889 .54202 m .64733 .54035 L .65046 .53767 L F
.50644 .60504 m .50799 .60183 L .50986 .60433 L .628 .683 .883 r
F
.50644 .60504 m .50456 .60257 L .50799 .60183 L F
.52574 .60993 m .52732 .6072 L .52918 .60961 L .581 .673 .903 r
F
.52574 .60993 m .52388 .60755 L .52732 .6072 L F
.61718 .54396 m .61881 .54317 L .62039 .5442 L .317 .705 .98 r
F
.61718 .54396 m .6156 .54296 L .61881 .54317 L F
.65201 .53934 m .65046 .53767 L .65357 .53438 L .836 .793 .81 r
F
.41178 .58678 m .41319 .58301 L .41514 .58598 L .626 .642 .846 r
F
.41178 .58678 m .40983 .58375 L .41319 .58301 L F
.74723 .59479 m .7493 .59336 L .75079 .59358 L .505 .909 .9 r
F
.74723 .59479 m .74575 .59477 L .7493 .59336 L F
.56807 .63134 m .56978 .63305 L .57159 .63458 L .514 0 0 r
F
.62992 .54613 m .63154 .54397 L .63311 .54534 L .626 .789 .96 r
F
.62992 .54613 m .62835 .54477 L .63154 .54397 L F
.3959 .57902 m .39727 .57562 L .39923 .57872 L .571 .606 .849 r
F
.3959 .57902 m .39395 .57581 L .39727 .57562 L F
.63785 .54575 m .63946 .5428 L .64102 .54432 L .714 .793 .913 r
F
.63785 .54575 m .63629 .54423 L .63946 .5428 L F
.65941 .50462 m .65792 .50445 L .6606 .49078 L .982 .792 .571 r
F
.65792 .50445 m .65915 .4913 L .6606 .49078 L .987 .803 .569 r
F
.43108 .59191 m .43251 .58808 L .43446 .59089 L .65 .663 .85 r
F
.43108 .59191 m .42914 .58906 L .43251 .58808 L F
.40648 .58443 m .40788 .58074 L .40983 .58375 L .613 .633 .846 r
F
.40648 .58443 m .40453 .58135 L .40788 .58074 L F
.40119 .58186 m .40257 .5783 L .40453 .58135 L .596 .621 .847 r
F
.40119 .58186 m .39923 .57872 L .40257 .5783 L F
.57399 .63633 m .57545 .63913 L .57694 .64011 L .758 .254 0 r
F
.57399 .63633 m .57249 .63528 L .57545 .63913 L F
.44509 .59436 m .44654 .59058 L .44847 .59331 L .655 .673 .855 r
F
.44509 .59436 m .44315 .59162 L .44654 .59058 L F
.47312 .59874 m .47461 .59512 L .47652 .59773 L .654 .682 .864 r
F
.47312 .59874 m .47121 .59612 L .47461 .59512 L F
.4591 .59659 m .46058 .59287 L .4625 .59554 L .656 .679 .859 r
F
.4591 .59659 m .45718 .59391 L .46058 .59287 L F
.48713 .60094 m .48865 .59746 L .49054 .60003 L .647 .684 .87 r
F
.48713 .60094 m .48523 .59839 L .48865 .59746 L F
.75943 .59175 m .76151 .59014 L .76301 .59073 L .559 .899 .979 r
F
.75943 .59175 m .75793 .59126 L .76151 .59014 L F
.52045 .608 m .52202 .6051 L .52388 .60755 L .598 .676 .895 r
F
.52045 .608 m .51859 .60558 L .52202 .6051 L F
.59795 .53495 m .59962 .53754 L .6012 .53764 L .678 .14 0 r
F
.59795 .53495 m .59638 .53501 L .59962 .53754 L F
.61239 .54229 m .61403 .54212 L .6156 .54296 L .081 .584 .892 r
F
.61239 .54229 m .61081 .5415 L .61403 .54212 L F
.91518 .6556 m .9051 .58446 L .90476 .59273 L .951 .63 .383 r
F
.91518 .6556 m .90476 .59273 L .91474 .6552 L F
.91458 .65292 m .89172 .42907 L .91582 .65481 L .976 .678 .305 r
F
.90174 .55573 m .901 .56025 L .9057 .56741 L .772 .407 .364 r
F
.901 .56025 m .90542 .57599 L .9057 .56741 L .833 .47 .367 r
F
.91458 .65292 m .89115 .42809 L .89172 .42907 L .976 .678 .305 r
F
.50115 .60335 m .50268 .60004 L .50456 .60257 L .635 .683 .878 r
F
.50115 .60335 m .49926 .60084 L .50268 .60004 L F
.65711 .48179 m .65615 .48337 L .65763 .46465 L .996 .768 .466 r
F
.65615 .48337 m .65671 .46718 L .65763 .46465 L .997 .774 .462 r
F
.29281 .60454 m .29093 .59777 L .29314 .61458 L .954 .643 .219 r
F
.28877 .62076 m .28659 .61919 L .2899 .61838 L .619 .779 .958 r
F
.28659 .61919 m .28774 .61661 L .2899 .61838 L .625 .758 .942 r
F
.2899 .61838 m .28774 .61661 L .29103 .6162 L .556 .737 .96 r
F
.28774 .61661 m .28887 .61423 L .29103 .6162 L .567 .718 .944 r
F
.28879 .66133 m .28942 .61474 L .28707 .65967 L .96 .699 .497 r
F
.28879 .66133 m .29074 .63013 L .28942 .61474 L F
.28903 .66167 m .29074 .63013 L .28879 .66133 L F
.28869 .65661 m .30577 .43692 L .29034 .65762 L .902 .646 .542 r
F
.30577 .43692 m .30214 .50577 L .30497 .49779 L .825 .554 .529 r
F
.28999 .61208 m .28786 .60968 L .2911 .61021 L .405 .605 .929 r
F
.28786 .60968 m .28898 .60756 L .2911 .61021 L .431 .597 .914 r
F
.28898 .60756 m .28687 .6047 L .29008 .60577 L .326 .52 .892 r
F
.28687 .6047 m .28799 .60263 L .29008 .60577 L .365 .523 .881 r
F
.29008 .60577 m .28799 .60263 L .29116 .60443 L .179 .409 .848 r
F
.28799 .60263 m .28908 .60095 L .29116 .60443 L .243 .43 .847 r
F
.2914 .60549 m .28969 .59608 L .29074 .63013 L .984 .703 .373 r
F
.28887 .61423 m .28673 .61205 L .28999 .61208 L .496 .669 .94 r
F
.28673 .61205 m .28786 .60968 L .28999 .61208 L .511 .655 .924 r
F
.28969 .59608 m .28942 .61474 L .29074 .63013 L .98 .697 .32 r
F
.28798 .65589 m .30577 .43692 L .28869 .65661 L .888 .633 .547 r
F
.28798 .65589 m .30198 .45953 L .30577 .43692 L F
.30577 .43692 m .30198 .45953 L .30214 .50577 L .825 .554 .529 r
F
.6549 .47282 m .65399 .47592 L .65513 .44823 L .995 .753 .426 r
F
.65399 .47592 m .65431 .45324 L .65513 .44823 L .995 .759 .42 r
F
.42577 .59003 m .42719 .58621 L .42914 .58906 L .645 .659 .849 r
F
.42577 .59003 m .42382 .58715 L .42719 .58621 L F
.38343 .56874 m .38474 .5662 L .38671 .56932 L .45 .543 .86 r
F
.38343 .56874 m .38146 .56548 L .38474 .5662 L F
.65956 .51545 m .65804 .51456 L .6609 .50507 L .961 .799 .636 r
F
.65804 .51456 m .65941 .50462 L .6609 .50507 L .967 .812 .636 r
F
.60759 .54032 m .60924 .54087 L .61081 .5415 L 0 .363 .677 r
F
.60278 .53792 m .60443 .53936 L .60601 .53976 L .5 0 0 r
F
.60278 .53792 m .6012 .53764 L .60443 .53936 L F
.36911 .5521 m .37029 .55169 L .37229 .55463 L 0 .259 .768 r
F
.36911 .5521 m .36713 .549 L .37029 .55169 L F
.57227 .51057 m .57353 .52422 L .57461 .52152 L .842 .525 .453 r
F
.57227 .51057 m .57121 .51432 L .57353 .52422 L F
.51516 .60614 m .51672 .60308 L .51859 .60558 L .612 .678 .888 r
F
.51516 .60614 m .51329 .60367 L .51672 .60308 L F
.43977 .59266 m .44122 .58886 L .44315 .59162 L .653 .67 .853 r
F
.43977 .59266 m .43784 .58987 L .44122 .58886 L F
.45379 .59496 m .45526 .59122 L .45718 .59391 L .656 .676 .857 r
F
.45379 .59496 m .45186 .59226 L .45526 .59122 L F
.46781 .59715 m .4693 .59348 L .47121 .59612 L .655 .681 .862 r
F
.46781 .59715 m .46589 .59451 L .4693 .59348 L F
.48183 .59934 m .48333 .59579 L .48523 .59839 L .65 .683 .867 r
F
.48183 .59934 m .47992 .59675 L .48333 .59579 L F
.64102 .54432 m .64262 .54103 L .64418 .54254 L .749 .801 .895 r
F
.64102 .54432 m .63946 .5428 L .64262 .54103 L F
.54506 .61659 m .54668 .61491 L .54852 .61717 L .427 .617 .93 r
F
.54506 .61659 m .54322 .61437 L .54668 .61491 L F
.37625 .56093 m .3775 .55925 L .37949 .56231 L .29 .459 .855 r
F
.37625 .56093 m .37427 .55772 L .3775 .55925 L F
.62516 .54525 m .62678 .54356 L .62835 .54477 L .555 .788 .986 r
F
.62516 .54525 m .62359 .54405 L .62678 .54356 L F
.42045 .58806 m .42187 .58427 L .42382 .58715 L .639 .654 .849 r
F
.42045 .58806 m .4185 .58514 L .42187 .58427 L F
.59034 .65402 m .59201 .6655 L .59346 .6647 L .915 .56 .348 r
F
.59034 .65402 m .58888 .65432 L .59201 .6655 L F
.31845 .46366 m .31732 .49791 L .31975 .49496 L .88 .591 .494 r
F
.31845 .46366 m .31585 .46955 L .31732 .49791 L F
.55035 .61931 m .55199 .61812 L .55382 .6203 L .326 .573 .93 r
F
.55035 .61931 m .54852 .61717 L .55199 .61812 L F
.49585 .60168 m .49737 .59828 L .49926 .60084 L .64 .682 .874 r
F
.49585 .60168 m .49396 .59914 L .49737 .59828 L F
.58438 .64707 m .58595 .65434 L .58742 .65443 L .902 .505 .245 r
F
.58438 .64707 m .5829 .64672 L .58595 .65434 L F
.53977 .6141 m .54137 .61203 L .54322 .61437 L .492 .641 .922 r
F
.53977 .6141 m .53792 .6118 L .54137 .61203 L F
.65664 .53026 m .6551 .5288 L .65813 .52356 L .902 .803 .741 r
F
.65357 .53438 m .6551 .5288 L .65664 .53026 L .874 .809 .783 r
F
.75079 .59358 m .75286 .59204 L .75436 .59241 L .544 .917 .943 r
F
.75079 .59358 m .7493 .59336 L .75286 .59204 L F
.57675 .51646 m .57798 .52616 L .57906 .52431 L .841 .503 .416 r
F
.57675 .51646 m .57568 .51893 L .57798 .52616 L F
.35105 .52421 m .3519 .52932 L .35396 .53138 L .898 .48 .12 r
F
.35105 .52421 m .349 .52211 L .3519 .52932 L F
.55565 .62234 m .5573 .62179 L .55913 .62385 L .158 .486 .901 r
F
.55565 .62234 m .55382 .6203 L .5573 .62179 L F
.38868 .57253 m .39001 .56958 L .39198 .57266 L .516 .581 .858 r
F
.38868 .57253 m .38671 .56932 L .39001 .56958 L F
.53447 .61179 m .53607 .60941 L .53792 .6118 L .535 .655 .913 r
F
.53447 .61179 m .53262 .60943 L .53607 .60941 L F
.63311 .54534 m .63473 .54287 L .63629 .54423 L .674 .803 .944 r
F
.63311 .54534 m .63154 .54397 L .63473 .54287 L F
.50986 .60433 m .51141 .60115 L .51329 .60367 L .622 .679 .883 r
F
.50986 .60433 m .50799 .60183 L .51141 .60115 L F
.41514 .58598 m .41655 .58223 L .4185 .58514 L .631 .648 .849 r
F
.41514 .58598 m .41319 .58301 L .41655 .58223 L F
.43446 .59089 m .43589 .58709 L .43784 .58987 L .65 .666 .852 r
F
.43446 .59089 m .43251 .58808 L .43589 .58709 L F
.36069 .54009 m .35906 .53828 L .3611 .54069 L .695 .229 0 r
F
.35803 .53617 m .35906 .53828 L .36069 .54009 L F
.35601 .53367 m .35701 .53604 L .35906 .53828 L .737 .261 0 r
F
.35906 .53828 m .35701 .53604 L .35743 .53646 L 0 .034 .55 r
F
.36005 .53888 m .35803 .53617 L .3611 .54069 L .639 .187 0 r
F
.35803 .53617 m .35601 .53367 L .35906 .53828 L .695 .229 0 r
F
.35906 .53828 m .35743 .53646 L .36016 .53917 L 0 .034 .55 r
F
.3611 .54069 m .35906 .53828 L .3595 .53871 L 0 .074 .603 r
F
.36005 .53888 m .3611 .54069 L .36269 .54267 L .639 .187 0 r
F
.3611 .54069 m .3595 .53871 L .36221 .54136 L 0 .074 .603 r
F
.36269 .54267 m .3611 .54069 L .36312 .54329 L .639 .187 0 r
F
.65834 .49175 m .65734 .49243 L .65904 .47914 L .994 .783 .511 r
F
.65734 .49243 m .65807 .48038 L .65904 .47914 L .996 .789 .508 r
F
.91441 .65277 m .89115 .42809 L .91458 .65292 L .976 .678 .312 r
F
.91441 .65277 m .89022 .4271 L .89115 .42809 L F
.44847 .59331 m .44993 .58954 L .45186 .59226 L .655 .674 .856 r
F
.44847 .59331 m .44654 .59058 L .44993 .58954 L F
.4625 .59554 m .46398 .59184 L .46589 .59451 L .656 .679 .86 r
F
.4625 .59554 m .46058 .59287 L .46398 .59184 L F
.73868 .59796 m .74073 .5965 L .74221 .59629 L .474 .882 .742 r
F
.73868 .59796 m .73721 .5985 L .74073 .5965 L F
.47652 .59773 m .47802 .59413 L .47992 .59675 L .652 .681 .865 r
F
.47652 .59773 m .47461 .59512 L .47802 .59413 L F
.52918 .60961 m .53076 .60698 L .53262 .60943 L .565 .663 .904 r
F
.52918 .60961 m .52732 .6072 L .53076 .60698 L F
.76301 .59073 m .76509 .58904 L .76659 .58972 L .576 .894 .987 r
F
.76301 .59073 m .76151 .59014 L .76509 .58904 L F
.57843 .64093 m .57993 .64551 L .58142 .6462 L .862 .411 .081 r
F
.57843 .64093 m .57694 .64011 L .57993 .64551 L F
.40983 .58375 m .41123 .58007 L .41319 .58301 L .62 .641 .85 r
F
.40983 .58375 m .40788 .58074 L .41123 .58007 L F
.64418 .54254 m .64577 .53884 L .64733 .54035 L .781 .806 .873 r
F
.64418 .54254 m .64262 .54103 L .64577 .53884 L F
.39395 .57581 m .3953 .57257 L .39727 .57562 L .558 .604 .856 r
F
.39395 .57581 m .39198 .57266 L .3953 .57257 L F
.49054 .60003 m .49206 .59655 L .49396 .59914 L .645 .682 .871 r
F
.49054 .60003 m .48865 .59746 L .49206 .59655 L F
.58668 .52697 m .58839 .53323 L .58996 .53233 L .802 .39 .268 r
F
.58668 .52697 m .58511 .52833 L .58839 .53323 L F
.56095 .62576 m .56263 .62609 L .56445 .62801 L 0 .316 .792 r
F
.56095 .62576 m .55913 .62385 L .56263 .62609 L F
.3846 .7328 m .38721 .67982 L .38887 .69096 L .877 .63 .561 r
F
.38337 .73216 m .38721 .67982 L .3846 .7328 L F
.38235 .73146 m .38721 .67982 L .38337 .73216 L .863 .618 .567 r
F
.40453 .58135 m .40591 .57777 L .40788 .58074 L .606 .632 .851 r
F
.40453 .58135 m .40257 .5783 L .40591 .57777 L F
.39923 .57872 m .4006 .57528 L .40257 .5783 L .586 .62 .853 r
F
.39923 .57872 m .39727 .57562 L .4006 .57528 L F
.59633 .66242 m .59819 .68139 L .5996 .67912 L .921 .597 .413 r
F
.59633 .66242 m .5949 .66367 L .59819 .68139 L F
.62039 .5442 m .62202 .543 L .62359 .54405 L .447 .768 .997 r
F
.62039 .5442 m .61881 .54317 L .62202 .543 L F
.50456 .60257 m .50611 .59927 L .50799 .60183 L .63 .68 .878 r
F
.50456 .60257 m .50268 .60004 L .50611 .59927 L F
.72158 .62091 m .72251 .61838 L .72374 .61346 L 0 0 .2 r
F
.7236 .61405 m .72271 .61754 L .72374 .61346 L 0 0 .061 r
F
.72129 .62329 m .72271 .61754 L .7236 .61405 L F
.72158 .62091 m .72129 .62329 L .72251 .61838 L 0 0 .2 r
F
.72129 .62329 m .72099 .62565 L .72271 .61754 L 0 0 .061 r
F
.72099 .62565 m .72041 .63037 L .72194 .62182 L F
.72099 .62565 m .72194 .62182 L .72271 .61754 L F
.72194 .62182 m .72166 .62155 L .72271 .61754 L 0 0 0 r
F
.72041 .63037 m .72166 .62155 L .72194 .62182 L F
.72271 .61754 m .72166 .62155 L .72181 .62105 L F
.72385 .61329 m .72271 .61754 L .72534 .61077 L 0 0 .002 r
F
.72374 .61346 m .72271 .61754 L .72385 .61329 L F
.72271 .61754 m .72421 .61332 L .72534 .61078 L 0 0 0 r
F
.72271 .61754 m .72534 .61078 L .72533 .61079 L F
.72271 .61754 m .72181 .62105 L .72421 .61332 L F
.72166 .62155 m .72308 .61578 L .72383 .61414 L .721 .728 .207 r
F
.72336 .61607 m .72383 .61414 L .72421 .61332 L F
.72166 .62155 m .72383 .61414 L .72336 .61607 L F
.72533 .61079 m .72534 .61078 L .72534 .61077 L 0 0 0 r
F
.72216 .61615 m .72158 .62091 L .72374 .61346 L 0 0 .2 r
F
.65357 .53438 m .65202 .5329 L .6551 .5288 L .874 .809 .783 r
F
.65046 .53767 m .65202 .5329 L .65357 .53438 L .844 .811 .818 r
F
.42914 .58906 m .43057 .58527 L .43251 .58808 L .646 .663 .852 r
F
.42914 .58906 m .42719 .58621 L .43057 .58527 L F
.52388 .60755 m .52546 .60471 L .52732 .6072 L .587 .669 .896 r
F
.52388 .60755 m .52202 .6051 L .52546 .60471 L F
.65813 .52356 m .6566 .52235 L .65956 .51545 L .935 .806 .694 r
F
.6551 .5288 m .6566 .52235 L .65813 .52356 L .91 .819 .745 r
F
.6566 .52235 m .65804 .51456 L .65956 .51545 L .942 .821 .696 r
F
.64733 .54035 m .64891 .53618 L .65046 .53767 L .813 .81 .848 r
F
.64733 .54035 m .64577 .53884 L .64891 .53618 L F
.44315 .59162 m .44461 .58784 L .44654 .59058 L .653 .672 .855 r
F
.44315 .59162 m .44122 .58886 L .44461 .58784 L F
.38146 .56548 m .38276 .56316 L .38474 .5662 L .421 .535 .867 r
F
.38146 .56548 m .37949 .56231 L .38276 .56316 L F
.65046 .53767 m .64891 .53618 L .65202 .5329 L .844 .811 .818 r
F
.45718 .59391 m .45865 .59019 L .46058 .59287 L .656 .677 .858 r
F
.45718 .59391 m .45526 .59122 L .45865 .59019 L F
.47121 .59612 m .4727 .59247 L .47461 .59512 L .654 .68 .863 r
F
.47121 .59612 m .4693 .59348 L .4727 .59247 L F
.48523 .59839 m .48675 .59484 L .48865 .59746 L .648 .681 .868 r
F
.48523 .59839 m .48333 .59579 L .48675 .59484 L F
.75436 .59241 m .75643 .59077 L .75793 .59126 L .569 .915 .966 r
F
.75436 .59241 m .75286 .59204 L .75643 .59077 L F
.42382 .58715 m .42524 .58338 L .42719 .58621 L .641 .659 .851 r
F
.42382 .58715 m .42187 .58427 L .42524 .58338 L F
.34007 .50603 m .34058 .51644 L .34271 .51746 L .92 .565 .345 r
F
.34007 .50603 m .33793 .50527 L .34058 .51644 L F
.51859 .60558 m .52015 .60257 L .52202 .6051 L .603 .672 .889 r
F
.51859 .60558 m .51672 .60308 L .52015 .60257 L F
.63629 .54423 m .6379 .54144 L .63946 .5428 L .714 .813 .927 r
F
.63629 .54423 m .63473 .54287 L .6379 .54144 L F
.36713 .549 m .36829 .54888 L .37029 .55169 L 0 .213 .737 r
F
.36713 .549 m .36513 .54606 L .36829 .54888 L F
.49926 .60084 m .5008 .59745 L .50268 .60004 L .637 .68 .874 r
F
.49926 .60084 m .49737 .59828 L .5008 .59745 L F
.62835 .54477 m .62998 .54276 L .63154 .54397 L .618 .809 .973 r
F
.62835 .54477 m .62678 .54356 L .62998 .54276 L F
.57249 .63528 m .57394 .638 L .57545 .63913 L .746 .244 0 r
F
.57249 .63528 m .57099 .63409 L .57394 .638 L F
.74221 .59629 m .74426 .59473 L .74575 .59477 L .53 .922 .848 r
F
.74221 .59629 m .74073 .5965 L .74426 .59473 L F
.65187 .46963 m .65106 .4755 L .65159 .43126 L .992 .74 .393 r
F
.65106 .4755 m .65099 .44229 L .65159 .43126 L .991 .746 .381 r
F
.56445 .62801 m .56615 .62938 L .56628 .62952 L 0 .07 .58 r
F
.56762 .63099 m .56628 .62952 L .56797 .63131 L F
.56445 .62801 m .56628 .62952 L .56762 .63099 L F
.56626 .62976 m .56445 .62801 L .56797 .63131 L 0 .036 .531 r
F
.56645 .62971 m .56628 .62952 L .56789 .63188 L .64 .161 0 r
F
.56263 .62609 m .5649 .62793 L .56589 .62914 L 0 .109 .629 r
F
.56493 .62797 m .56458 .62754 L .56636 .62996 L .595 .128 0 r
F
.5608 .624 m .56241 .62487 L .56432 .62724 L 0 .151 .676 r
F
.56241 .62487 m .56249 .62491 L .56395 .62677 L F
.5634 .6261 m .56395 .62677 L .56432 .62724 L F
.56332 .62599 m .56395 .62677 L .5634 .6261 L F
.56458 .62754 m .56395 .62677 L .56437 .62729 L .595 .128 0 r
F
.56395 .62677 m .5634 .6261 L .56437 .62729 L F
.5634 .6261 m .56285 .62537 L .56483 .62787 L 0 0 .451 r
F
.56285 .62537 m .56188 .62409 L .56199 .62424 L F
.56285 .62537 m .56199 .62424 L .56483 .62787 L F
.56241 .62487 m .56332 .62599 L .5634 .6261 L 0 .151 .676 r
F
.56437 .62729 m .5634 .6261 L .5636 .62635 L .595 .128 0 r
F
.56445 .62801 m .56263 .62609 L .56615 .62938 L 0 .07 .58 r
F
.56458 .62754 m .5636 .62635 L .56636 .62996 L .595 .128 0 r
F
.56263 .62609 m .56428 .62721 L .5649 .62793 L 0 .109 .629 r
F
.56589 .62914 m .5649 .62793 L .56615 .62938 L F
.56428 .62721 m .56432 .62724 L .56574 .6289 L F
.56428 .62721 m .56574 .6289 L .56615 .62938 L F
.56618 .6294 m .56493 .62797 L .56521 .62834 L .64 .161 0 r
F
.56628 .62952 m .56574 .6289 L .56618 .6294 L F
.56574 .6289 m .56493 .62797 L .56618 .6294 L F
.56628 .62952 m .56521 .62834 L .56789 .63188 L F
.56797 .63131 m .56645 .62971 L .56682 .63021 L .677 .19 0 r
F
.56626 .62976 m .56797 .63131 L .56934 .63263 L 0 .036 .531 r
F
.56797 .63131 m .56682 .63021 L .56941 .63365 L .677 .19 0 r
F
.56934 .63263 m .56797 .63131 L .56978 .63305 L 0 .036 .531 r
F
.6156 .54296 m .61724 .5423 L .61881 .54317 L .279 .706 .968 r
F
.6156 .54296 m .61403 .54212 L .61724 .5423 L F
.37427 .55772 m .37551 .5563 L .3775 .55925 L .239 .44 .856 r
F
.37427 .55772 m .37229 .55463 L .37551 .5563 L F
.72927 .60467 m .73094 .60323 L .73213 .60208 L 0 0 0 r
F
.72927 .60467 m .72811 .6064 L .73094 .60323 L F
.72645 .60817 m .72811 .6064 L .72927 .60467 L F
.73213 .60208 m .73382 .60074 L .73503 .6 L F
.73213 .60208 m .73094 .60323 L .73382 .60074 L F
.91474 .6552 m .90476 .59273 L .91318 .65428 L .957 .637 .376 r
F
.91319 .65096 m .89022 .4271 L .91441 .65277 L .976 .678 .312 r
F
.901 .56025 m .90024 .56472 L .90542 .57599 L .833 .47 .367 r
F
.90024 .56472 m .9051 .58446 L .90542 .57599 L .871 .512 .366 r
F
.91319 .65096 m .88959 .42606 L .89022 .4271 L .976 .678 .312 r
F
.43784 .58987 m .43928 .58609 L .44122 .58886 L .651 .669 .854 r
F
.43784 .58987 m .43589 .58709 L .43928 .58609 L F
.4185 .58514 m .41992 .58141 L .42187 .58427 L .634 .654 .852 r
F
.4185 .58514 m .41655 .58223 L .41992 .58141 L F
.45186 .59226 m .45333 .58851 L .45526 .59122 L .655 .675 .857 r
F
.45186 .59226 m .44993 .58954 L .45333 .58851 L F
.51329 .60367 m .51485 .60052 L .51672 .60308 L .616 .674 .883 r
F
.51329 .60367 m .51141 .60115 L .51485 .60052 L F
.46589 .59451 m .46738 .59082 L .4693 .59348 L .655 .679 .861 r
F
.46589 .59451 m .46398 .59184 L .46738 .59082 L F
.38671 .56932 m .38803 .56656 L .39001 .56958 L .497 .577 .866 r
F
.38671 .56932 m .38474 .5662 L .38803 .56656 L F
.76659 .58972 m .76868 .58795 L .77018 .5887 L .589 .888 .99 r
F
.76659 .58972 m .76509 .58904 L .76868 .58795 L F
.47992 .59675 m .48143 .59316 L .48333 .59579 L .651 .681 .865 r
F
.47992 .59675 m .47802 .59413 L .48143 .59316 L F
.32914 .48677 m .32909 .50548 L .33134 .50496 L .901 .586 .442 r
F
.32914 .48677 m .32685 .48823 L .32909 .50548 L F
.73503 .6 m .73672 .59868 L .73795 .59824 L .468 .852 .636 r
F
.73503 .6 m .73382 .60074 L .73672 .59868 L F
.49396 .59914 m .49548 .59567 L .49737 .59828 L .642 .68 .871 r
F
.49396 .59914 m .49206 .59655 L .49548 .59567 L F
.59154 .53161 m .59322 .53569 L .5948 .53527 L .754 .285 .132 r
F
.59154 .53161 m .58996 .53233 L .59322 .53569 L F
.41319 .58301 m .41459 .57934 L .41655 .58223 L .626 .648 .852 r
F
.41319 .58301 m .41123 .58007 L .41459 .57934 L F
.54322 .61437 m .54483 .61253 L .54668 .61491 L .446 .615 .922 r
F
.54322 .61437 m .54137 .61203 L .54483 .61253 L F
.72645 .60817 m .72534 .61077 L .72811 .6064 L 0 0 0 r
F
.72374 .61346 m .72534 .61077 L .72645 .60817 L 0 0 .002 r
F
.61081 .5415 m .61245 .54143 L .61403 .54212 L .035 .569 .853 r
F
.61081 .5415 m .60924 .54087 L .61245 .54143 L F
.53792 .6118 m .53952 .60959 L .54137 .61203 L .505 .638 .914 r
F
.53792 .6118 m .53607 .60941 L .53952 .60959 L F
.43251 .58808 m .43395 .5843 L .43589 .58709 L .648 .666 .854 r
F
.43251 .58808 m .43057 .58527 L .43395 .5843 L F
.54852 .61717 m .55015 .61581 L .55199 .61812 L .353 .575 .924 r
F
.54852 .61717 m .54668 .61491 L .55015 .61581 L F
.39198 .57266 m .39333 .56959 L .3953 .57257 L .544 .603 .863 r
F
.39198 .57266 m .39001 .56958 L .39333 .56959 L F
.63946 .5428 m .64107 .53967 L .64262 .54103 L .751 .821 .907 r
F
.63946 .5428 m .6379 .54144 L .64107 .53967 L F
.40788 .58074 m .40927 .57716 L .41123 .58007 L .614 .641 .854 r
F
.40788 .58074 m .40591 .57777 L .40927 .57716 L F
.50799 .60183 m .50954 .59856 L .51141 .60115 L .625 .676 .878 r
F
.50799 .60183 m .50611 .59927 L .50954 .59856 L F
.53262 .60943 m .53421 .60692 L .53607 .60941 L .545 .651 .905 r
F
.53262 .60943 m .53076 .60698 L .53421 .60692 L F
.44654 .59058 m .448 .58682 L .44993 .58954 L .654 .673 .856 r
F
.44654 .59058 m .44461 .58784 L .448 .58682 L F
.39727 .57562 m .39863 .57232 L .4006 .57528 L .576 .62 .859 r
F
.39727 .57562 m .3953 .57257 L .39863 .57232 L F
.74575 .59477 m .7478 .59313 L .7493 .59336 L .566 .935 .911 r
F
.74575 .59477 m .74426 .59473 L .7478 .59313 L F
.40257 .5783 m .40395 .57483 L .40591 .57777 L .598 .632 .856 r
F
.40257 .5783 m .4006 .57528 L .40395 .57483 L F
.6551 .5288 m .65356 .52755 L .6566 .52235 L .91 .819 .745 r
F
.65202 .5329 m .65356 .52755 L .6551 .5288 L .881 .827 .79 r
F
.46058 .59287 m .46205 .58916 L .46398 .59184 L .655 .677 .859 r
F
.46058 .59287 m .45865 .59019 L .46205 .58916 L F
.349 .52211 m .34982 .52747 L .3519 .52932 L .9 .483 .148 r
F
.349 .52211 m .34692 .52029 L .34982 .52747 L F
.55382 .6203 m .55547 .61957 L .5573 .62179 L .2 .497 .904 r
F
.55382 .6203 m .55199 .61812 L .55547 .61957 L F
.62359 .54405 m .62522 .5425 L .62678 .54356 L .539 .805 .995 r
F
.62359 .54405 m .62202 .543 L .62522 .5425 L F
.47461 .59512 m .47611 .59148 L .47802 .59413 L .653 .68 .863 r
F
.47461 .59512 m .4727 .59247 L .47611 .59148 L F
.75793 .59126 m .76001 .58954 L .76151 .59014 L .586 .909 .979 r
F
.75793 .59126 m .75643 .59077 L .76001 .58954 L F
.60697 .54017 m .60608 .54006 L .60766 .54039 L .281 0 0 r
F
.60443 .53936 m .60608 .54006 L .60697 .54017 L F
.60286 .53913 m .6045 .53988 L .60608 .54006 L .296 0 0 r
F
.60608 .54006 m .6045 .53988 L .6052 .53995 L 0 .514 .708 r
F
.60608 .54006 m .6052 .53995 L .60773 .54023 L F
.60766 .54039 m .60608 .54006 L .6068 .54016 L 0 .533 .758 r
F
.60601 .53976 m .60766 .54039 L .60852 .54062 L .257 0 0 r
F
.60766 .54039 m .6068 .54016 L .6093 .54049 L 0 .533 .758 r
F
.60852 .54062 m .60766 .54039 L .60924 .54087 L .257 0 0 r
F
.60601 .53976 m .60443 .53936 L .60766 .54039 L F
.58023 .52241 m .58196 .53165 L .58354 .52989 L .811 .444 .362 r
F
.58023 .52241 m .57866 .52497 L .58196 .53165 L F
.48865 .59746 m .49017 .59392 L .49206 .59655 L .646 .68 .868 r
F
.48865 .59746 m .48675 .59484 L .49017 .59392 L F
.59638 .53501 m .59804 .5376 L .59962 .53754 L .666 .132 0 r
F
.59638 .53501 m .5948 .53527 L .59804 .5376 L F
.65804 .51456 m .65653 .51392 L .65941 .50462 L .967 .812 .636 r
F
.65653 .51392 m .65792 .50445 L .65941 .50462 L .973 .826 .637 r
F
.52732 .6072 m .5289 .60445 L .53076 .60698 L .572 .66 .896 r
F
.52732 .6072 m .52546 .60471 L .5289 .60445 L F
.42719 .58621 m .42862 .58246 L .43057 .58527 L .643 .662 .853 r
F
.42719 .58621 m .42524 .58338 L .42862 .58246 L F
.65792 .50445 m .65643 .50455 L .65915 .4913 L .987 .803 .569 r
F
.65643 .50455 m .6577 .49216 L .65915 .4913 L .991 .814 .568 r
F
.63154 .54397 m .63316 .54166 L .63473 .54287 L .669 .824 .958 r
F
.63154 .54397 m .62998 .54276 L .63316 .54166 L F
.5829 .64672 m .58447 .65403 L .58595 .65434 L .907 .51 .237 r
F
.5829 .64672 m .58142 .6462 L .58447 .65403 L F
.37949 .56231 m .38077 .56022 L .38276 .56316 L .391 .528 .874 r
F
.37949 .56231 m .3775 .55925 L .38077 .56022 L F
.6012 .53764 m .60286 .53913 L .60443 .53936 L .506 0 0 r
F
.6012 .53764 m .59962 .53754 L .60286 .53913 L F
.50268 .60004 m .50422 .59666 L .50611 .59927 L .633 .677 .874 r
F
.50268 .60004 m .5008 .59745 L .50422 .59666 L F
.91298 .65075 m .88959 .42606 L .91319 .65096 L .977 .677 .317 r
F
.89872 .55225 m .90174 .55573 L .90248 .55119 L .546 .127 .197 r
F
.91298 .65075 m .88873 .42509 L .88959 .42606 L .977 .677 .317 r
F
.64262 .54103 m .64422 .53751 L .64577 .53884 L .785 .827 .885 r
F
.64262 .54103 m .64107 .53967 L .64422 .53751 L F
.52202 .6051 m .5236 .60215 L .52546 .60471 L .593 .665 .889 r
F
.52202 .6051 m .52015 .60257 L .5236 .60215 L F
.44122 .58886 m .44267 .58509 L .44461 .58784 L .652 .671 .855 r
F
.44122 .58886 m .43928 .58609 L .44267 .58509 L F
.57694 .64011 m .57844 .64463 L .57993 .64551 L .862 .411 .063 r
F
.57694 .64011 m .57545 .63913 L .57844 .64463 L F
.55913 .62385 m .5608 .624 L .56263 .62609 L 0 .341 .816 r
F
.55913 .62385 m .5573 .62179 L .5608 .624 L F
.58888 .65432 m .59056 .66605 L .59201 .6655 L .921 .566 .344 r
F
.58888 .65432 m .58742 .65443 L .59056 .66605 L F
.45526 .59122 m .45673 .58749 L .45865 .59019 L .655 .676 .858 r
F
.45526 .59122 m .45333 .58851 L .45673 .58749 L F
.42187 .58427 m .42329 .58055 L .42524 .58338 L .638 .658 .854 r
F
.42187 .58427 m .41992 .58141 L .42329 .58055 L F
.4693 .59348 m .47079 .58981 L .4727 .59247 L .654 .679 .861 r
F
.4693 .59348 m .46738 .59082 L .47079 .58981 L F
.77018 .5887 m .77228 .58686 L .77378 .58768 L .598 .882 .992 r
F
.77018 .5887 m .76868 .58795 L .77228 .58686 L F
.36513 .54606 m .36627 .54622 L .36829 .54888 L 0 .166 .699 r
F
.36513 .54606 m .36312 .54329 L .36627 .54622 L F
.48333 .59579 m .48485 .5922 L .48675 .59484 L .649 .679 .865 r
F
.48333 .59579 m .48143 .59316 L .48485 .5922 L F
.65202 .5329 m .65048 .53161 L .65356 .52755 L .881 .827 .79 r
F
.64891 .53618 m .65048 .53161 L .65202 .5329 L .85 .83 .827 r
F
.37229 .55463 m .37351 .55347 L .37551 .5563 L .184 .42 .855 r
F
.37229 .55463 m .37029 .55169 L .37351 .55347 L F
.65615 .48337 m .65519 .48511 L .65671 .46718 L .997 .774 .462 r
F
.65519 .48511 m .6558 .4699 L .65671 .46718 L .998 .78 .458 r
F
.56671 .50735 m .56801 .52632 L .56908 .5222 L .825 .526 .483 r
F
.56671 .50735 m .56567 .51355 L .56801 .52632 L F
.60238 .67378 m .60467 .7093 L .60601 .70412 L .927 .626 .453 r
F
.60238 .67378 m .601 .67658 L .60467 .7093 L F
.64577 .53884 m .64736 .53486 L .64891 .53618 L .818 .83 .858 r
F
.64577 .53884 m .64422 .53751 L .64736 .53486 L F
.51672 .60308 m .51828 .59997 L .52015 .60257 L .608 .669 .883 r
F
.51672 .60308 m .51485 .60052 L .51828 .59997 L F
.49737 .59828 m .49891 .59482 L .5008 .59745 L .639 .677 .87 r
F
.49737 .59828 m .49548 .59567 L .49891 .59482 L F
.61881 .54317 m .62045 .5421 L .62202 .543 L .419 .777 .996 r
F
.61881 .54317 m .61724 .5423 L .62045 .5421 L F
.64891 .53618 m .64736 .53486 L .65048 .53161 L .85 .83 .827 r
F
.38474 .5662 m .38605 .56363 L .38803 .56656 L .477 .575 .874 r
F
.38474 .5662 m .38276 .56316 L .38605 .56363 L F
.7493 .59336 m .75136 .59165 L .75286 .59204 L .589 .933 .947 r
F
.7493 .59336 m .7478 .59313 L .75136 .59165 L F
.41655 .58223 m .41796 .57856 L .41992 .58141 L .63 .654 .855 r
F
.41655 .58223 m .41459 .57934 L .41796 .57856 L F
.6566 .52235 m .65507 .52136 L .65804 .51456 L .942 .821 .696 r
F
.65356 .52755 m .65507 .52136 L .6566 .52235 L .917 .837 .75 r
F
.43589 .58709 m .43734 .58333 L .43928 .58609 L .649 .668 .855 r
F
.43589 .58709 m .43395 .5843 L .43734 .58333 L F
.65734 .49243 m .65635 .49325 L .65807 .48038 L .996 .789 .508 r
F
.65635 .49325 m .65711 .48179 L .65807 .48038 L .998 .796 .505 r
F
.57099 .63409 m .57244 .63671 L .57394 .638 L .729 .23 0 r
F
.57099 .63409 m .56948 .63277 L .57244 .63671 L F
.44993 .58954 m .4514 .5858 L .45333 .58851 L .654 .674 .857 r
F
.44993 .58954 m .448 .58682 L .4514 .5858 L F
.65507 .52136 m .65653 .51392 L .65804 .51456 L .949 .837 .699 r
F
.76151 .59014 m .76359 .58835 L .76509 .58904 L .597 .901 .986 r
F
.76151 .59014 m .76001 .58954 L .76359 .58835 L F
.46398 .59184 m .46546 .58813 L .46738 .59082 L .654 .678 .86 r
F
.46398 .59184 m .46205 .58916 L .46546 .58813 L F
.63473 .54287 m .63634 .54024 L .6379 .54144 L .712 .834 .94 r
F
.63473 .54287 m .63316 .54166 L .63634 .54024 L F
.51141 .60115 m .51297 .5979 L .51485 .60052 L .619 .671 .878 r
F
.51141 .60115 m .50954 .59856 L .51297 .5979 L F
.47802 .59413 m .47953 .59049 L .48143 .59316 L .651 .679 .863 r
F
.47802 .59413 m .47611 .59148 L .47953 .59049 L F
.41123 .58007 m .41263 .57648 L .41459 .57934 L .62 .648 .856 r
F
.41123 .58007 m .40927 .57716 L .41263 .57648 L F
.3868 .73424 m .38887 .69096 L .39054 .70169 L .887 .639 .557 r
F
.38594 .73375 m .38887 .69096 L .3868 .73424 L F
.3846 .7328 m .38887 .69096 L .38594 .73375 L .877 .63 .561 r
F
.39001 .56958 m .39135 .56666 L .39333 .56959 L .53 .602 .87 r
F
.39001 .56958 m .38803 .56656 L .39135 .56666 L F
.57568 .51893 m .5769 .52811 L .57798 .52616 L .827 .489 .415 r
F
.57568 .51893 m .57461 .52152 L .5769 .52811 L F
.62678 .54356 m .62841 .5417 L .62998 .54276 L .607 .828 .984 r
F
.62678 .54356 m .62522 .5425 L .62841 .5417 L F
.49206 .59655 m .49359 .59302 L .49548 .59567 L .643 .678 .867 r
F
.49206 .59655 m .49017 .59392 L .49359 .59302 L F
.91318 .65428 m .90476 .59273 L .90437 .60074 L .957 .637 .376 r
F
.91318 .65428 m .90437 .60074 L .91237 .65351 L F
.91176 .649 m .88873 .42509 L .91298 .65075 L .977 .677 .317 r
F
.90024 .56472 m .89946 .5691 L .9051 .58446 L .871 .512 .366 r
F
.89946 .5691 m .90476 .59273 L .9051 .58446 L .895 .54 .363 r
F
.91176 .649 m .88807 .42402 L .88873 .42509 L .977 .677 .317 r
F
.43057 .58527 m .432 .58153 L .43395 .5843 L .645 .666 .855 r
F
.43057 .58527 m .42862 .58246 L .432 .58153 L F
.40591 .57777 m .4073 .57428 L .40927 .57716 L .607 .641 .858 r
F
.40591 .57777 m .40395 .57483 L .4073 .57428 L F
.3953 .57257 m .39666 .56941 L .39863 .57232 L .565 .62 .865 r
F
.3953 .57257 m .39333 .56959 L .39666 .56941 L F
.4006 .57528 m .40198 .57193 L .40395 .57483 L .59 .632 .861 r
F
.4006 .57528 m .39863 .57232 L .40198 .57193 L F
.54137 .61203 m .54299 .61003 L .54483 .61253 L .464 .614 .913 r
F
.54137 .61203 m .53952 .60959 L .54299 .61003 L F
.53607 .60941 m .53767 .60704 L .53952 .60959 L .518 .635 .905 r
F
.53607 .60941 m .53421 .60692 L .53767 .60704 L F
.44461 .58784 m .44606 .58409 L .448 .58682 L .652 .673 .857 r
F
.44461 .58784 m .44267 .58509 L .44606 .58409 L F
.61403 .54212 m .61567 .54157 L .61724 .5423 L .239 .703 .947 r
F
.61403 .54212 m .61245 .54143 L .61567 .54157 L F
.50611 .59927 m .50766 .59592 L .50954 .59856 L .628 .673 .874 r
F
.50611 .59927 m .50422 .59666 L .50766 .59592 L F
.54668 .61491 m .54831 .61337 L .55015 .61581 L .38 .577 .917 r
F
.54668 .61491 m .54483 .61253 L .54831 .61337 L F
.57121 .51432 m .57246 .52702 L .57353 .52422 L .827 .509 .452 r
F
.57121 .51432 m .57015 .5182 L .57246 .52702 L F
.35601 .53367 m .35396 .53138 L .35701 .53604 L .737 .261 0 r
F
.45865 .59019 m .46013 .58646 L .46205 .58916 L .654 .677 .859 r
F
.45865 .59019 m .45673 .58749 L .46013 .58646 L F
.53076 .60698 m .53236 .60433 L .53421 .60692 L .554 .648 .897 r
F
.53076 .60698 m .5289 .60445 L .53236 .60433 L F
.5949 .66367 m .59677 .68335 L .59819 .68139 L .926 .603 .411 r
F
.5949 .66367 m .59346 .6647 L .59677 .68335 L F
.73721 .5985 m .73924 .59667 L .74073 .5965 L .58 .935 .778 r
F
.73721 .5985 m .73574 .599 L .73924 .59667 L F
.4727 .59247 m .4742 .5888 L .47611 .59148 L .653 .678 .861 r
F
.4727 .59247 m .47079 .58981 L .4742 .5888 L F
.3775 .55925 m .37877 .55738 L .38077 .56022 L .358 .52 .881 r
F
.3775 .55925 m .37551 .5563 L .37877 .55738 L F
.77378 .58768 m .77588 .58579 L .77738 .58666 L .604 .876 .992 r
F
.77378 .58768 m .77228 .58686 L .77588 .58579 L F
.42524 .58338 m .42667 .57967 L .42862 .58246 L .64 .662 .856 r
F
.42524 .58338 m .42329 .58055 L .42667 .57967 L F
.33793 .50527 m .33842 .51568 L .34058 .51644 L .912 .557 .351 r
F
.33793 .50527 m .33576 .50485 L .33842 .51568 L F
.48675 .59484 m .48827 .59126 L .49017 .59392 L .647 .678 .865 r
F
.48675 .59484 m .48485 .5922 L .48827 .59126 L F
.75286 .59204 m .75492 .59025 L .75643 .59077 L .603 .926 .967 r
F
.75286 .59204 m .75136 .59165 L .75492 .59025 L F
.52546 .60471 m .52704 .60184 L .5289 .60445 L .58 .656 .889 r
F
.52546 .60471 m .5236 .60215 L .52704 .60184 L F
.55199 .61812 m .55363 .61721 L .55547 .61957 L .242 .507 .904 r
F
.55199 .61812 m .55015 .61581 L .55363 .61721 L F
.6379 .54144 m .63951 .53848 L .64107 .53967 L .751 .842 .92 r
F
.6379 .54144 m .63634 .54024 L .63951 .53848 L F
.58511 .52833 m .58681 .53431 L .58839 .53323 L .782 .369 .268 r
F
.58511 .52833 m .58354 .52989 L .58681 .53431 L F
.5008 .59745 m .50234 .59401 L .50422 .59666 L .635 .674 .87 r
F
.5008 .59745 m .49891 .59482 L .50234 .59401 L F
.43928 .58609 m .44073 .58235 L .44267 .58509 L .65 .671 .856 r
F
.43928 .58609 m .43734 .58333 L .44073 .58235 L F
.41992 .58141 m .42133 .57774 L .42329 .58055 L .634 .659 .857 r
F
.41992 .58141 m .41796 .57856 L .42133 .57774 L F
.65399 .47592 m .65309 .4792 L .65431 .45324 L .995 .759 .42 r
F
.65309 .4792 m .65349 .45848 L .65431 .45324 L .995 .765 .413 r
F
.34692 .52029 m .34773 .52585 L .34982 .52747 L .898 .482 .17 r
F
.34692 .52029 m .34483 .51874 L .34773 .52585 L F
.65356 .52755 m .65203 .52649 L .65507 .52136 L .917 .837 .75 r
F
.65048 .53161 m .65203 .52649 L .65356 .52755 L .888 .846 .797 r
F
.52015 .60257 m .52173 .59951 L .5236 .60215 L .598 .662 .883 r
F
.52015 .60257 m .51828 .59997 L .52173 .59951 L F
.45333 .58851 m .4548 .58477 L .45673 .58749 L .654 .675 .858 r
F
.45333 .58851 m .4514 .5858 L .4548 .58477 L F
.76509 .58904 m .76718 .58718 L .76868 .58795 L .605 .893 .989 r
F
.76509 .58904 m .76359 .58835 L .76718 .58718 L F
.37029 .55169 m .3715 .55077 L .37351 .55347 L .126 .398 .849 r
F
.37029 .55169 m .36829 .54888 L .3715 .55077 L F
.60924 .54087 m .61088 .54089 L .61245 .54143 L 0 .552 .808 r
F
.60924 .54087 m .60766 .54039 L .61088 .54089 L F
.46738 .59082 m .46887 .58712 L .47079 .58981 L .654 .678 .86 r
F
.46738 .59082 m .46546 .58813 L .46887 .58712 L F
.36312 .54329 m .36425 .54371 L .36627 .54622 L 0 .119 .653 r
F
.36312 .54329 m .3611 .54069 L .36425 .54371 L F
.62202 .543 m .62365 .54159 L .62522 .5425 L .518 .819 1 r
F
.62202 .543 m .62045 .5421 L .62365 .54159 L F
.74073 .5965 m .74276 .59466 L .74426 .59473 L .607 .954 .867 r
F
.74073 .5965 m .73924 .59667 L .74276 .59466 L F
.48143 .59316 m .48294 .58952 L .48485 .5922 L .65 .678 .863 r
F
.48143 .59316 m .47953 .59049 L .48294 .58952 L F
.38276 .56316 m .38406 .56078 L .38605 .56363 L .456 .572 .883 r
F
.38276 .56316 m .38077 .56022 L .38406 .56078 L F
.62998 .54276 m .6316 .54059 L .63316 .54166 L .662 .844 .97 r
F
.62998 .54276 m .62841 .5417 L .6316 .54059 L F
.91237 .65351 m .90437 .60074 L .91131 .6528 L .961 .643 .37 r
F
.91152 .64874 m .88807 .42402 L .91176 .649 L .977 .677 .321 r
F
.89872 .55225 m .89777 .55494 L .90174 .55573 L .546 .127 .197 r
F
.89777 .55494 m .901 .56025 L .90174 .55573 L .663 .243 .236 r
F
.91152 .64874 m .88726 .42307 L .88807 .42402 L .977 .677 .321 r
F
.73094 .60323 m .7326 .60145 L .73382 .60074 L .548 .852 .541 r
F
.73094 .60323 m .72974 .60434 L .7326 .60145 L F
.72811 .6064 m .72974 .60434 L .73094 .60323 L 0 0 0 r
F
.5573 .62179 m .55897 .62173 L .5608 .624 L .006 .366 .836 r
F
.5573 .62179 m .55547 .61957 L .55897 .62173 L F
.41459 .57934 m .416 .57574 L .41796 .57856 L .626 .654 .858 r
F
.41459 .57934 m .41263 .57648 L .416 .57574 L F
.58142 .6462 m .58298 .65352 L .58447 .65403 L .911 .514 .228 r
F
.58142 .6462 m .57993 .64551 L .58298 .65352 L F
.57545 .63913 m .57694 .64357 L .57844 .64463 L .859 .409 .041 r
F
.57545 .63913 m .57394 .638 L .57694 .64357 L F
.49548 .59567 m .49702 .59215 L .49891 .59482 L .641 .675 .867 r
F
.49548 .59567 m .49359 .59302 L .49702 .59215 L F
.51485 .60052 m .51641 .59731 L .51828 .59997 L .612 .666 .878 r
F
.51485 .60052 m .51297 .5979 L .51641 .59731 L F
.73382 .60074 m .73549 .59908 L .73672 .59868 L .58 .912 .68 r
F
.73382 .60074 m .7326 .60145 L .73549 .59908 L F
.64107 .53967 m .64267 .53633 L .64422 .53751 L .787 .847 .896 r
F
.64107 .53967 m .63951 .53848 L .64267 .53633 L F
.43395 .5843 m .43539 .58057 L .43734 .58333 L .647 .668 .857 r
F
.43395 .5843 m .432 .58153 L .43539 .58057 L F
.448 .58682 m .44946 .58307 L .4514 .5858 L .653 .674 .858 r
F
.448 .58682 m .44606 .58409 L .44946 .58307 L F
.60443 .53936 m .60286 .53913 L .60608 .54006 L .281 0 0 r
F
.40927 .57716 m .41066 .57365 L .41263 .57648 L .615 .649 .861 r
F
.40927 .57716 m .4073 .57428 L .41066 .57365 L F
.72811 .6064 m .72694 .60808 L .72974 .60434 L 0 0 0 r
F
.72534 .61077 m .72694 .60808 L .72811 .6064 L F
.38803 .56656 m .38936 .56381 L .39135 .56666 L .516 .602 .878 r
F
.38803 .56656 m .38605 .56363 L .38936 .56381 L F
.46205 .58916 m .46354 .58543 L .46546 .58813 L .654 .677 .859 r
F
.46205 .58916 m .46013 .58646 L .46354 .58543 L F
.65048 .53161 m .64893 .5305 L .65203 .52649 L .888 .846 .797 r
F
.64736 .53486 m .64893 .5305 L .65048 .53161 L .856 .85 .836 r
F
.58996 .53233 m .59164 .53628 L .59322 .53569 L .733 .266 .138 r
F
.58996 .53233 m .58839 .53323 L .59164 .53628 L F
.47611 .59148 m .47762 .5878 L .47953 .59049 L .652 .677 .862 r
F
.47611 .59148 m .4742 .5888 L .47762 .5878 L F
.75643 .59077 m .7585 .58892 L .76001 .58954 L .612 .916 .978 r
F
.75643 .59077 m .75492 .59025 L .7585 .58892 L F
.56948 .63277 m .57093 .63526 L .57244 .63671 L .706 .212 0 r
F
.56948 .63277 m .56797 .63131 L .57093 .63526 L F
.77738 .58666 m .77948 .58472 L .78098 .58564 L .609 .871 .991 r
F
.77738 .58666 m .77588 .58579 L .77948 .58472 L F
.50954 .59856 m .51109 .59523 L .51297 .5979 L .623 .669 .873 r
F
.50954 .59856 m .50766 .59592 L .51109 .59523 L F
.64422 .53751 m .64581 .53371 L .64736 .53486 L .822 .85 .869 r
F
.64422 .53751 m .64267 .53633 L .64581 .53371 L F
.40395 .57483 m .40533 .57144 L .4073 .57428 L .601 .642 .864 r
F
.40395 .57483 m .40198 .57193 L .40533 .57144 L F
.65653 .51392 m .65503 .51352 L .65792 .50445 L .973 .826 .637 r
F
.65503 .51352 m .65643 .50455 L .65792 .50445 L .978 .841 .638 r
F
.39333 .56959 m .39468 .56656 L .39666 .56941 L .555 .62 .872 r
F
.39333 .56959 m .39135 .56666 L .39468 .56656 L F
.42862 .58246 m .43005 .57876 L .432 .58153 L .643 .666 .857 r
F
.42862 .58246 m .42667 .57967 L .43005 .57876 L F
.52466 .42344 m .5232 .46534 L .52451 .42332 L .933 .683 .537 r
F
.52466 .42344 m .52608 .42945 L .5232 .46534 L F
.49017 .59392 m .49169 .59034 L .49359 .59302 L .645 .676 .865 r
F
.49017 .59392 m .48827 .59126 L .49169 .59034 L F
.39863 .57232 m .4 .56909 L .40198 .57193 L .581 .633 .867 r
F
.39863 .57232 m .39666 .56941 L .4 .56909 L F
.64736 .53486 m .64581 .53371 L .64893 .5305 L .856 .85 .836 r
F
.74426 .59473 m .7463 .59287 L .7478 .59313 L .622 .954 .919 r
F
.74426 .59473 m .74276 .59466 L .7463 .59287 L F
.59962 .53754 m .60128 .53905 L .60286 .53913 L .505 0 0 r
F
.59962 .53754 m .59804 .5376 L .60128 .53905 L F
.58742 .65443 m .58909 .66635 L .59056 .66605 L .926 .572 .34 r
F
.58742 .65443 m .58595 .65434 L .58909 .66635 L F
.52451 .42332 m .52162 .46038 L .5245 .42331 L .933 .683 .537 r
F
.52451 .42332 m .5232 .46534 L .52162 .46038 L F
.5948 .53527 m .59646 .53782 L .59804 .5376 L .65 .12 0 r
F
.5948 .53527 m .59322 .53569 L .59646 .53782 L F
.5245 .42331 m .52162 .46038 L .52282 .42188 L .936 .686 .534 r
F
.44267 .58509 m .44412 .58135 L .44606 .58409 L .651 .672 .858 r
F
.44267 .58509 m .44073 .58235 L .44412 .58135 L F
.61724 .5423 m .61888 .54135 L .62045 .5421 L .388 .783 .987 r
F
.61724 .5423 m .61567 .54157 L .61888 .54135 L F
.65507 .52136 m .65355 .52059 L .65653 .51392 L .949 .837 .699 r
F
.65203 .52649 m .65355 .52059 L .65507 .52136 L .924 .855 .756 r
F
.37551 .5563 m .37677 .55464 L .37877 .55738 L .323 .512 .887 r
F
.37551 .5563 m .37351 .55347 L .37677 .55464 L F
.50422 .59666 m .50577 .59323 L .50766 .59592 L .631 .671 .869 r
F
.50422 .59666 m .50234 .59401 L .50577 .59323 L F
.76868 .58795 m .77077 .58604 L .77228 .58686 L .611 .886 .99 r
F
.76868 .58795 m .76718 .58718 L .77077 .58604 L F
.45673 .58749 m .4582 .58375 L .46013 .58646 L .654 .676 .859 r
F
.45673 .58749 m .4548 .58477 L .4582 .58375 L F
.56263 .62609 m .5608 .624 L .56432 .62724 L 0 .109 .629 r
F
.53421 .60692 m .53581 .6044 L .53767 .60704 L .53 .633 .897 r
F
.53421 .60692 m .53236 .60433 L .53581 .6044 L F
.53952 .60959 m .54113 .60742 L .54299 .61003 L .482 .613 .905 r
F
.53952 .60959 m .53767 .60704 L .54113 .60742 L F
.63316 .54166 m .63478 .53918 L .63634 .54024 L .708 .855 .952 r
F
.63316 .54166 m .6316 .54059 L .63478 .53918 L F
.89946 .5691 m .89866 .57335 L .90476 .59273 L .895 .54 .363 r
F
.89866 .57335 m .90437 .60074 L .90476 .59273 L .912 .56 .358 r
F
.91131 .6528 m .90437 .60074 L .90394 .60842 L .961 .643 .37 r
F
.91131 .6528 m .90394 .60842 L .91025 .65174 L F
.91031 .64704 m .88726 .42307 L .91152 .64874 L .977 .677 .321 r
F
.91031 .64704 m .88656 .42196 L .88726 .42307 L F
.42329 .58055 m .42471 .57689 L .42667 .57967 L .637 .663 .858 r
F
.42329 .58055 m .42133 .57774 L .42471 .57689 L F
.47079 .58981 m .47228 .5861 L .4742 .5888 L .653 .677 .86 r
F
.47079 .58981 m .46887 .58712 L .47228 .5861 L F
.5289 .60445 m .53049 .60166 L .53236 .60433 L .563 .645 .889 r
F
.5289 .60445 m .52704 .60184 L .53049 .60166 L F
.54483 .61253 m .54646 .61081 L .54831 .61337 L .406 .579 .91 r
F
.54483 .61253 m .54299 .61003 L .54646 .61081 L F
.32685 .48823 m .32682 .50629 L .32909 .50548 L .892 .576 .442 r
F
.32685 .48823 m .32452 .4901 L .32682 .50629 L F
.48485 .5922 m .48637 .58856 L .48827 .59126 L .648 .676 .863 r
F
.48485 .5922 m .48294 .58952 L .48637 .58856 L F
.35396 .53138 m .35495 .534 L .35701 .53604 L .767 .285 0 r
F
.35396 .53138 m .3519 .52932 L .35495 .534 L F
.65643 .50455 m .65496 .50492 L .6577 .49216 L .991 .814 .568 r
F
.65496 .50492 m .65626 .49334 L .6577 .49216 L .995 .827 .566 r
F
.62522 .5425 m .62685 .54078 L .62841 .5417 L .593 .845 .992 r
F
.62522 .5425 m .62365 .54159 L .62685 .54078 L F
.5236 .60215 m .52517 .59914 L .52704 .60184 L .587 .654 .883 r
F
.5236 .60215 m .52173 .59951 L .52517 .59914 L F
.65355 .52059 m .65503 .51352 L .65653 .51392 L .955 .854 .702 r
F
.72534 .61077 m .72421 .61332 L .72694 .60808 L 0 0 0 r
F
.65635 .49325 m .65537 .49423 L .65711 .48179 L .998 .796 .505 r
F
.65537 .49423 m .65615 .48337 L .65711 .48179 L .999 .804 .502 r
F
.43734 .58333 m .43878 .57961 L .44073 .58235 L .648 .671 .858 r
F
.43734 .58333 m .43539 .58057 L .43878 .57961 L F
.49891 .59482 m .50045 .5913 L .50234 .59401 L .638 .672 .867 r
F
.49891 .59482 m .49702 .59215 L .50045 .5913 L F
.41796 .57856 m .41937 .57496 L .42133 .57774 L .63 .66 .86 r
F
.41796 .57856 m .416 .57574 L .41937 .57496 L F
.38897 .73573 m .39054 .70169 L .39224 .71195 L .896 .646 .553 r
F
.38837 .73538 m .39054 .70169 L .38897 .73573 L F
.3868 .73424 m .39054 .70169 L .38837 .73538 L .887 .639 .557 r
F
.55015 .61581 m .55179 .6147 L .55363 .61721 L .281 .516 .902 r
F
.55015 .61581 m .54831 .61337 L .55179 .6147 L F
.36829 .54888 m .36949 .5482 L .3715 .55077 L .065 .374 .84 r
F
.36829 .54888 m .36627 .54622 L .36949 .5482 L F
.4514 .5858 m .45286 .58206 L .4548 .58477 L .653 .675 .858 r
F
.4514 .5858 m .44946 .58307 L .45286 .58206 L F
.7478 .59313 m .74985 .59123 L .75136 .59165 L .63 .946 .95 r
F
.7478 .59313 m .7463 .59287 L .74985 .59123 L F
.52477 .47059 m .52608 .42945 L .52764 .43646 L .929 .68 .541 r
F
.52477 .47059 m .5232 .46534 L .52608 .42945 L F
.51828 .59997 m .51985 .5968 L .52173 .59951 L .604 .659 .877 r
F
.51828 .59997 m .51641 .59731 L .51985 .5968 L F
.76001 .58954 m .76208 .58764 L .76359 .58835 L .618 .906 .984 r
F
.76001 .58954 m .7585 .58892 L .76208 .58764 L F
.46546 .58813 m .46695 .58441 L .46887 .58712 L .654 .677 .859 r
F
.46546 .58813 m .46354 .58543 L .46695 .58441 L F
.38077 .56022 m .38206 .55802 L .38406 .56078 L .433 .57 .891 r
F
.38077 .56022 m .37877 .55738 L .38206 .55802 L F
.3611 .54069 m .36221 .54136 L .36425 .54371 L 0 .074 .603 r
F
.47953 .59049 m .48104 .58682 L .48294 .58952 L .651 .676 .861 r
F
.47953 .59049 m .47762 .5878 L .48104 .58682 L F
.78098 .58564 m .78309 .58366 L .78459 .58462 L .613 .866 .99 r
F
.78098 .58564 m .77948 .58472 L .78309 .58366 L F
.89347 .42236 m .89416 .42778 L .89349 .42241 L .923 .639 .156 r
F
.56113 .50445 m .5625 .53301 L .56356 .5264 L .786 .506 .513 r
F
.56113 .50445 m .56013 .51655 L .5625 .53301 L F
.41263 .57648 m .41403 .57295 L .416 .57574 L .621 .655 .862 r
F
.41263 .57648 m .41066 .57365 L .41403 .57295 L F
.61245 .54143 m .6141 .54098 L .61567 .54157 L .199 .695 .918 r
F
.61245 .54143 m .61088 .54089 L .6141 .54098 L F
.89279 .42127 m .89416 .42778 L .89347 .42236 L .972 .664 .29 r
F
.63634 .54024 m .63796 .53744 L .63951 .53848 L .749 .863 .932 r
F
.63634 .54024 m .63478 .53918 L .63796 .53744 L F
.432 .58153 m .43344 .57783 L .43539 .58057 L .645 .669 .859 r
F
.432 .58153 m .43005 .57876 L .43344 .57783 L F
.49359 .59302 m .49512 .58944 L .49702 .59215 L .643 .674 .864 r
F
.49359 .59302 m .49169 .59034 L .49512 .58944 L F
.51297 .5979 m .51453 .59459 L .51641 .59731 L .617 .664 .872 r
F
.51297 .5979 m .51109 .59523 L .51453 .59459 L F
.65519 .48511 m .65424 .48701 L .6558 .4699 L .998 .78 .458 r
F
.65424 .48701 m .6549 .47282 L .6558 .4699 L .999 .786 .453 r
F
.31585 .46955 m .31486 .50117 L .31732 .49791 L .868 .577 .492 r
F
.31585 .46955 m .3132 .47596 L .31486 .50117 L F
.4073 .57428 m .40869 .57086 L .41066 .57365 L .61 .65 .865 r
F
.4073 .57428 m .40533 .57144 L .40869 .57086 L F
.38605 .56363 m .38737 .56104 L .38936 .56381 L .5 .602 .886 r
F
.38605 .56363 m .38406 .56078 L .38737 .56104 L F
.44606 .58409 m .44752 .58035 L .44946 .58307 L .652 .674 .858 r
F
.44606 .58409 m .44412 .58135 L .44752 .58035 L F
.57866 .52497 m .58038 .53358 L .58196 .53165 L .789 .42 .359 r
F
.57866 .52497 m .57709 .52775 L .58038 .53358 L F
.55547 .61957 m .55713 .6193 L .55897 .62173 L .067 .391 .85 r
F
.55547 .61957 m .55363 .61721 L .55713 .6193 L F
.77228 .58686 m .77437 .58491 L .77588 .58579 L .615 .879 .99 r
F
.77228 .58686 m .77077 .58604 L .77437 .58491 L F
.57394 .638 m .57543 .64232 L .57694 .64357 L .854 .403 .016 r
F
.57394 .638 m .57244 .63671 L .57543 .64232 L F
.46013 .58646 m .46161 .58272 L .46354 .58543 L .654 .676 .859 r
F
.46013 .58646 m .4582 .58375 L .46161 .58272 L F
.65203 .52649 m .65049 .52562 L .65355 .52059 L .924 .855 .756 r
F
.64893 .5305 m .65049 .52562 L .65203 .52649 L .894 .866 .805 r
F
.40198 .57193 m .40335 .56864 L .40533 .57144 L .594 .643 .869 r
F
.40198 .57193 m .4 .56909 L .40335 .56864 L F
.34483 .51874 m .34562 .52445 L .34773 .52585 L .895 .479 .189 r
F
.34483 .51874 m .34271 .51746 L .34562 .52445 L F
.91004 .64675 m .88656 .42196 L .91031 .64704 L .977 .676 .324 r
F
.89777 .55494 m .89681 .55762 L .901 .56025 L .663 .243 .236 r
F
.89681 .55762 m .90024 .56472 L .901 .56025 L .74 .324 .259 r
F
.91004 .64675 m .88578 .42103 L .88656 .42196 L .977 .676 .324 r
F
.39135 .56666 m .39269 .56378 L .39468 .56656 L .543 .621 .88 r
F
.39135 .56666 m .38936 .56381 L .39269 .56378 L F
.4742 .5888 m .4757 .5851 L .47762 .5878 L .653 .677 .86 r
F
.4742 .5888 m .47228 .5861 L .4757 .5851 L F
.39666 .56941 m .39802 .5663 L .4 .56909 L .573 .634 .874 r
F
.39666 .56941 m .39468 .56656 L .39802 .5663 L F
.52282 .42188 m .52005 .45573 L .52261 .42168 L .936 .686 .534 r
F
.52282 .42188 m .52162 .46038 L .52005 .45573 L F
.50766 .59592 m .50921 .5925 L .51109 .59523 L .627 .667 .869 r
F
.50766 .59592 m .50577 .59323 L .50921 .5925 L F
.42667 .57967 m .4281 .57601 L .43005 .57876 L .64 .667 .86 r
F
.42667 .57967 m .42471 .57689 L .4281 .57601 L F
.57461 .52152 m .57581 .53015 L .5769 .52811 L .812 .472 .413 r
F
.57461 .52152 m .57353 .52422 L .57581 .53015 L F
.56797 .63131 m .56941 .63365 L .57093 .63526 L .677 .19 0 r
F
.57993 .64551 m .58149 .65278 L .58298 .65352 L .914 .517 .216 r
F
.57993 .64551 m .57844 .64463 L .58149 .65278 L F
.62045 .5421 m .62208 .54081 L .62365 .54159 L .494 .83 .999 r
F
.62045 .5421 m .61888 .54135 L .62208 .54081 L F
.48827 .59126 m .48979 .58762 L .49169 .59034 L .647 .674 .862 r
F
.48827 .59126 m .48637 .58856 L .48979 .58762 L F
.62841 .5417 m .63004 .53967 L .6316 .54059 L .652 .863 .979 r
F
.62841 .5417 m .62685 .54078 L .63004 .53967 L F
.33576 .50485 m .33625 .51517 L .33842 .51568 L .903 .547 .355 r
F
.33576 .50485 m .33356 .50475 L .33625 .51517 L F
.601 .67658 m .60331 .71408 L .60467 .7093 L .931 .631 .452 r
F
.601 .67658 m .5996 .67912 L .60331 .71408 L F
.63951 .53848 m .64112 .53532 L .64267 .53633 L .788 .869 .908 r
F
.63951 .53848 m .63796 .53744 L .64112 .53532 L F
.75136 .59165 m .75341 .58971 L .75492 .59025 L .635 .934 .967 r
F
.75136 .59165 m .74985 .59123 L .75341 .58971 L F
.59346 .6647 m .59533 .685 L .59677 .68335 L .93 .609 .409 r
F
.59346 .6647 m .59201 .6655 L .59533 .685 L F
.52261 .42168 m .52005 .45573 L .52114 .42039 L .939 .688 .531 r
F
.60766 .54039 m .6093 .54049 L .61088 .54089 L 0 .533 .758 r
F
.44073 .58235 m .44218 .57863 L .44412 .58135 L .649 .673 .859 r
F
.44073 .58235 m .43878 .57961 L .44218 .57863 L F
.37351 .55347 m .37476 .55202 L .37677 .55464 L .285 .504 .892 r
F
.37351 .55347 m .3715 .55077 L .37476 .55202 L F
.76359 .58835 m .76567 .5864 L .76718 .58718 L .622 .897 .987 r
F
.76359 .58835 m .76208 .58764 L .76567 .5864 L F
.50234 .59401 m .50388 .59049 L .50577 .59323 L .635 .669 .866 r
F
.50234 .59401 m .50045 .5913 L .50388 .59049 L F
.4548 .58477 m .45627 .58104 L .4582 .58375 L .653 .676 .859 r
F
.4548 .58477 m .45286 .58206 L .45627 .58104 L F
.42133 .57774 m .42275 .57414 L .42471 .57689 L .634 .664 .861 r
F
.42133 .57774 m .41937 .57496 L .42275 .57414 L F
.53236 .60433 m .53395 .60166 L .53581 .6044 L .542 .631 .889 r
F
.53236 .60433 m .53049 .60166 L .53395 .60166 L F
.73574 .599 m .73774 .5968 L .73924 .59667 L .671 .972 .804 r
F
.73574 .599 m .73425 .59944 L .73774 .5968 L F
.53767 .60704 m .53928 .6047 L .54113 .60742 L .498 .613 .896 r
F
.53767 .60704 m .53581 .6044 L .53928 .6047 L F
.46887 .58712 m .47037 .58339 L .47228 .5861 L .654 .677 .859 r
F
.46887 .58712 m .46695 .58441 L .47037 .58339 L F
.52634 .47611 m .52764 .43646 L .5292 .44388 L .925 .677 .545 r
F
.52634 .47611 m .52477 .47059 L .52764 .43646 L F
.64893 .5305 m .6474 .52957 L .65049 .52562 L .894 .866 .805 r
F
.64581 .53371 m .6474 .52957 L .64893 .5305 L .86 .871 .846 r
F
.52704 .60184 m .52863 .59891 L .53049 .60166 L .573 .643 .882 r
F
.52704 .60184 m .52517 .59914 L .52863 .59891 L F
.64267 .53633 m .64427 .53273 L .64581 .53371 L .825 .872 .88 r
F
.64267 .53633 m .64112 .53532 L .64427 .53273 L F
.78459 .58462 m .7867 .58261 L .7882 .58359 L .616 .862 .99 r
F
.78459 .58462 m .78309 .58366 L .7867 .58261 L F
.48294 .58952 m .48446 .58584 L .48637 .58856 L .65 .675 .861 r
F
.48294 .58952 m .48104 .58682 L .48446 .58584 L F
.89251 .42014 m .89416 .42778 L .89279 .42127 L .753 .491 0 r
F
.54299 .61003 m .54461 .60812 L .54646 .61081 L .431 .582 .902 r
F
.54299 .61003 m .54113 .60742 L .54461 .60812 L F
.64581 .53371 m .64427 .53273 L .6474 .52957 L .86 .871 .846 r
F
.5608 .624 m .55897 .62173 L .56249 .62491 L 0 .151 .676 r
F
.52173 .59951 m .5233 .59638 L .52517 .59914 L .594 .652 .876 r
F
.52173 .59951 m .51985 .5968 L .5233 .59638 L F
.43539 .58057 m .43683 .57688 L .43878 .57961 L .647 .671 .86 r
F
.43539 .58057 m .43344 .57783 L .43683 .57688 L F
.416 .57574 m .4174 .57221 L .41937 .57496 L .627 .661 .864 r
F
.416 .57574 m .41403 .57295 L .4174 .57221 L F
.49702 .59215 m .49856 .58856 L .50045 .5913 L .64 .671 .863 r
F
.49702 .59215 m .49512 .58944 L .49856 .58856 L F
.89866 .57335 m .89784 .57742 L .90437 .60074 L .912 .56 .358 r
F
.89784 .57742 m .90394 .60842 L .90437 .60074 L .924 .575 .354 r
F
.91025 .65174 m .90394 .60842 L .90952 .6512 L .964 .647 .366 r
F
.90885 .64508 m .88578 .42103 L .91004 .64675 L .977 .676 .324 r
F
.90885 .64508 m .88506 .4199 L .88578 .42103 L F
.60286 .53913 m .60128 .53905 L .6045 .53988 L .296 0 0 r
F
.7326 .60145 m .73425 .59944 L .73549 .59908 L .677 .955 .714 r
F
.7326 .60145 m .73138 .6021 L .73425 .59944 L F
.72974 .60434 m .73138 .6021 L .7326 .60145 L .669 .913 .592 r
F
.73924 .59667 m .74125 .59454 L .74276 .59466 L .674 .976 .879 r
F
.73924 .59667 m .73774 .5968 L .74125 .59454 L F
.44946 .58307 m .45093 .57934 L .45286 .58206 L .652 .675 .859 r
F
.44946 .58307 m .44752 .58035 L .45093 .57934 L F
.77588 .58579 m .77798 .5838 L .77948 .58472 L .618 .873 .99 r
F
.77588 .58579 m .77437 .58491 L .77798 .5838 L F
.37877 .55738 m .38006 .55536 L .38206 .55802 L .41 .568 .899 r
F
.37877 .55738 m .37677 .55464 L .38006 .55536 L F
.36627 .54622 m .36746 .54576 L .36949 .5482 L .002 .349 .826 r
F
.36627 .54622 m .36425 .54371 L .36746 .54576 L F
.51641 .59731 m .51798 .59403 L .51985 .5968 L .61 .657 .872 r
F
.51641 .59731 m .51453 .59459 L .51798 .59403 L F
.54831 .61337 m .54994 .61205 L .55179 .6147 L .319 .525 .898 r
F
.54831 .61337 m .54646 .61081 L .54994 .61205 L F
.58595 .65434 m .58762 .66638 L .58909 .66635 L .93 .577 .335 r
F
.58595 .65434 m .58447 .65403 L .58762 .66638 L F
.46354 .58543 m .46503 .5817 L .46695 .58441 L .654 .676 .859 r
F
.46354 .58543 m .46161 .58272 L .46503 .5817 L F
.72974 .60434 m .72854 .60539 L .73138 .6021 L .669 .913 .592 r
F
.72694 .60808 m .72854 .60539 L .72974 .60434 L .664 .851 .449 r
F
.3519 .52932 m .35288 .53214 L .35495 .534 L .787 .302 0 r
F
.3519 .52932 m .34982 .52747 L .35288 .53214 L F
.6316 .54059 m .63323 .53828 L .63478 .53918 L .701 .875 .963 r
F
.6316 .54059 m .63004 .53967 L .63323 .53828 L F
.41066 .57365 m .41206 .5702 L .41403 .57295 L .617 .657 .867 r
F
.41066 .57365 m .40869 .57086 L .41206 .5702 L F
.47762 .5878 m .47913 .5841 L .48104 .58682 L .652 .676 .86 r
F
.47762 .5878 m .4757 .5851 L .47913 .5841 L F
.75492 .59025 m .75698 .58827 L .7585 .58892 L .637 .921 .977 r
F
.75492 .59025 m .75341 .58971 L .75698 .58827 L F
.61567 .54157 m .61731 .54073 L .61888 .54135 L .354 .783 .97 r
F
.61567 .54157 m .6141 .54098 L .61731 .54073 L F
.65355 .52059 m .65203 .52003 L .65503 .51352 L .955 .854 .702 r
F
.65049 .52562 m .65203 .52003 L .65355 .52059 L .929 .874 .762 r
F
.58354 .52989 m .58522 .53555 L .58681 .53431 L .758 .344 .266 r
F
.58354 .52989 m .58196 .53165 L .58522 .53555 L F
.57015 .5182 m .57138 .52992 L .57246 .52702 L .809 .491 .45 r
F
.57015 .5182 m .56908 .5222 L .57138 .52992 L F
.43005 .57876 m .43149 .5751 L .43344 .57783 L .643 .67 .861 r
F
.43005 .57876 m .4281 .57601 L .43149 .5751 L F
.35906 .53828 m .36016 .53917 L .36221 .54136 L 0 .034 .55 r
F
.49169 .59034 m .49322 .5867 L .49512 .58944 L .645 .672 .862 r
F
.49169 .59034 m .48979 .58762 L .49322 .5867 L F
.65503 .51352 m .65353 .51336 L .65643 .50455 L .978 .841 .638 r
F
.65353 .51336 m .65496 .50492 L .65643 .50455 L .982 .856 .638 r
F
.51109 .59523 m .51265 .59182 L .51453 .59459 L .622 .662 .868 r
F
.51109 .59523 m .50921 .5925 L .51265 .59182 L F
.40533 .57144 m .40671 .56811 L .40869 .57086 L .604 .652 .87 r
F
.40533 .57144 m .40335 .56864 L .40671 .56811 L F
.38406 .56078 m .38537 .55835 L .38737 .56104 L .484 .602 .895 r
F
.38406 .56078 m .38206 .55802 L .38537 .55835 L F
.59804 .5376 m .5997 .53912 L .60128 .53905 L .497 0 0 r
F
.59804 .5376 m .59646 .53782 L .5997 .53912 L F
.62365 .54159 m .62528 .54 L .62685 .54078 L .574 .86 .996 r
F
.62365 .54159 m .62208 .54081 L .62528 .54 L F
.76718 .58718 m .76926 .58519 L .77077 .58604 L .625 .888 .988 r
F
.76718 .58718 m .76567 .5864 L .76926 .58519 L F
.44412 .58135 m .44558 .57763 L .44752 .58035 L .651 .674 .859 r
F
.44412 .58135 m .44218 .57863 L .44558 .57763 L F
.29001 .42046 m .28087 .50217 L .28749 .41968 L .912 .661 .547 r
F
.29001 .42046 m .28996 .42212 L .28087 .50217 L F
.28864 .4182 m .28996 .42212 L .29001 .42046 L .991 .741 .449 r
F
.3911 .73727 m .39224 .71195 L .39397 .72168 L .903 .652 .55 r
F
.39071 .73703 m .39224 .71195 L .3911 .73727 L F
.38897 .73573 m .39224 .71195 L .39071 .73703 L .896 .646 .553 r
F
.4 .56909 m .40137 .56591 L .40335 .56864 L .587 .645 .875 r
F
.4 .56909 m .39802 .5663 L .40137 .56591 L F
.52114 .42039 m .51848 .45139 L .52077 .42004 L .939 .688 .531 r
F
.52114 .42039 m .52005 .45573 L .51848 .45139 L F
.74276 .59466 m .74478 .59256 L .7463 .59287 L .672 .967 .924 r
F
.74276 .59466 m .74125 .59454 L .74478 .59256 L F
.56567 .51355 m .56694 .53054 L .56801 .52632 L .802 .503 .483 r
F
.56567 .51355 m .56462 .51991 L .56694 .53054 L F
.4582 .58375 m .45968 .58001 L .46161 .58272 L .654 .676 .859 r
F
.4582 .58375 m .45627 .58104 L .45968 .58001 L F
.38936 .56381 m .3907 .56106 L .39269 .56378 L .532 .623 .887 r
F
.38936 .56381 m .38737 .56104 L .3907 .56106 L F
.39468 .56656 m .39603 .56357 L .39802 .5663 L .564 .636 .881 r
F
.39468 .56656 m .39269 .56378 L .39603 .56357 L F
.72694 .60808 m .72576 .6097 L .72854 .60539 L .664 .851 .449 r
F
.72421 .61332 m .72576 .6097 L .72694 .60808 L .676 .782 .31 r
F
.55363 .61721 m .55529 .6167 L .55713 .6193 L .126 .414 .861 r
F
.55363 .61721 m .55179 .6147 L .55529 .6167 L F
.47228 .5861 m .47379 .58237 L .4757 .5851 L .653 .676 .859 r
F
.47228 .5861 m .47037 .58339 L .47379 .58237 L F
.58839 .53323 m .59006 .53703 L .59164 .53628 L .71 .243 .14 r
F
.58839 .53323 m .58681 .53431 L .59006 .53703 L F
.42471 .57689 m .42614 .57328 L .4281 .57601 L .638 .668 .863 r
F
.42471 .57689 m .42275 .57414 L .42614 .57328 L F
.59322 .53569 m .59488 .53819 L .59646 .53782 L .63 .104 0 r
F
.59322 .53569 m .59164 .53628 L .59488 .53819 L F
.50577 .59323 m .50732 .58972 L .50921 .5925 L .631 .665 .865 r
F
.50577 .59323 m .50388 .59049 L .50732 .58972 L F
.7882 .58359 m .79032 .58155 L .79182 .58257 L .618 .859 .989 r
F
.7882 .58359 m .7867 .58261 L .79032 .58155 L F
.65203 .52003 m .65353 .51336 L .65503 .51352 L .96 .872 .706 r
F
.57244 .63671 m .57392 .64089 L .57543 .64232 L .846 .395 0 r
F
.57244 .63671 m .57093 .63526 L .57392 .64089 L F
.48637 .58856 m .48789 .58488 L .48979 .58762 L .648 .673 .86 r
F
.48637 .58856 m .48446 .58584 L .48789 .58488 L F
.56645 .62971 m .56789 .63188 L .56941 .63365 L .64 .161 0 r
F
.52077 .42004 m .51848 .45139 L .51948 .41886 L .942 .691 .528 r
F
.63478 .53918 m .63641 .53655 L .63796 .53744 L .745 .884 .943 r
F
.63478 .53918 m .63323 .53828 L .63641 .53655 L F
.52791 .4819 m .5292 .44388 L .53076 .45171 L .92 .674 .549 r
F
.52791 .4819 m .52634 .47611 L .5292 .44388 L F
.43878 .57961 m .44023 .57591 L .44218 .57863 L .648 .673 .86 r
F
.43878 .57961 m .43683 .57688 L .44023 .57591 L F
.65537 .49423 m .65438 .49534 L .65615 .48337 L .999 .804 .502 r
F
.65438 .49534 m .65519 .48511 L .65615 .48337 L 1 .812 .498 r
F
.3715 .55077 m .37274 .54951 L .37476 .55202 L .246 .495 .895 r
F
.3715 .55077 m .36949 .5482 L .37274 .54951 L F
.89681 .55762 m .89584 .56025 L .90024 .56472 L .74 .324 .259 r
F
.89584 .56025 m .89946 .5691 L .90024 .56472 L .792 .382 .272 r
F
.90952 .6512 m .90394 .60842 L .90345 .61571 L .964 .647 .366 r
F
.90855 .64476 m .88506 .4199 L .90885 .64508 L .977 .676 .327 r
F
.89497 .55332 m .89777 .55494 L .89872 .55225 L .406 0 0 r
F
.90855 .64476 m .88431 .41897 L .88506 .4199 L .977 .676 .327 r
F
.41937 .57496 m .42078 .57141 L .42275 .57414 L .631 .665 .865 r
F
.41937 .57496 m .4174 .57221 L .42078 .57141 L F
.77948 .58472 m .78159 .5827 L .78309 .58366 L .621 .868 .989 r
F
.77948 .58472 m .77798 .5838 L .78159 .5827 L F
.45286 .58206 m .45434 .57832 L .45627 .58104 L .653 .676 .859 r
F
.45286 .58206 m .45093 .57934 L .45434 .57832 L F
.61088 .54089 m .61252 .54053 L .6141 .54098 L .16 .682 .88 r
F
.61088 .54089 m .6093 .54049 L .61252 .54053 L F
.50045 .5913 m .50199 .58772 L .50388 .59049 L .638 .668 .862 r
F
.50045 .5913 m .49856 .58856 L .50199 .58772 L F
.7585 .58892 m .76056 .58691 L .76208 .58764 L .638 .91 .982 r
F
.7585 .58892 m .75698 .58827 L .76056 .58691 L F
.53049 .60166 m .53209 .59883 L .53395 .60166 L .554 .63 .882 r
F
.53049 .60166 m .52863 .59891 L .53209 .59883 L F
.46695 .58441 m .46844 .58067 L .47037 .58339 L .654 .676 .859 r
F
.46695 .58441 m .46503 .5817 L .46844 .58067 L F
.53581 .6044 m .53742 .60188 L .53928 .6047 L .514 .613 .888 r
F
.53581 .6044 m .53395 .60166 L .53742 .60188 L F
.57844 .64463 m .57999 .65183 L .58149 .65278 L .916 .518 .202 r
F
.57844 .64463 m .57694 .64357 L .57999 .65183 L F
.28749 .41968 m .27968 .48647 L .28652 .41893 L .912 .661 .547 r
F
.28749 .41968 m .28087 .50217 L .27968 .48647 L F
.52517 .59914 m .52676 .59608 L .52863 .59891 L .581 .642 .876 r
F
.52517 .59914 m .5233 .59638 L .52676 .59608 L F
.7463 .59287 m .74833 .59077 L .74985 .59123 L .669 .954 .95 r
F
.7463 .59287 m .74478 .59256 L .74833 .59077 L F
.28206 .51814 m .28087 .50217 L .28996 .42212 L .897 .649 .557 r
F
.27734 .59465 m .27526 .59109 L .27853 .59127 L .523 .569 .843 r
F
.27526 .59109 m .27647 .58745 L .27853 .59127 L .537 .566 .832 r
F
.28001 .55248 m .27823 .54448 L .28146 .54573 L .485 .403 .689 r
F
.27823 .54448 m .27985 .53538 L .28146 .54573 L .605 .483 .686 r
F
.28864 .4182 m .27743 .60882 L .28996 .42212 L .991 .741 .449 r
F
.48104 .58682 m .48255 .5831 L .48446 .58584 L .651 .674 .859 r
F
.48104 .58682 m .47913 .5841 L .48255 .5831 L F
.65049 .52562 m .64897 .52495 L .65203 .52003 L .929 .874 .762 r
F
.6474 .52957 m .64897 .52495 L .65049 .52562 L .898 .887 .813 r
F
.54113 .60742 m .54275 .60531 L .54461 .60812 L .454 .584 .894 r
F
.54113 .60742 m .53928 .6047 L .54275 .60531 L F
.34271 .51746 m .34349 .52326 L .34562 .52445 L .889 .473 .203 r
F
.34271 .51746 m .34058 .51644 L .34349 .52326 L F
.41403 .57295 m .41543 .56949 L .4174 .57221 L .623 .663 .868 r
F
.41403 .57295 m .41206 .5702 L .41543 .56949 L F
.51985 .5968 m .52143 .59355 L .5233 .59638 L .601 .65 .871 r
F
.51985 .5968 m .51798 .59403 L .52143 .59355 L F
.43344 .57783 m .43488 .57417 L .43683 .57688 L .645 .672 .862 r
F
.43344 .57783 m .43149 .5751 L .43488 .57417 L F
.63796 .53744 m .63957 .53446 L .64112 .53532 L .786 .89 .919 r
F
.63796 .53744 m .63641 .53655 L .63957 .53446 L F
.62685 .54078 m .62848 .5389 L .63004 .53967 L .637 .88 .986 r
F
.62685 .54078 m .62528 .54 L .62848 .5389 L F
.49512 .58944 m .49666 .58579 L .49856 .58856 L .643 .67 .861 r
F
.49512 .58944 m .49322 .5867 L .49666 .58579 L F
.77077 .58604 m .77286 .58402 L .77437 .58491 L .626 .881 .988 r
F
.77077 .58604 m .76926 .58519 L .77286 .58402 L F
.65309 .4792 m .65219 .48265 L .65349 .45848 L .995 .765 .413 r
F
.65219 .48265 m .65268 .46395 L .65349 .45848 L .994 .771 .404 r
F
.65496 .50492 m .65349 .50556 L .65626 .49334 L .995 .827 .566 r
F
.65349 .50556 m .65483 .49482 L .65626 .49334 L .997 .841 .564 r
F
.61888 .54135 m .62051 .54018 L .62208 .54081 L .467 .837 .991 r
F
.61888 .54135 m .61731 .54073 L .62051 .54018 L F
.44752 .58035 m .44899 .57663 L .45093 .57934 L .652 .676 .86 r
F
.44752 .58035 m .44558 .57763 L .44899 .57663 L F
.55897 .62173 m .56065 .62238 L .56249 .62491 L 0 .195 .719 r
F
.55897 .62173 m .55713 .6193 L .56065 .62238 L F
.37677 .55464 m .37804 .5528 L .38006 .55536 L .385 .566 .907 r
F
.37677 .55464 m .37476 .55202 L .37804 .5528 L F
.51453 .59459 m .5161 .5912 L .51798 .59403 L .615 .656 .867 r
F
.51453 .59459 m .51265 .59182 L .5161 .5912 L F
.46161 .58272 m .4631 .57898 L .46503 .5817 L .654 .677 .859 r
F
.46161 .58272 m .45968 .58001 L .4631 .57898 L F
.40869 .57086 m .41008 .56749 L .41206 .5702 L .613 .659 .871 r
F
.40869 .57086 m .40671 .56811 L .41008 .56749 L F
.65106 .4755 m .65025 .48156 L .65099 .44229 L .991 .746 .381 r
F
.65025 .48156 m .6504 .45364 L .65099 .44229 L .988 .752 .365 r
F
.54646 .61081 m .54809 .60926 L .54994 .61205 L .355 .534 .893 r
F
.54646 .61081 m .54461 .60812 L .54809 .60926 L F
.36425 .54371 m .36542 .54345 L .36746 .54576 L 0 .324 .807 r
F
.36425 .54371 m .36221 .54136 L .36542 .54345 L F
.4757 .5851 m .47721 .58136 L .47913 .5841 L .653 .675 .859 r
F
.4757 .5851 m .47379 .58237 L .47721 .58136 L F
.79182 .58257 m .79395 .5805 L .79544 .58154 L .62 .856 .988 r
F
.79182 .58257 m .79032 .58155 L .79395 .5805 L F
.4281 .57601 m .42953 .57239 L .43149 .5751 L .641 .671 .863 r
F
.4281 .57601 m .42614 .57328 L .42953 .57239 L F
.64112 .53532 m .64273 .53192 L .64427 .53273 L .825 .893 .89 r
F
.64112 .53532 m .63957 .53446 L .64273 .53192 L F
.6474 .52957 m .64586 .52882 L .64897 .52495 L .898 .887 .813 r
F
.64427 .53273 m .64586 .52882 L .6474 .52957 L .862 .892 .855 r
F
.89784 .57742 m .89698 .58127 L .90394 .60842 L .924 .575 .354 r
F
.89698 .58127 m .90345 .61571 L .90394 .60842 L .933 .587 .349 r
F
.90952 .6512 m .90345 .61571 L .90829 .64993 L .964 .647 .366 r
F
.90736 .64312 m .88431 .41897 L .90855 .64476 L .977 .676 .327 r
F
.90736 .64312 m .88357 .41783 L .88431 .41897 L F
.60608 .54006 m .60773 .54023 L .6093 .54049 L 0 .514 .708 r
F
.48979 .58762 m .49132 .58393 L .49322 .5867 L .647 .671 .859 r
F
.48979 .58762 m .48789 .58488 L .49132 .58393 L F
.40335 .56864 m .40473 .56541 L .40671 .56811 L .599 .654 .876 r
F
.40335 .56864 m .40137 .56591 L .40473 .56541 L F
.50921 .5925 m .51077 .58899 L .51265 .59182 L .626 .66 .864 r
F
.50921 .5925 m .50732 .58972 L .51077 .58899 L F
.28652 .41893 m .27968 .48647 L .28509 .41829 L .919 .668 .541 r
F
.72421 .61332 m .72308 .61578 L .72576 .6097 L .676 .782 .31 r
F
.38206 .55802 m .38336 .55574 L .38537 .55835 L .468 .603 .903 r
F
.38206 .55802 m .38006 .55536 L .38336 .55574 L F
.64427 .53273 m .64273 .53192 L .64586 .52882 L .862 .892 .855 r
F
.51948 .41886 m .51691 .44737 L .51898 .41838 L .942 .691 .528 r
F
.51948 .41886 m .51848 .45139 L .51691 .44737 L F
.74985 .59123 m .75189 .58913 L .75341 .58971 L .665 .939 .966 r
F
.74985 .59123 m .74833 .59077 L .75189 .58913 L F
.44218 .57863 m .44364 .57493 L .44558 .57763 L .65 .675 .861 r
F
.44218 .57863 m .44023 .57591 L .44364 .57493 L F
.76208 .58764 m .76415 .5856 L .76567 .5864 L .638 .899 .985 r
F
.76208 .58764 m .76056 .58691 L .76415 .5856 L F
.32452 .4901 m .32452 .50738 L .32682 .50629 L .882 .563 .441 r
F
.32452 .4901 m .32215 .49235 L .32452 .50738 L F
.59201 .6655 m .59389 .68631 L .59533 .685 L .935 .614 .406 r
F
.59201 .6655 m .59056 .66605 L .59389 .68631 L F
.39802 .5663 m .39938 .56322 L .40137 .56591 L .581 .648 .881 r
F
.39802 .5663 m .39603 .56357 L .39938 .56322 L F
.78309 .58366 m .7852 .58161 L .7867 .58261 L .622 .863 .988 r
F
.78309 .58366 m .78159 .5827 L .7852 .58161 L F
.38737 .56104 m .38869 .55843 L .3907 .56106 L .52 .625 .896 r
F
.38737 .56104 m .38537 .55835 L .38869 .55843 L F
.34982 .52747 m .35078 .53046 L .35288 .53214 L .799 .312 0 r
F
.34982 .52747 m .34773 .52585 L .35078 .53046 L F
.45627 .58104 m .45775 .57729 L .45968 .58001 L .654 .677 .859 r
F
.45627 .58104 m .45434 .57832 L .45775 .57729 L F
.39269 .56378 m .39403 .56091 L .39603 .56357 L .556 .639 .888 r
F
.39269 .56378 m .3907 .56106 L .39403 .56091 L F
.35701 .53604 m .3581 .53714 L .36016 .53917 L .503 .001 0 r
F
.35701 .53604 m .35495 .534 L .3581 .53714 L F
.33356 .50475 m .33405 .51491 L .33625 .51517 L .894 .536 .358 r
F
.33356 .50475 m .33134 .50496 L .33405 .51491 L F
.65424 .48701 m .65329 .48906 L .6549 .47282 L .999 .786 .453 r
F
.65329 .48906 m .65399 .47592 L .6549 .47282 L .998 .794 .447 r
F
.42275 .57414 m .42417 .57058 L .42614 .57328 L .635 .669 .866 r
F
.42275 .57414 m .42078 .57141 L .42417 .57058 L F
.47037 .58339 m .47187 .57964 L .47379 .58237 L .654 .676 .859 r
F
.47037 .58339 m .46844 .58067 L .47187 .57964 L F
.50388 .59049 m .50544 .5869 L .50732 .58972 L .634 .664 .861 r
F
.50388 .59049 m .50199 .58772 L .50544 .5869 L F
.55179 .6147 m .55344 .61394 L .55529 .6167 L .183 .436 .867 r
F
.55179 .6147 m .54994 .61205 L .55344 .61394 L F
.58447 .65403 m .58613 .66615 L .58762 .66638 L .934 .581 .328 r
F
.58447 .65403 m .58298 .65352 L .58613 .66615 L F
.48446 .58584 m .48598 .58211 L .48789 .58488 L .65 .673 .859 r
F
.48446 .58584 m .48255 .5831 L .48598 .58211 L F
.63004 .53967 m .63167 .53751 L .63323 .53828 L .69 .893 .971 r
F
.63004 .53967 m .62848 .5389 L .63167 .53751 L F
.39321 .73885 m .39397 .72168 L .39572 .73082 L .908 .657 .547 r
F
.39297 .73869 m .39397 .72168 L .39321 .73885 L F
.3911 .73727 m .39397 .72168 L .39297 .73869 L .903 .652 .55 r
F
.56493 .62797 m .56636 .62996 L .56789 .63188 L .595 .128 0 r
F
.57353 .52422 m .57473 .53227 L .57581 .53015 L .795 .453 .41 r
F
.57353 .52422 m .57246 .52702 L .57473 .53227 L F
.51898 .41838 m .51691 .44737 L .51783 .41729 L .945 .693 .526 r
F
.57093 .63526 m .5724 .63927 L .57392 .64089 L .834 .383 0 r
F
.57093 .63526 m .56941 .63365 L .5724 .63927 L F
.52948 .48793 m .53076 .45171 L .53233 .45992 L .915 .67 .554 r
F
.52948 .48793 m .52791 .4819 L .53076 .45171 L F
.77437 .58491 m .77647 .58286 L .77798 .5838 L .628 .875 .988 r
F
.77437 .58491 m .77286 .58402 L .77647 .58286 L F
.43683 .57688 m .43828 .57321 L .44023 .57591 L .647 .675 .862 r
F
.43683 .57688 m .43488 .57417 L .43828 .57321 L F
.28509 .41829 m .27847 .47111 L .28363 .41709 L .919 .668 .541 r
F
.28509 .41829 m .27968 .48647 L .27847 .47111 L F
.6141 .54098 m .61574 .54025 L .61731 .54073 L .318 .778 .946 r
F
.6141 .54098 m .61252 .54053 L .61574 .54025 L F
.4174 .57221 m .41881 .56872 L .42078 .57141 L .628 .667 .869 r
F
.4174 .57221 m .41543 .56949 L .41881 .56872 L F
.60128 .53905 m .60292 .53983 L .6045 .53988 L .303 0 0 r
F
.60128 .53905 m .5997 .53912 L .60292 .53983 L F
.65203 .52003 m .65052 .51968 L .65353 .51336 L .96 .872 .706 r
F
.64897 .52495 m .65052 .51968 L .65203 .52003 L .933 .894 .768 r
F
.28816 .41782 m .27743 .60882 L .28864 .4182 L .982 .728 .473 r
F
.49856 .58856 m .5001 .58491 L .50199 .58772 L .641 .667 .859 r
F
.49856 .58856 m .49666 .58579 L .5001 .58491 L F
.45093 .57934 m .4524 .57561 L .45434 .57832 L .653 .677 .86 r
F
.45093 .57934 m .44899 .57663 L .4524 .57561 L F
.36949 .5482 m .37071 .54712 L .37274 .54951 L .205 .485 .897 r
F
.36949 .5482 m .36746 .54576 L .37071 .54712 L F
.52863 .59891 m .53022 .59592 L .53209 .59883 L .565 .629 .874 r
F
.52863 .59891 m .52676 .59608 L .53022 .59592 L F
.73425 .59944 m .73623 .59685 L .73774 .5968 L .746 .993 .819 r
F
.73425 .59944 m .73276 .59981 L .73623 .59685 L F
.73138 .6021 m .73301 .59976 L .73425 .59944 L .755 .981 .736 r
F
.62208 .54081 m .62372 .53935 L .62528 .54 L .552 .871 .994 r
F
.62208 .54081 m .62051 .54018 L .62372 .53935 L F
.73138 .6021 m .73015 .6027 L .73301 .59976 L .755 .981 .736 r
F
.72854 .60539 m .73015 .6027 L .73138 .6021 L .765 .951 .627 r
F
.53395 .60166 m .53555 .59897 L .53742 .60188 L .529 .613 .88 r
F
.53395 .60166 m .53209 .59883 L .53555 .59897 L F
.46503 .5817 m .46652 .57794 L .46844 .58067 L .654 .677 .859 r
F
.46503 .5817 m .4631 .57898 L .46652 .57794 L F
.5233 .59638 m .52489 .59318 L .52676 .59608 L .59 .641 .869 r
F
.5233 .59638 m .52143 .59355 L .52489 .59318 L F
.47913 .5841 m .48064 .58034 L .48255 .5831 L .652 .674 .858 r
F
.47913 .5841 m .47721 .58136 L .48064 .58034 L F
.75341 .58971 m .75546 .58759 L .75698 .58827 L .661 .924 .974 r
F
.75341 .58971 m .75189 .58913 L .75546 .58759 L F
.5996 .67912 m .60194 .71844 L .60331 .71408 L .935 .636 .45 r
F
.5996 .67912 m .59819 .68139 L .60194 .71844 L F
.79544 .58154 m .79758 .57946 L .79906 .58051 L .621 .853 .987 r
F
.79544 .58154 m .79395 .5805 L .79758 .57946 L F
.53928 .6047 m .54089 .60239 L .54275 .60531 L .475 .587 .886 r
F
.53928 .6047 m .53742 .60188 L .54089 .60239 L F
.51798 .59403 m .51955 .59066 L .52143 .59355 L .608 .649 .865 r
F
.51798 .59403 m .5161 .5912 L .51955 .59066 L F
.41206 .5702 m .41346 .56681 L .41543 .56949 L .619 .665 .872 r
F
.41206 .5702 m .41008 .56749 L .41346 .56681 L F
.43149 .5751 m .43292 .57147 L .43488 .57417 L .643 .674 .864 r
F
.43149 .5751 m .42953 .57239 L .43292 .57147 L F
.73774 .5968 m .73974 .59437 L .74125 .59454 L .73 .988 .885 r
F
.73774 .5968 m .73623 .59685 L .73974 .59437 L F
.89584 .56025 m .89486 .56281 L .89946 .5691 L .792 .382 .272 r
F
.89486 .56281 m .89866 .57335 L .89946 .5691 L .829 .425 .279 r
F
.90829 .64993 m .90345 .61571 L .90779 .64953 L .966 .65 .361 r
F
.90706 .64278 m .88357 .41783 L .90736 .64312 L .977 .675 .33 r
F
.89497 .55332 m .89389 .55496 L .89777 .55494 L .406 0 0 r
F
.89389 .55496 m .89681 .55762 L .89777 .55494 L .533 .046 .045 r
F
.90706 .64278 m .88284 .41691 L .88357 .41783 L .977 .675 .33 r
F
.27584 .60836 m .27372 .6056 L .27704 .60476 L .634 .67 .868 r
F
.27372 .6056 m .27493 .60181 L .27704 .60476 L .633 .657 .855 r
F
.27493 .60181 m .27283 .59868 L .27614 .59816 L .599 .631 .854 r
F
.27283 .59868 m .27405 .59483 L .27614 .59816 L .602 .621 .843 r
F
.27614 .59816 m .27405 .59483 L .27734 .59465 L .563 .602 .85 r
F
.27405 .59483 m .27526 .59109 L .27734 .59465 L .57 .595 .838 r
F
.27526 .59109 m .27319 .58737 L .27647 .58745 L .537 .566 .832 r
F
.27319 .58737 m .27442 .58348 L .27647 .58745 L .549 .564 .822 r
F
.27647 .58745 m .27442 .58348 L .27767 .58391 L .501 .534 .823 r
F
.27442 .58348 m .27564 .57965 L .27767 .58391 L .52 .537 .813 r
F
.27767 .58391 m .27564 .57965 L .27887 .58046 L .46 .497 .81 r
F
.27564 .57965 m .27686 .57585 L .27887 .58046 L .489 .506 .802 r
F
.27824 .52505 m .28087 .50217 L .28206 .51814 L .792 .586 .623 r
F
.27686 .57585 m .27486 .5711 L .27808 .57206 L .456 .472 .787 r
F
.27486 .5711 m .27611 .56687 L .27808 .57206 L .494 .489 .78 r
F
.27808 .57206 m .27611 .56687 L .27931 .56826 L .42 .433 .767 r
F
.27611 .56687 m .27738 .56248 L .27931 .56826 L .474 .462 .764 r
F
.27985 .53538 m .27824 .52505 L .28206 .51814 L .727 .542 .641 r
F
.27738 .56248 m .27545 .55661 L .27867 .55779 L .46 .434 .743 r
F
.27545 .55661 m .2768 .55109 L .27867 .55779 L .524 .472 .74 r
F
.27867 .55779 m .2768 .55109 L .28001 .55248 L .457 .41 .718 r
F
.2768 .55109 m .27823 .54448 L .28001 .55248 L .547 .466 .716 r
F
.28816 .41782 m .27312 .63454 L .27743 .60882 L .982 .728 .473 r
F
.27564 .57965 m .27361 .57525 L .27686 .57585 L .489 .506 .802 r
F
.27361 .57525 m .27486 .5711 L .27686 .57585 L .515 .515 .794 r
F
.27646 .53646 m .27824 .52505 L .27985 .53538 L .683 .533 .675 r
F
.27823 .54448 m .27646 .53646 L .27985 .53538 L .605 .483 .686 r
F
.28687 .41598 m .27312 .63454 L .28816 .41782 L .982 .728 .473 r
F
.76567 .5864 m .76774 .58433 L .76926 .58519 L .638 .89 .986 r
F
.76567 .5864 m .76415 .5856 L .76774 .58433 L F
.49322 .5867 m .49476 .58299 L .49666 .58579 L .646 .669 .858 r
F
.49322 .5867 m .49132 .58393 L .49476 .58299 L F
.72854 .60539 m .72733 .60638 L .73015 .6027 L .765 .951 .627 r
F
.72576 .6097 m .72733 .60638 L .72854 .60539 L .776 .9 .5 r
F
.57709 .52775 m .57879 .53566 L .58038 .53358 L .762 .392 .353 r
F
.57709 .52775 m .57552 .53072 L .57879 .53566 L F
.57694 .64357 m .57848 .65065 L .57999 .65183 L .917 .518 .186 r
F
.57694 .64357 m .57543 .64232 L .57848 .65065 L F
.63323 .53828 m .63485 .53581 L .63641 .53655 L .737 .903 .952 r
F
.63323 .53828 m .63167 .53751 L .63485 .53581 L F
.44558 .57763 m .44704 .57393 L .44899 .57663 L .651 .677 .861 r
F
.44558 .57763 m .44364 .57493 L .44704 .57393 L F
.51265 .59182 m .51422 .58832 L .5161 .5912 L .621 .655 .862 r
F
.51265 .59182 m .51077 .58899 L .51422 .58832 L F
.7867 .58261 m .78883 .58053 L .79032 .58155 L .623 .86 .987 r
F
.7867 .58261 m .7852 .58161 L .78883 .58053 L F
.45968 .58001 m .46117 .57626 L .4631 .57898 L .654 .677 .859 r
F
.45968 .58001 m .45775 .57729 L .46117 .57626 L F
.59646 .53782 m .59811 .53932 L .5997 .53912 L .484 0 0 r
F
.59646 .53782 m .59488 .53819 L .59811 .53932 L F
.37476 .55202 m .37602 .55034 L .37804 .5528 L .359 .564 .915 r
F
.37476 .55202 m .37274 .54951 L .37602 .55034 L F
.40671 .56811 m .4081 .56483 L .41008 .56749 L .608 .662 .876 r
F
.40671 .56811 m .40473 .56541 L .4081 .56483 L F
.55713 .6193 m .55881 .61966 L .56065 .62238 L 0 .24 .755 r
F
.55713 .6193 m .55529 .6167 L .55881 .61966 L F
.65353 .51336 m .65203 .51342 L .65496 .50492 L .982 .856 .638 r
F
.65203 .51342 m .65349 .50556 L .65496 .50492 L .985 .873 .64 r
F
.54461 .60812 m .54624 .60634 L .54809 .60926 L .388 .542 .887 r
F
.54461 .60812 m .54275 .60531 L .54624 .60634 L F
.47379 .58237 m .47529 .57861 L .47721 .58136 L .654 .675 .858 r
F
.47379 .58237 m .47187 .57964 L .47529 .57861 L F
.42614 .57328 m .42756 .56971 L .42953 .57239 L .639 .673 .866 r
F
.42614 .57328 m .42417 .57058 L .42756 .56971 L F
.65052 .51968 m .65203 .51342 L .65353 .51336 L .963 .891 .709 r
F
.74125 .59454 m .74326 .5922 L .74478 .59256 L .716 .974 .925 r
F
.74125 .59454 m .73974 .59437 L .74326 .5922 L F
.50732 .58972 m .50888 .58613 L .51077 .58899 L .631 .659 .86 r
F
.50732 .58972 m .50544 .5869 L .50888 .58613 L F
.48789 .58488 m .48942 .58114 L .49132 .58393 L .649 .671 .857 r
F
.48789 .58488 m .48598 .58211 L .48942 .58114 L F
.40137 .56591 m .40274 .56277 L .40473 .56541 L .593 .657 .882 r
F
.40137 .56591 m .39938 .56322 L .40274 .56277 L F
.51783 .41729 m .51533 .44369 L .51723 .4167 L .945 .693 .526 r
F
.51783 .41729 m .51691 .44737 L .51533 .44369 L F
.36221 .54136 m .36336 .54129 L .36542 .54345 L 0 .298 .783 r
F
.36221 .54136 m .36016 .53917 L .36336 .54129 L F
.77798 .5838 m .78008 .58172 L .78159 .5827 L .628 .869 .987 r
F
.77798 .5838 m .77647 .58286 L .78008 .58172 L F
.38006 .55536 m .38135 .55323 L .38336 .55574 L .451 .605 .912 r
F
.38006 .55536 m .37804 .5528 L .38135 .55323 L F
.6093 .54049 m .61095 .54022 L .61252 .54053 L .124 .666 .838 r
F
.6093 .54049 m .60773 .54023 L .61095 .54022 L F
.44023 .57591 m .44168 .57224 L .44364 .57493 L .649 .676 .863 r
F
.44023 .57591 m .43828 .57321 L .44168 .57224 L F
.39603 .56357 m .39739 .5606 L .39938 .56322 L .574 .651 .888 r
F
.39603 .56357 m .39403 .56091 L .39739 .5606 L F
.64897 .52495 m .64744 .52447 L .65052 .51968 L .933 .894 .768 r
F
.64586 .52882 m .64744 .52447 L .64897 .52495 L .899 .908 .821 r
F
.28363 .41709 m .27847 .47111 L .28279 .41664 L .924 .671 .537 r
F
.59164 .53628 m .5933 .53869 L .59488 .53819 L .606 .084 0 r
F
.59164 .53628 m .59006 .53703 L .5933 .53869 L F
.75698 .58827 m .75904 .58614 L .76056 .58691 L .657 .912 .979 r
F
.75698 .58827 m .75546 .58759 L .75904 .58614 L F
.63641 .53655 m .63803 .53376 L .63957 .53446 L .781 .91 .929 r
F
.63641 .53655 m .63485 .53581 L .63803 .53376 L F
.45434 .57832 m .45581 .57458 L .45775 .57729 L .654 .677 .86 r
F
.45434 .57832 m .4524 .57561 L .45581 .57458 L F
.38537 .55835 m .38669 .55587 L .38869 .55843 L .508 .628 .904 r
F
.38537 .55835 m .38336 .55574 L .38669 .55587 L F
.3907 .56106 m .39203 .55832 L .39403 .56091 L .547 .642 .896 r
F
.3907 .56106 m .38869 .55843 L .39203 .55832 L F
.62528 .54 m .62692 .53826 L .62848 .5389 L .619 .893 .988 r
F
.62528 .54 m .62372 .53935 L .62692 .53826 L F
.65438 .49534 m .6534 .49659 L .65519 .48511 L 1 .812 .498 r
F
.6534 .49659 m .65424 .48701 L .65519 .48511 L 1 .82 .494 r
F
.50199 .58772 m .50354 .58405 L .50544 .5869 L .638 .663 .858 r
F
.50199 .58772 m .5001 .58491 L .50354 .58405 L F
.46844 .58067 m .46994 .5769 L .47187 .57964 L .655 .676 .858 r
F
.46844 .58067 m .46652 .57794 L .46994 .5769 L F
.42078 .57141 m .4222 .56791 L .42417 .57058 L .633 .671 .869 r
F
.42078 .57141 m .41881 .56872 L .4222 .56791 L F
.58196 .53165 m .58363 .53694 L .58522 .53555 L .731 .316 .261 r
F
.58196 .53165 m .58038 .53358 L .58363 .53694 L F
.34058 .51644 m .34135 .52228 L .34349 .52326 L .881 .465 .214 r
F
.34058 .51644 m .33842 .51568 L .34135 .52228 L F
.89698 .58127 m .89609 .58488 L .90345 .61571 L .933 .587 .349 r
F
.89609 .58488 m .9029 .62253 L .90345 .61571 L .94 .596 .344 r
F
.90779 .64953 m .90345 .61571 L .9029 .62253 L .966 .65 .361 r
F
.90779 .64953 m .9029 .62253 L .90643 .64808 L F
.90587 .64116 m .88284 .41691 L .90706 .64278 L .977 .675 .33 r
F
.90587 .64116 m .88208 .41575 L .88284 .41691 L F
.5645 .62745 m .5633 .62563 L .56483 .62787 L 0 0 .505 r
F
.56188 .62409 m .5633 .62563 L .5645 .62745 L F
.56296 .62521 m .56176 .62324 L .5633 .62563 L 0 .002 .56 r
F
.56034 .62194 m .56176 .62324 L .56296 .62521 L F
.55881 .61966 m .56022 .62071 L .56176 .62324 L 0 .053 .611 r
F
.56176 .62324 m .56022 .62071 L .56056 .62128 L .614 .203 0 r
F
.56188 .62409 m .56034 .62194 L .5633 .62563 L 0 0 .505 r
F
.56176 .62324 m .56056 .62128 L .5632 .62567 L .614 .203 0 r
F
.5633 .62563 m .56176 .62324 L .56209 .62381 L .675 .249 0 r
F
.5633 .62563 m .56209 .62381 L .56474 .62838 L F
.56483 .62787 m .5633 .62563 L .56362 .6262 L .724 .289 0 r
F
.5634 .6261 m .56483 .62787 L .56605 .62954 L 0 0 .451 r
F
.56483 .62787 m .56362 .6262 L .56628 .63092 L .724 .289 0 r
F
.56605 .62954 m .56483 .62787 L .56636 .62996 L 0 0 .451 r
F
.72576 .6097 m .72457 .61123 L .72733 .60638 L .776 .9 .5 r
F
.72308 .61578 m .72457 .61123 L .72576 .6097 L .795 .839 .374 r
F
.54994 .61205 m .55159 .61102 L .55344 .61394 L .237 .456 .87 r
F
.54994 .61205 m .54809 .60926 L .55159 .61102 L F
.61731 .54073 m .61895 .53967 L .62051 .54018 L .435 .838 .976 r
F
.61731 .54073 m .61574 .54025 L .61895 .53967 L F
.48255 .5831 m .48407 .57933 L .48598 .58211 L .652 .673 .857 r
F
.48255 .5831 m .48064 .58034 L .48407 .57933 L F
.58681 .53431 m .58847 .53792 L .59006 .53703 L .683 .217 .139 r
F
.58681 .53431 m .58522 .53555 L .58847 .53792 L F
.3953 .74044 m .39572 .73082 L .3975 .73933 L .914 .662 .544 r
F
.39518 .74036 m .39572 .73082 L .3953 .74044 L F
.39321 .73885 m .39572 .73082 L .39518 .74036 L .908 .657 .547 r
F
.79906 .58051 m .80121 .57841 L .80269 .57948 L .622 .851 .986 r
F
.79906 .58051 m .79758 .57946 L .80121 .57841 L F
.76926 .58519 m .77134 .5831 L .77286 .58402 L .638 .882 .986 r
F
.76926 .58519 m .76774 .58433 L .77134 .5831 L F
.74478 .59256 m .7468 .59027 L .74833 .59077 L .703 .957 .948 r
F
.74478 .59256 m .74326 .5922 L .7468 .59027 L F
.51723 .4167 m .51533 .44369 L .51619 .41569 L .947 .695 .523 r
F
.56941 .63365 m .57088 .63746 L .5724 .63927 L .816 .367 0 r
F
.56941 .63365 m .56789 .63188 L .57088 .63746 L F
.43488 .57417 m .43632 .57053 L .43828 .57321 L .646 .676 .865 r
F
.43488 .57417 m .43292 .57147 L .43632 .57053 L F
.35555 .5348 m .35393 .53355 L .35602 .53526 L .583 .051 0 r
F
.35288 .53214 m .35393 .53355 L .35555 .5348 L F
.35078 .53046 m .35183 .532 L .35393 .53355 L .607 .066 0 r
F
.35393 .53355 m .35183 .532 L .3523 .5323 L 0 .219 .664 r
F
.35495 .534 m .35288 .53214 L .35602 .53526 L .548 .03 0 r
F
.35288 .53214 m .35078 .53046 L .35393 .53355 L .583 .051 0 r
F
.35393 .53355 m .3523 .5323 L .35504 .53403 L 0 .219 .664 r
F
.35602 .53526 m .35393 .53355 L .35443 .53387 L 0 .234 .695 r
F
.35495 .534 m .35602 .53526 L .35761 .53665 L .548 .03 0 r
F
.35602 .53526 m .35443 .53387 L .35714 .53564 L 0 .234 .695 r
F
.35761 .53665 m .35602 .53526 L .3581 .53714 L .548 .03 0 r
F
.28279 .41664 m .27725 .45617 L .28103 .41515 L .924 .671 .537 r
F
.28279 .41664 m .27847 .47111 L .27725 .45617 L F
.63957 .53446 m .64119 .53127 L .64273 .53192 L .822 .914 .9 r
F
.63957 .53446 m .63803 .53376 L .64119 .53127 L F
.56908 .5222 m .57029 .5329 L .57138 .52992 L .788 .469 .448 r
F
.56908 .5222 m .56801 .52632 L .57029 .5329 L F
.64586 .52882 m .64433 .52824 L .64744 .52447 L .899 .908 .821 r
F
.64273 .53192 m .64433 .52824 L .64586 .52882 L .862 .914 .865 r
F
.49666 .58579 m .4982 .58207 L .5001 .58491 L .644 .666 .857 r
F
.49666 .58579 m .49476 .58299 L .4982 .58207 L F
.41543 .56949 m .41684 .56607 L .41881 .56872 L .625 .67 .873 r
F
.41543 .56949 m .41346 .56681 L .41684 .56607 L F
.52676 .59608 m .52835 .59294 L .53022 .59592 L .576 .629 .868 r
F
.52676 .59608 m .52489 .59318 L .52835 .59294 L F
.44899 .57663 m .45046 .57291 L .4524 .57561 L .652 .678 .861 r
F
.44899 .57663 m .44704 .57393 L .45046 .57291 L F
.53106 .49419 m .53233 .45992 L .5339 .46847 L .909 .666 .56 r
F
.53106 .49419 m .52948 .48793 L .53233 .45992 L F
.53209 .59883 m .53369 .59596 L .53555 .59897 L .544 .614 .873 r
F
.53209 .59883 m .53022 .59592 L .53369 .59596 L F
.79032 .58155 m .79245 .57946 L .79395 .5805 L .624 .856 .987 r
F
.79032 .58155 m .78883 .58053 L .79245 .57946 L F
.52143 .59355 m .52301 .59021 L .52489 .59318 L .598 .64 .863 r
F
.52143 .59355 m .51955 .59066 L .52301 .59021 L F
.64273 .53192 m .64119 .53127 L .64433 .52824 L .862 .914 .865 r
F
.34773 .52585 m .34868 .52897 L .35078 .53046 L .805 .316 0 r
F
.34773 .52585 m .34562 .52445 L .34868 .52897 L F
.4631 .57898 m .46459 .57522 L .46652 .57794 L .655 .677 .859 r
F
.4631 .57898 m .46117 .57626 L .46459 .57522 L F
.36746 .54576 m .36866 .54485 L .37071 .54712 L .163 .476 .895 r
F
.36746 .54576 m .36542 .54345 L .36866 .54485 L F
.47721 .58136 m .47872 .57758 L .48064 .58034 L .654 .674 .857 r
F
.47721 .58136 m .47529 .57861 L .47872 .57758 L F
.53742 .60188 m .53903 .59937 L .54089 .60239 L .496 .59 .878 r
F
.53742 .60188 m .53555 .59897 L .53903 .59937 L F
.5161 .5912 m .51767 .58771 L .51955 .59066 L .614 .648 .86 r
F
.5161 .5912 m .51422 .58832 L .51767 .58771 L F
.58298 .65352 m .58464 .66563 L .58613 .66615 L .938 .585 .321 r
F
.58298 .65352 m .58149 .65278 L .58464 .66563 L F
.6054 .54004 m .60457 .54009 L .60615 .5401 L .11 0 0 r
F
.60292 .53983 m .60457 .54009 L .6054 .54004 L F
.60134 .53991 m .60299 .54019 L .60457 .54009 L .117 0 0 r
F
.60457 .54009 m .60299 .54019 L .60374 .54014 L .047 .615 .707 r
F
.60457 .54009 m .60374 .54014 L .60621 .53998 L F
.60615 .5401 m .60457 .54009 L .60535 .54006 L .067 .631 .749 r
F
.6045 .53988 m .60615 .5401 L .60694 .54015 L .095 0 0 r
F
.60615 .5401 m .60535 .54006 L .60779 .53995 L .067 .631 .749 r
F
.60694 .54015 m .60615 .5401 L .60773 .54023 L .095 0 0 r
F
.6045 .53988 m .60292 .53983 L .60615 .5401 L F
.41008 .56749 m .41147 .56418 L .41346 .56681 L .616 .668 .877 r
F
.41008 .56749 m .4081 .56483 L .41147 .56418 L F
.42953 .57239 m .43096 .56881 L .43292 .57147 L .642 .676 .867 r
F
.42953 .57239 m .42756 .56971 L .43096 .56881 L F
.78159 .5827 m .7837 .5806 L .7852 .58161 L .629 .864 .987 r
F
.78159 .5827 m .78008 .58172 L .7837 .5806 L F
.49132 .58393 m .49286 .58017 L .49476 .58299 L .648 .669 .856 r
F
.49132 .58393 m .48942 .58114 L .49286 .58017 L F
.76056 .58691 m .76262 .58476 L .76415 .5856 L .654 .9 .982 r
F
.76056 .58691 m .75904 .58614 L .76262 .58476 L F
.51077 .58899 m .51233 .5854 L .51422 .58832 L .626 .654 .858 r
F
.51077 .58899 m .50888 .58613 L .51233 .5854 L F
.62848 .5389 m .63011 .53689 L .63167 .53751 L .675 .909 .976 r
F
.62848 .5389 m .62692 .53826 L .63011 .53689 L F
.44364 .57493 m .44509 .57124 L .44704 .57393 L .65 .678 .863 r
F
.44364 .57493 m .44168 .57224 L .44509 .57124 L F
.74833 .59077 m .75036 .5885 L .75189 .58913 L .692 .94 .963 r
F
.74833 .59077 m .7468 .59027 L .75036 .5885 L F
.72041 .63037 m .71951 .63734 L .72166 .62155 L 0 0 0 r
F
.72166 .62155 m .72059 .62545 L .72308 .61578 L .721 .728 .207 r
F
.71951 .63734 m .72059 .62545 L .72166 .62155 L .81 .706 .169 r
F
.27372 .6056 m .27161 .60266 L .27493 .60181 L .633 .657 .855 r
F
.27161 .60266 m .27283 .59868 L .27493 .60181 L .633 .645 .844 r
F
.27405 .59483 m .27197 .59132 L .27526 .59109 L .57 .595 .838 r
F
.27197 .59132 m .27319 .58737 L .27526 .59109 L .577 .589 .828 r
F
.27664 .5148 m .27968 .48647 L .28087 .50217 L .829 .612 .609 r
F
.27824 .52505 m .27664 .5148 L .28087 .50217 L .792 .586 .623 r
F
.27611 .56687 m .27414 .56157 L .27738 .56248 L .474 .462 .764 r
F
.27414 .56157 m .27545 .55661 L .27738 .56248 L .521 .486 .759 r
F
.2768 .55109 m .27493 .54433 L .27823 .54448 L .547 .466 .716 r
F
.27493 .54433 m .27646 .53646 L .27823 .54448 L .614 .507 .709 r
F
.2722 .63997 m .28687 .41598 L .28614 .41538 L .975 .72 .485 r
F
.2722 .63997 m .27312 .63454 L .28687 .41598 L F
.59056 .66605 m .59243 .68728 L .59389 .68631 L .939 .618 .403 r
F
.59056 .66605 m .58909 .66635 L .59243 .68728 L F
.54275 .60531 m .54438 .6033 L .54624 .60634 L .419 .549 .88 r
F
.54275 .60531 m .54089 .60239 L .54438 .6033 L F
.45775 .57729 m .45923 .57354 L .46117 .57626 L .655 .678 .86 r
F
.45775 .57729 m .45581 .57458 L .45923 .57354 L F
.40473 .56541 m .40611 .56222 L .4081 .56483 L .604 .665 .882 r
F
.40473 .56541 m .40274 .56277 L .40611 .56222 L F
.57543 .64232 m .57697 .64924 L .57848 .65065 L .916 .517 .168 r
F
.57543 .64232 m .57392 .64089 L .57697 .64924 L F
.47187 .57964 m .47337 .57586 L .47529 .57861 L .655 .676 .858 r
F
.47187 .57964 m .46994 .5769 L .47337 .57586 L F
.55529 .6167 m .55696 .61676 L .55881 .61966 L 0 .283 .785 r
F
.55529 .6167 m .55344 .61394 L .55696 .61676 L F
.37274 .54951 m .37399 .54799 L .37602 .55034 L .333 .563 .922 r
F
.37274 .54951 m .37071 .54712 L .37399 .54799 L F
.89486 .56281 m .89385 .56527 L .89866 .57335 L .829 .425 .279 r
F
.89385 .56527 m .89784 .57742 L .89866 .57335 L .856 .457 .283 r
F
.90555 .64079 m .88208 .41575 L .90587 .64116 L .977 .675 .332 r
F
.89389 .55496 m .89281 .5566 L .89681 .55762 L .533 .046 .045 r
F
.89281 .5566 m .89584 .56025 L .89681 .55762 L .625 .142 .087 r
F
.90555 .64079 m .88137 .41483 L .88208 .41575 L .977 .675 .332 r
F
.50544 .5869 m .50699 .58322 L .50888 .58613 L .635 .659 .856 r
F
.50544 .5869 m .50354 .58405 L .50699 .58322 L F
.42417 .57058 m .42559 .56706 L .42756 .56971 L .637 .675 .87 r
F
.42417 .57058 m .4222 .56791 L .42559 .56706 L F
.77286 .58402 m .77495 .5819 L .77647 .58286 L .637 .875 .986 r
F
.77286 .58402 m .77134 .5831 L .77495 .5819 L F
.51619 .41569 m .51375 .44035 L .51552 .415 L .947 .695 .523 r
F
.51619 .41569 m .51533 .44369 L .51375 .44035 L F
.48598 .58211 m .48751 .57833 L .48942 .58114 L .651 .671 .856 r
F
.48598 .58211 m .48407 .57933 L .48751 .57833 L F
.65349 .50556 m .65202 .50643 L .65483 .49482 L .997 .841 .564 r
F
.65202 .50643 m .6534 .49659 L .65483 .49482 L .997 .856 .562 r
F
.80269 .57948 m .80485 .57737 L .80633 .57845 L .623 .85 .986 r
F
.80269 .57948 m .80121 .57841 L .80485 .57737 L F
.61252 .54053 m .61416 .53989 L .61574 .54025 L .282 .768 .914 r
F
.61252 .54053 m .61095 .54022 L .61416 .53989 L F
.39938 .56322 m .40075 .56018 L .40274 .56277 L .588 .66 .888 r
F
.39938 .56322 m .39739 .5606 L .40075 .56018 L F
.62051 .54018 m .62215 .53884 L .62372 .53935 L .525 .877 .986 r
F
.62051 .54018 m .61895 .53967 L .62215 .53884 L F
.65052 .51968 m .64901 .51953 L .65203 .51342 L .963 .891 .709 r
F
.64744 .52447 m .64901 .51953 L .65052 .51968 L .934 .915 .774 r
F
.43828 .57321 m .43973 .56956 L .44168 .57224 L .648 .678 .865 r
F
.43828 .57321 m .43632 .57053 L .43973 .56956 L F
.3132 .47596 m .31237 .50471 L .31486 .50117 L .853 .559 .49 r
F
.3132 .47596 m .3105 .48283 L .31237 .50471 L F
.37804 .5528 m .37932 .55082 L .38135 .55323 L .433 .607 .921 r
F
.37804 .5528 m .37602 .55034 L .37932 .55082 L F
.39738 .74206 m .3975 .73933 L .39829 .74278 L .918 .666 .541 r
F
.39735 .74204 m .3975 .73933 L .39738 .74206 L F
.3953 .74044 m .3975 .73933 L .39735 .74204 L .914 .662 .544 r
F
.39403 .56091 m .39538 .55805 L .39739 .5606 L .567 .655 .895 r
F
.39403 .56091 m .39203 .55832 L .39538 .55805 L F
.4524 .57561 m .45387 .57188 L .45581 .57458 L .654 .678 .861 r
F
.4524 .57561 m .45046 .57291 L .45387 .57188 L F
.73015 .6027 m .73176 .60001 L .73301 .59976 L .816 .993 .75 r
F
.27283 .59868 m .27074 .59537 L .27405 .59483 L .602 .621 .843 r
F
.27074 .59537 m .27197 .59132 L .27405 .59483 L .605 .612 .832 r
F
.27319 .58737 m .27113 .58349 L .27442 .58348 L .549 .564 .822 r
F
.27113 .58349 m .27237 .57937 L .27442 .58348 L .56 .562 .813 r
F
.27442 .58348 m .27237 .57937 L .27564 .57965 L .52 .537 .813 r
F
.27237 .57937 m .27361 .57525 L .27564 .57965 L .538 .54 .805 r
F
.27486 .5711 m .27286 .56623 L .27611 .56687 L .494 .489 .78 r
F
.27286 .56623 m .27414 .56157 L .27611 .56687 L .527 .504 .774 r
F
.27545 .55661 m .27353 .55066 L .2768 .55109 L .524 .472 .74 r
F
.27353 .55066 m .27493 .54433 L .2768 .55109 L .577 .502 .734 r
F
.2722 .63997 m .28614 .41538 L .27031 .6386 L .975 .72 .485 r
F
.27361 .57525 m .27159 .57072 L .27486 .5711 L .515 .515 .794 r
F
.27159 .57072 m .27286 .56623 L .27486 .5711 L .539 .524 .787 r
F
.27468 .52845 m .27664 .5148 L .27824 .52505 L .735 .566 .663 r
F
.27646 .53646 m .27468 .52845 L .27824 .52505 L .683 .533 .675 r
F
.27031 .6386 m .28614 .41538 L .28494 .41382 L .975 .72 .485 r
F
.79395 .5805 m .79608 .57839 L .79758 .57946 L .625 .854 .986 r
F
.79395 .5805 m .79245 .57946 L .79608 .57839 L F
.5001 .58491 m .50165 .58117 L .50354 .58405 L .642 .663 .855 r
F
.5001 .58491 m .4982 .58207 L .50165 .58117 L F
.33134 .50496 m .33183 .51489 L .33405 .51491 L .884 .524 .359 r
F
.33134 .50496 m .32909 .50548 L .33183 .51489 L F
.5997 .53912 m .60134 .53991 L .60292 .53983 L .302 0 0 r
F
.5997 .53912 m .59811 .53932 L .60134 .53991 L F
.38336 .55574 m .38467 .5534 L .38669 .55587 L .496 .631 .913 r
F
.38336 .55574 m .38135 .55323 L .38467 .5534 L F
.38869 .55843 m .39002 .5558 L .39203 .55832 L .538 .646 .904 r
F
.38869 .55843 m .38669 .55587 L .39002 .5558 L F
.36016 .53917 m .3613 .53926 L .36336 .54129 L 0 .274 .756 r
F
.36016 .53917 m .3581 .53714 L .3613 .53926 L F
.46652 .57794 m .46802 .57416 L .46994 .5769 L .656 .677 .858 r
F
.46652 .57794 m .46459 .57522 L .46802 .57416 L F
.41881 .56872 m .42023 .56528 L .4222 .56791 L .63 .674 .873 r
F
.41881 .56872 m .41684 .56607 L .42023 .56528 L F
.54809 .60926 m .54973 .60795 L .55159 .61102 L .287 .475 .869 r
F
.54809 .60926 m .54624 .60634 L .54973 .60795 L F
.63167 .53751 m .6333 .53522 L .63485 .53581 L .725 .921 .959 r
F
.63167 .53751 m .63011 .53689 L .6333 .53522 L F
.73015 .6027 m .72891 .60324 L .73176 .60001 L .816 .993 .75 r
F
.72733 .60638 m .72891 .60324 L .73015 .6027 L .836 .969 .651 r
F
.48064 .58034 m .48216 .57654 L .48407 .57933 L .654 .673 .856 r
F
.48064 .58034 m .47872 .57758 L .48216 .57654 L F
.75189 .58913 m .75393 .58687 L .75546 .58759 L .683 .925 .971 r
F
.75189 .58913 m .75036 .5885 L .75393 .58687 L F
.28103 .41515 m .27725 .45617 L .28052 .41484 L .928 .674 .534 r
F
.76415 .5856 m .76622 .58344 L .76774 .58433 L .651 .89 .983 r
F
.76415 .5856 m .76262 .58476 L .76622 .58344 L F
.72308 .61578 m .72193 .61815 L .72457 .61123 L .795 .839 .374 r
F
.72059 .62545 m .72193 .61815 L .72308 .61578 L .833 .782 .28 r
F
.56789 .63188 m .56935 .63547 L .57088 .63746 L .793 .347 0 r
F
.56789 .63188 m .56636 .62996 L .56935 .63547 L F
.7852 .58161 m .78732 .5795 L .78883 .58053 L .629 .86 .986 r
F
.7852 .58161 m .7837 .5806 L .78732 .5795 L F
.51552 .415 m .51375 .44035 L .51457 .41405 L .95 .698 .521 r
F
.52489 .59318 m .52648 .58988 L .52835 .59294 L .586 .63 .861 r
F
.52489 .59318 m .52301 .59021 L .52648 .58988 L F
.43292 .57147 m .43436 .56788 L .43632 .57053 L .644 .678 .867 r
F
.43292 .57147 m .43096 .56881 L .43436 .56788 L F
.56462 .51991 m .56586 .53484 L .56694 .53054 L .773 .475 .481 r
F
.56462 .51991 m .56356 .5264 L .56586 .53484 L F
.49476 .58299 m .4963 .57921 L .4982 .58207 L .647 .666 .855 r
F
.49476 .58299 m .49286 .58017 L .4963 .57921 L F
.53022 .59592 m .53182 .59287 L .53369 .59596 L .558 .615 .865 r
F
.53022 .59592 m .52835 .59294 L .53182 .59287 L F
.65329 .48906 m .65234 .49126 L .65399 .47592 L .998 .794 .447 r
F
.65234 .49126 m .65309 .4792 L .65399 .47592 L .996 .801 .44 r
F
.57246 .52702 m .57364 .53448 L .57473 .53227 L .774 .431 .406 r
F
.57246 .52702 m .57138 .52992 L .57364 .53448 L F
.51955 .59066 m .52113 .58719 L .52301 .59021 L .606 .64 .858 r
F
.51955 .59066 m .51767 .58771 L .52113 .58719 L F
.41346 .56681 m .41486 .56346 L .41684 .56607 L .622 .673 .877 r
F
.41346 .56681 m .41147 .56418 L .41486 .56346 L F
.44704 .57393 m .44851 .57023 L .45046 .57291 L .652 .679 .863 r
F
.44704 .57393 m .44509 .57124 L .44851 .57023 L F
.28052 .41484 m .276 .44172 L .27858 .41316 L .928 .674 .534 r
F
.28052 .41484 m .27725 .45617 L .276 .44172 L F
.73276 .59981 m .73472 .59684 L .73623 .59685 L .803 1 .826 r
F
.73276 .59981 m .73126 .60009 L .73472 .59684 L F
.89609 .58488 m .89516 .58819 L .9029 .62253 L .94 .596 .344 r
F
.89516 .58819 m .90229 .62884 L .9029 .62253 L .945 .603 .339 r
F
.90643 .64808 m .9029 .62253 L .9061 .6478 L .967 .652 .358 r
F
.9061 .6478 m .9029 .62253 L .90229 .62884 L F
.9061 .6478 m .90229 .62884 L .90464 .64621 L F
.90436 .63919 m .88137 .41483 L .90555 .64079 L .977 .675 .332 r
F
.90436 .63919 m .88059 .41366 L .88137 .41483 L F
.46117 .57626 m .46266 .57249 L .46459 .57522 L .655 .678 .859 r
F
.46117 .57626 m .45923 .57354 L .46266 .57249 L F
.53555 .59897 m .53716 .59624 L .53903 .59937 L .515 .593 .87 r
F
.53555 .59897 m .53369 .59596 L .53716 .59624 L F
.73623 .59685 m .73821 .59412 L .73974 .59437 L .776 .991 .885 r
F
.73623 .59685 m .73472 .59684 L .73821 .59412 L F
.51422 .58832 m .51579 .58472 L .51767 .58771 L .621 .648 .856 r
F
.51422 .58832 m .51233 .5854 L .51579 .58472 L F
.47529 .57861 m .47681 .57481 L .47872 .57758 L .655 .675 .857 r
F
.47529 .57861 m .47337 .57586 L .47681 .57481 L F
.72733 .60638 m .7261 .60729 L .72891 .60324 L .836 .969 .651 r
F
.72457 .61123 m .7261 .60729 L .72733 .60638 L .855 .925 .535 r
F
.77647 .58286 m .77857 .58073 L .78008 .58172 L .636 .869 .985 r
F
.77647 .58286 m .77495 .5819 L .77857 .58073 L F
.63485 .53581 m .63648 .53321 L .63803 .53376 L .771 .929 .937 r
F
.63485 .53581 m .6333 .53522 L .63648 .53321 L F
.80633 .57845 m .80849 .57633 L .80997 .57742 L .623 .848 .985 r
F
.80633 .57845 m .80485 .57737 L .80849 .57633 L F
.48942 .58114 m .49095 .57733 L .49286 .58017 L .651 .669 .854 r
F
.48942 .58114 m .48751 .57833 L .49095 .57733 L F
.59488 .53819 m .59653 .53965 L .59811 .53932 L .465 0 0 r
F
.59488 .53819 m .5933 .53869 L .59653 .53965 L F
.4081 .56483 m .40949 .56159 L .41147 .56418 L .612 .671 .882 r
F
.4081 .56483 m .40611 .56222 L .40949 .56159 L F
.53263 .50067 m .5339 .46847 L .53547 .47736 L .902 .662 .566 r
F
.53263 .50067 m .53106 .49419 L .5339 .46847 L F
.88985 .41336 m .89425 .43762 L .89031 .4145 L .886 .585 .075 r
F
.42756 .56971 m .42899 .56617 L .43096 .56881 L .64 .678 .87 r
F
.42756 .56971 m .42559 .56706 L .42899 .56617 L F
.64744 .52447 m .64592 .52417 L .64901 .51953 L .934 .915 .774 r
F
.64433 .52824 m .64592 .52417 L .64744 .52447 L .898 .929 .829 r
F
.60773 .54023 m .60937 .54002 L .61095 .54022 L .093 .648 .793 r
F
.60773 .54023 m .60615 .5401 L .60937 .54002 L F
.62372 .53935 m .62536 .53775 L .62692 .53826 L .596 .903 .985 r
F
.62372 .53935 m .62215 .53884 L .62536 .53775 L F
.65203 .51342 m .65054 .5137 L .65349 .50556 L .985 .873 .64 r
F
.64901 .51953 m .65054 .5137 L .65203 .51342 L .964 .91 .713 r
F
.50888 .58613 m .51045 .58243 L .51233 .5854 L .631 .654 .854 r
F
.50888 .58613 m .50699 .58322 L .51045 .58243 L F
.36542 .54345 m .36661 .54271 L .36866 .54485 L .121 .467 .892 r
F
.36542 .54345 m .36336 .54129 L .36661 .54271 L F
.65219 .48265 m .65129 .48625 L .65268 .46395 L .994 .771 .404 r
F
.65129 .48625 m .65187 .46963 L .65268 .46395 L .99 .778 .393 r
F
.32215 .49235 m .32219 .50872 L .32452 .50738 L .871 .549 .439 r
F
.32215 .49235 m .31975 .49496 L .32219 .50872 L F
.54089 .60239 m .54251 .60013 L .54438 .6033 L .448 .556 .873 r
F
.54089 .60239 m .53903 .59937 L .54251 .60013 L F
.73974 .59437 m .74173 .59178 L .74326 .5922 L .752 .975 .922 r
F
.73974 .59437 m .73821 .59412 L .74173 .59178 L F
.75546 .58759 m .75751 .58534 L .75904 .58614 L .675 .911 .976 r
F
.75546 .58759 m .75393 .58687 L .75751 .58534 L F
.44168 .57224 m .44314 .56858 L .44509 .57124 L .65 .68 .865 r
F
.44168 .57224 m .43973 .56956 L .44314 .56858 L F
.65054 .5137 m .65202 .50643 L .65349 .50556 L .985 .891 .64 r
F
.60066 .72201 m .59819 .68139 L .60052 .72191 L .938 .64 .449 r
F
.60066 .72201 m .60194 .71844 L .59819 .68139 L F
.60052 .72191 m .59819 .68139 L .59677 .68335 L F
.79758 .57946 m .79972 .57734 L .80121 .57841 L .625 .851 .985 r
F
.79758 .57946 m .79608 .57839 L .79972 .57734 L F
.61574 .54025 m .61738 .5393 L .61895 .53967 L .401 .834 .953 r
F
.61574 .54025 m .61416 .53989 L .61738 .5393 L F
.45581 .57458 m .45729 .57084 L .45923 .57354 L .655 .679 .861 r
F
.45581 .57458 m .45387 .57188 L .45729 .57084 L F
.55344 .61394 m .5551 .61367 L .55696 .61676 L .047 .324 .807 r
F
.55344 .61394 m .55159 .61102 L .5551 .61367 L F
.46994 .5769 m .47145 .5731 L .47337 .57586 L .656 .676 .858 r
F
.46994 .5769 m .46802 .57416 L .47145 .5731 L F
.40274 .56277 m .40412 .55966 L .40611 .56222 L .599 .668 .888 r
F
.40274 .56277 m .40075 .56018 L .40412 .55966 L F
.33842 .51568 m .33918 .52151 L .34135 .52228 L .872 .454 .221 r
F
.33842 .51568 m .33625 .51517 L .33918 .52151 L F
.63803 .53376 m .63965 .53078 L .64119 .53127 L .816 .934 .909 r
F
.63803 .53376 m .63648 .53321 L .63965 .53078 L F
.50354 .58405 m .5051 .58029 L .50699 .58322 L .639 .659 .853 r
F
.50354 .58405 m .50165 .58117 L .5051 .58029 L F
.76774 .58433 m .76982 .58216 L .77134 .5831 L .649 .882 .983 r
F
.76774 .58433 m .76622 .58344 L .76982 .58216 L F
.58149 .65278 m .58314 .66483 L .58464 .66563 L .941 .588 .313 r
F
.58149 .65278 m .57999 .65183 L .58314 .66483 L F
.57392 .64089 m .57545 .6476 L .57697 .64924 L .914 .513 .147 r
F
.57392 .64089 m .5724 .63927 L .57545 .6476 L F
.48407 .57933 m .4856 .57551 L .48751 .57833 L .653 .672 .855 r
F
.48407 .57933 m .48216 .57654 L .4856 .57551 L F
.51457 .41405 m .51217 .43736 L .51384 .41329 L .95 .698 .521 r
F
.51457 .41405 m .51375 .44035 L .51217 .43736 L F
.34562 .52445 m .34656 .52766 L .34868 .52897 L .806 .316 0 r
F
.34562 .52445 m .34349 .52326 L .34656 .52766 L F
.4222 .56791 m .42362 .56444 L .42559 .56706 L .635 .678 .873 r
F
.4222 .56791 m .42023 .56528 L .42362 .56444 L F
.64433 .52824 m .6428 .52782 L .64592 .52417 L .898 .929 .829 r
F
.64119 .53127 m .6428 .52782 L .64433 .52824 L .858 .935 .873 r
F
.56034 .62194 m .55881 .61966 L .56176 .62324 L 0 .002 .56 r
F
.6534 .49659 m .65242 .49797 L .65424 .48701 L 1 .82 .494 r
F
.65242 .49797 m .65329 .48906 L .65424 .48701 L .998 .829 .489 r
F
.64119 .53127 m .63965 .53078 L .6428 .52782 L .858 .935 .873 r
F
.78883 .58053 m .79095 .5784 L .79245 .57946 L .629 .856 .985 r
F
.78883 .58053 m .78732 .5795 L .79095 .5784 L F
.37071 .54712 m .37194 .54575 L .37399 .54799 L .305 .563 .928 r
F
.37071 .54712 m .36866 .54485 L .37194 .54575 L F
.56013 .51655 m .56144 .53972 L .5625 .53301 L .736 .461 .512 r
F
.56013 .51655 m .55912 .52886 L .56144 .53972 L F
.39739 .5606 m .39874 .55766 L .40075 .56018 L .582 .664 .895 r
F
.39739 .5606 m .39538 .55805 L .39874 .55766 L F
.74326 .5922 m .74527 .58971 L .7468 .59027 L .732 .957 .945 r
F
.74326 .5922 m .74173 .59178 L .74527 .58971 L F
.59006 .53703 m .59171 .53933 L .5933 .53869 L .579 .06 0 r
F
.59006 .53703 m .58847 .53792 L .59171 .53933 L F
.27161 .60266 m .2695 .59954 L .27283 .59868 L .633 .645 .844 r
F
.2695 .59954 m .27074 .59537 L .27283 .59868 L .633 .634 .834 r
F
.27031 .6386 m .28494 .41382 L .2702 .63848 L .975 .72 .485 r
F
.27503 .50468 m .27847 .47111 L .27968 .48647 L .852 .628 .598 r
F
.27664 .5148 m .27503 .50468 L .27968 .48647 L .829 .612 .609 r
F
.27414 .56157 m .27218 .55619 L .27545 .55661 L .521 .486 .759 r
F
.27218 .55619 m .27353 .55066 L .27545 .55661 L .56 .507 .753 r
F
.2702 .63848 m .28494 .41382 L .28406 .41306 L .969 .713 .492 r
F
.43632 .57053 m .43777 .56692 L .43973 .56956 L .647 .68 .867 r
F
.43632 .57053 m .43436 .56788 L .43777 .56692 L F
.4982 .58207 m .49975 .57826 L .50165 .58117 L .645 .663 .853 r
F
.4982 .58207 m .4963 .57921 L .49975 .57826 L F
.54624 .60634 m .54787 .60475 L .54973 .60795 L .334 .491 .867 r
F
.54624 .60634 m .54438 .6033 L .54787 .60475 L F
.45046 .57291 m .45193 .5692 L .45387 .57188 L .654 .68 .863 r
F
.45046 .57291 m .44851 .57023 L .45193 .5692 L F
.39203 .55832 m .39338 .55557 L .39538 .55805 L .56 .659 .903 r
F
.39203 .55832 m .39002 .5558 L .39338 .55557 L F
.89385 .56527 m .89283 .56759 L .89784 .57742 L .856 .457 .283 r
F
.89283 .56759 m .89698 .58127 L .89784 .57742 L .876 .482 .283 r
F
.90404 .63881 m .88059 .41366 L .90436 .63919 L .977 .675 .334 r
F
.89122 .55438 m .89389 .55496 L .89497 .55332 L .226 0 0 r
F
.89281 .5566 m .89172 .55819 L .89584 .56025 L .625 .142 .087 r
F
.89172 .55819 m .89486 .56281 L .89584 .56025 L .692 .216 .117 r
F
.90404 .63881 m .8799 .41275 L .88059 .41366 L .977 .675 .334 r
F
.46459 .57522 m .46609 .57143 L .46802 .57416 L .656 .678 .859 r
F
.46459 .57522 m .46266 .57249 L .46609 .57143 L F
.37602 .55034 m .37729 .5485 L .37932 .55082 L .415 .61 .929 r
F
.37602 .55034 m .37399 .54799 L .37729 .5485 L F
.41684 .56607 m .41825 .56269 L .42023 .56528 L .628 .677 .877 r
F
.41684 .56607 m .41486 .56346 L .41825 .56269 L F
.78008 .58172 m .78219 .57957 L .7837 .5806 L .635 .864 .985 r
F
.78008 .58172 m .77857 .58073 L .78219 .57957 L F
.47872 .57758 m .48024 .57375 L .48216 .57654 L .655 .674 .856 r
F
.47872 .57758 m .47681 .57481 L .48024 .57375 L F
.38669 .55587 m .38801 .55336 L .39002 .5558 L .528 .65 .912 r
F
.38669 .55587 m .38467 .5534 L .38801 .55336 L F
.38135 .55323 m .38265 .55102 L .38467 .5534 L .483 .636 .922 r
F
.38135 .55323 m .37932 .55082 L .38265 .55102 L F
.62692 .53826 m .62856 .5364 L .63011 .53689 L .655 .921 .976 r
F
.62692 .53826 m .62536 .53775 L .62856 .5364 L F
.72457 .61123 m .72337 .61267 L .7261 .60729 L .855 .925 .535 r
F
.72193 .61815 m .72337 .61267 L .72457 .61123 L .875 .867 .421 r
F
.56636 .62996 m .56782 .63329 L .56935 .63547 L .763 .321 0 r
F
.56636 .62996 m .56483 .62787 L .56782 .63329 L F
.52301 .59021 m .5246 .58677 L .52648 .58988 L .596 .63 .855 r
F
.52301 .59021 m .52113 .58719 L .5246 .58677 L F
.52835 .59294 m .52994 .58971 L .53182 .59287 L .571 .616 .859 r
F
.52835 .59294 m .52648 .58988 L .52994 .58971 L F
.75904 .58614 m .76109 .58389 L .76262 .58476 L .669 .9 .978 r
F
.75904 .58614 m .75751 .58534 L .76109 .58389 L F
.60292 .53983 m .60134 .53991 L .60457 .54009 L .11 0 0 r
F
.80997 .57742 m .81214 .5753 L .81361 .57639 L .623 .848 .985 r
F
.80997 .57742 m .80849 .57633 L .81214 .5753 L F
.28969 .59608 m .28801 .58637 L .28942 .61474 L .98 .697 .32 r
F
.28801 .58637 m .28813 .59899 L .28942 .61474 L .951 .672 .222 r
F
.28774 .61661 m .28558 .61464 L .28887 .61423 L .567 .718 .944 r
F
.28558 .61464 m .28673 .61205 L .28887 .61423 L .575 .7 .927 r
F
.28668 .65905 m .28813 .59899 L .28526 .65762 L .964 .703 .49 r
F
.28668 .65905 m .28942 .61474 L .28813 .59899 L F
.28707 .65967 m .28942 .61474 L .28668 .65905 L F
.28602 .6548 m .30198 .45953 L .28798 .65589 L .888 .633 .547 r
F
.30198 .45953 m .29928 .51401 L .30214 .50577 L .781 .51 .527 r
F
.28557 .65431 m .30198 .45953 L .28602 .6548 L .862 .609 .555 r
F
.28557 .65431 m .2981 .48302 L .30198 .45953 L F
.30198 .45953 m .2981 .48302 L .29928 .51401 L .781 .51 .527 r
F
.51767 .58771 m .51925 .58411 L .52113 .58719 L .614 .64 .853 r
F
.51767 .58771 m .51579 .58472 L .51925 .58411 L F
.88913 .41201 m .89425 .43762 L .88985 .41336 L .909 .601 .113 r
F
.49286 .58017 m .4944 .57633 L .4963 .57921 L .65 .667 .853 r
F
.49286 .58017 m .49095 .57733 L .4944 .57633 L F
.58522 .53555 m .58688 .53893 L .58847 .53792 L .652 .186 .133 r
F
.58522 .53555 m .58363 .53694 L .58688 .53893 L F
.58909 .66635 m .59096 .68789 L .59243 .68728 L .942 .622 .4 r
F
.58909 .66635 m .58762 .66638 L .59096 .68789 L F
.43096 .56881 m .4324 .56525 L .43436 .56788 L .643 .68 .87 r
F
.43096 .56881 m .42899 .56617 L .4324 .56525 L F
.51384 .41329 m .51217 .43736 L .51296 .41238 L .952 .7 .519 r
F
.57552 .53072 m .5772 .53789 L .57879 .53566 L .73 .358 .345 r
F
.57552 .53072 m .57394 .53387 L .5772 .53789 L F
.53369 .59596 m .53529 .59303 L .53716 .59624 L .534 .596 .862 r
F
.53369 .59596 m .53182 .59287 L .53529 .59303 L F
.3581 .53714 m .35923 .53738 L .3613 .53926 L 0 .252 .726 r
F
.3581 .53714 m .35602 .53526 L .35923 .53738 L F
.7468 .59027 m .74882 .58783 L .75036 .5885 L .716 .939 .958 r
F
.7468 .59027 m .74527 .58971 L .74882 .58783 L F
.51233 .5854 m .5139 .58169 L .51579 .58472 L .627 .648 .852 r
F
.51233 .5854 m .51045 .58243 L .5139 .58169 L F
.44509 .57124 m .44656 .56756 L .44851 .57023 L .652 .681 .865 r
F
.44509 .57124 m .44314 .56858 L .44656 .56756 L F
.41147 .56418 m .41287 .5609 L .41486 .56346 L .62 .676 .882 r
F
.41147 .56418 m .40949 .56159 L .41287 .5609 L F
.27858 .41316 m .276 .44172 L .27829 .41296 L .93 .676 .532 r
F
.80121 .57841 m .80336 .57628 L .80485 .57737 L .624 .85 .985 r
F
.80121 .57841 m .79972 .57734 L .80336 .57628 L F
.45923 .57354 m .46072 .56978 L .46266 .57249 L .656 .679 .86 r
F
.45923 .57354 m .45729 .57084 L .46072 .56978 L F
.77134 .5831 m .77343 .58091 L .77495 .5819 L .646 .875 .983 r
F
.77134 .5831 m .76982 .58216 L .77343 .58091 L F
.27074 .59537 m .26866 .5919 L .27197 .59132 L .605 .612 .832 r
F
.26866 .5919 m .2699 .58766 L .27197 .59132 L .607 .605 .823 r
F
.27197 .59132 m .2699 .58766 L .27319 .58737 L .577 .589 .828 r
F
.2699 .58766 m .27113 .58349 L .27319 .58737 L .584 .584 .819 r
F
.27113 .58349 m .26908 .57948 L .27237 .57937 L .56 .562 .813 r
F
.26908 .57948 m .27033 .57512 L .27237 .57937 L .571 .562 .805 r
F
.27237 .57937 m .27033 .57512 L .27361 .57525 L .538 .54 .805 r
F
.27033 .57512 m .27159 .57072 L .27361 .57525 L .554 .543 .797 r
F
.27286 .56623 m .27087 .56127 L .27414 .56157 L .527 .504 .774 r
F
.27087 .56127 m .27218 .55619 L .27414 .56157 L .556 .518 .768 r
F
.27353 .55066 m .27161 .54466 L .27493 .54433 L .577 .502 .734 r
F
.27161 .54466 m .27307 .53755 L .27493 .54433 L .619 .527 .727 r
F
.27307 .53755 m .27468 .52845 L .27646 .53646 L .664 .538 .701 r
F
.27493 .54433 m .27307 .53755 L .27646 .53646 L .614 .507 .709 r
F
.2702 .63848 m .28406 .41306 L .26793 .63678 L .969 .713 .492 r
F
.2695 .59954 m .26741 .59624 L .27074 .59537 L .633 .634 .834 r
F
.26741 .59624 m .26866 .5919 L .27074 .59537 L .632 .625 .825 r
F
.27159 .57072 m .26958 .56609 L .27286 .56623 L .539 .524 .787 r
F
.26958 .56609 m .27087 .56127 L .27286 .56623 L .56 .532 .78 r
F
.27291 .52049 m .27503 .50468 L .27664 .5148 L .772 .59 .652 r
F
.27468 .52845 m .27291 .52049 L .27664 .5148 L .735 .566 .663 r
F
.26793 .63678 m .28406 .41306 L .28292 .41167 L .969 .713 .492 r
F
.58038 .53358 m .58204 .53846 L .58363 .53694 L .7 .283 .252 r
F
.58038 .53358 m .57879 .53566 L .58204 .53846 L F
.47337 .57586 m .47488 .57203 L .47681 .57481 L .657 .676 .857 r
F
.47337 .57586 m .47145 .5731 L .47488 .57203 L F
.61895 .53967 m .62059 .53845 L .62215 .53884 L .494 .877 .971 r
F
.61895 .53967 m .61738 .5393 L .62059 .53845 L F
.27829 .41296 m .27472 .42782 L .27622 .41113 L .93 .676 .532 r
F
.27829 .41296 m .276 .44172 L .27472 .42782 L F
.61095 .54022 m .61259 .53966 L .61416 .53989 L .247 .754 .877 r
F
.61095 .54022 m .60937 .54002 L .61259 .53966 L F
.48751 .57833 m .48904 .57447 L .49095 .57733 L .653 .67 .853 r
F
.48751 .57833 m .4856 .57551 L .48904 .57447 L F
.50699 .58322 m .50855 .57944 L .51045 .58243 L .637 .654 .851 r
F
.50699 .58322 m .5051 .58029 L .50855 .57944 L F
.53903 .59937 m .54065 .59686 L .54251 .60013 L .475 .563 .865 r
F
.53903 .59937 m .53716 .59624 L .54065 .59686 L F
.79245 .57946 m .79459 .57732 L .79608 .57839 L .628 .853 .985 r
F
.79245 .57946 m .79095 .5784 L .79459 .57732 L F
.42559 .56706 m .42702 .56357 L .42899 .56617 L .639 .681 .873 r
F
.42559 .56706 m .42362 .56444 L .42702 .56357 L F
.40611 .56222 m .40749 .55906 L .40949 .56159 L .609 .675 .888 r
F
.40611 .56222 m .40412 .55966 L .40749 .55906 L F
.89516 .58819 m .89419 .59117 L .90229 .62884 L .945 .603 .339 r
F
.89419 .59117 m .9016 .63455 L .90229 .62884 L .95 .609 .333 r
F
.90464 .64621 m .90229 .62884 L .90444 .64603 L .969 .654 .354 r
F
.90444 .64603 m .90229 .62884 L .9016 .63455 L F
.90285 .63722 m .8799 .41275 L .90404 .63881 L .977 .675 .334 r
F
.89283 .56759 m .89179 .56976 L .89698 .58127 L .876 .482 .283 r
F
.89179 .56976 m .89609 .58488 L .89698 .58127 L .892 .501 .281 r
F
.90285 .63722 m .87911 .41157 L .8799 .41275 L .977 .675 .334 r
F
.64901 .51953 m .6475 .51957 L .65054 .5137 L .964 .91 .713 r
F
.64592 .52417 m .6475 .51957 L .64901 .51953 L .932 .936 .78 r
F
.63011 .53689 m .63175 .53476 L .6333 .53522 L .708 .935 .962 r
F
.63011 .53689 m .62856 .5364 L .63175 .53476 L F
.72891 .60324 m .7305 .6002 L .73176 .60001 L .861 .994 .756 r
F
.55159 .61102 m .55325 .61042 L .5551 .61367 L .124 .362 .823 r
F
.55159 .61102 m .54973 .60795 L .55325 .61042 L F
.43973 .56956 m .44118 .56593 L .44314 .56858 L .649 .682 .867 r
F
.43973 .56956 m .43777 .56692 L .44118 .56593 L F
.55881 .61966 m .55727 .61725 L .56022 .62071 L 0 .053 .611 r
F
.45387 .57188 m .45535 .56815 L .45729 .57084 L .655 .681 .862 r
F
.45387 .57188 m .45193 .5692 L .45535 .56815 L F
.50165 .58117 m .5032 .57733 L .5051 .58029 L .644 .659 .85 r
F
.50165 .58117 m .49975 .57826 L .5032 .57733 L F
.46802 .57416 m .46952 .57036 L .47145 .5731 L .657 .678 .858 r
F
.46802 .57416 m .46609 .57143 L .46952 .57036 L F
.7837 .5806 m .78581 .57844 L .78732 .5795 L .634 .859 .984 r
F
.7837 .5806 m .78219 .57957 L .78581 .57844 L F
.36336 .54129 m .36455 .54069 L .36661 .54271 L .08 .458 .885 r
F
.36336 .54129 m .3613 .53926 L .36455 .54069 L F
.76262 .58476 m .76469 .58251 L .76622 .58344 L .664 .889 .979 r
F
.76262 .58476 m .76109 .58389 L .76469 .58251 L F
.75036 .5885 m .75239 .5861 L .75393 .58687 L .703 .924 .966 r
F
.75036 .5885 m .74882 .58783 L .75239 .5861 L F
.48216 .57654 m .48368 .57269 L .4856 .57551 L .656 .672 .854 r
F
.48216 .57654 m .48024 .57375 L .48368 .57269 L F
.40075 .56018 m .40212 .55717 L .40412 .55966 L .595 .672 .894 r
F
.40075 .56018 m .39874 .55766 L .40212 .55717 L F
.56801 .52632 m .56921 .53596 L .57029 .5329 L .762 .442 .444 r
F
.56801 .52632 m .56694 .53054 L .56921 .53596 L F
.51296 .41238 m .51059 .43471 L .51219 .41157 L .952 .7 .519 r
F
.51296 .41238 m .51217 .43736 L .51059 .43471 L F
.72891 .60324 m .72766 .60369 L .7305 .6002 L .861 .994 .756 r
F
.7261 .60729 m .72766 .60369 L .72891 .60324 L .887 .973 .666 r
F
.5724 .63927 m .57392 .64573 L .57545 .6476 L .909 .508 .122 r
F
.5724 .63927 m .57088 .63746 L .57392 .64573 L F
.59811 .53932 m .59976 .54011 L .60134 .53991 L .295 0 0 r
F
.59811 .53932 m .59653 .53965 L .59976 .54011 L F
.42023 .56528 m .42164 .56187 L .42362 .56444 L .633 .681 .877 r
F
.42023 .56528 m .41825 .56269 L .42164 .56187 L F
.53421 .50733 m .53547 .47736 L .53705 .48654 L .893 .656 .573 r
F
.53421 .50733 m .53263 .50067 L .53547 .47736 L F
.35078 .53046 m .34868 .52897 L .35183 .532 L .607 .066 0 r
F
.81361 .57639 m .81579 .57426 L .81726 .57535 L .622 .847 .985 r
F
.81361 .57639 m .81214 .5753 L .81579 .57426 L F
.54438 .6033 m .54601 .60141 L .54787 .60475 L .376 .507 .862 r
F
.54438 .6033 m .54251 .60013 L .54601 .60141 L F
.4963 .57921 m .49785 .57533 L .49975 .57826 L .649 .664 .851 r
F
.4963 .57921 m .4944 .57633 L .49785 .57533 L F
.39538 .55805 m .39674 .5552 L .39874 .55766 L .577 .669 .902 r
F
.39538 .55805 m .39338 .55557 L .39674 .5552 L F
.43436 .56788 m .43581 .5643 L .43777 .56692 L .646 .682 .87 r
F
.43436 .56788 m .4324 .56525 L .43581 .5643 L F
.57999 .65183 m .58163 .66375 L .58314 .66483 L .944 .59 .303 r
F
.57999 .65183 m .57848 .65065 L .58163 .66375 L F
.6333 .53522 m .63494 .53279 L .63648 .53321 L .757 .946 .942 r
F
.6333 .53522 m .63175 .53476 L .63494 .53279 L F
.77495 .5819 m .77705 .5797 L .77857 .58073 L .644 .868 .983 r
F
.77495 .5819 m .77343 .58091 L .77705 .5797 L F
.56483 .62787 m .56628 .63092 L .56782 .63329 L .724 .289 0 r
F
.44851 .57023 m .44998 .56653 L .45193 .5692 L .654 .682 .864 r
F
.44851 .57023 m .44656 .56756 L .44998 .56653 L F
.88913 .41201 m .89229 .43111 L .89425 .43762 L .909 .601 .113 r
F
.88874 .41115 m .89229 .43111 L .88913 .41201 L F
.36866 .54485 m .36989 .54362 L .37194 .54575 L .278 .563 .932 r
F
.36866 .54485 m .36661 .54271 L .36989 .54362 L F
.80485 .57737 m .80701 .57524 L .80849 .57633 L .624 .848 .985 r
F
.80485 .57737 m .80336 .57628 L .80701 .57524 L F
.46266 .57249 m .46415 .56871 L .46609 .57143 L .657 .679 .86 r
F
.46266 .57249 m .46072 .56978 L .46415 .56871 L F
.52113 .58719 m .52272 .58359 L .5246 .58677 L .606 .631 .85 r
F
.52113 .58719 m .51925 .58411 L .52272 .58359 L F
.52648 .58988 m .52807 .58647 L .52994 .58971 L .584 .618 .852 r
F
.52648 .58988 m .5246 .58677 L .52807 .58647 L F
.47681 .57481 m .47832 .57095 L .48024 .57375 L .657 .675 .855 r
F
.47681 .57481 m .47488 .57203 L .47832 .57095 L F
.62215 .53884 m .6238 .53737 L .62536 .53775 L .568 .907 .975 r
F
.62215 .53884 m .62059 .53845 L .6238 .53737 L F
.39002 .5558 m .39136 .55316 L .39338 .55557 L .553 .664 .91 r
F
.39002 .5558 m .38801 .55336 L .39136 .55316 L F
.32909 .50548 m .32959 .51508 L .33183 .51489 L .872 .509 .358 r
F
.32909 .50548 m .32682 .50629 L .32959 .51508 L F
.41486 .56346 m .41626 .56014 L .41825 .56269 L .626 .68 .882 r
F
.41486 .56346 m .41287 .5609 L .41626 .56014 L F
.51579 .58472 m .51737 .58099 L .51925 .58411 L .622 .641 .849 r
F
.51579 .58472 m .5139 .58169 L .51737 .58099 L F
.65202 .50643 m .65056 .50755 L .6534 .49659 L .997 .856 .562 r
F
.65056 .50755 m .65198 .49864 L .6534 .49659 L .994 .872 .559 r
F
.53182 .59287 m .53342 .58973 L .53529 .59303 L .551 .599 .855 r
F
.53182 .59287 m .52994 .58971 L .53342 .58973 L F
.64592 .52417 m .6444 .52404 L .6475 .51957 L .932 .936 .78 r
F
.6428 .52782 m .6444 .52404 L .64592 .52417 L .893 .95 .836 r
F
.37399 .54799 m .37525 .54628 L .37729 .5485 L .397 .614 .938 r
F
.37399 .54799 m .37194 .54575 L .37525 .54628 L F
.49095 .57733 m .49249 .57344 L .4944 .57633 L .653 .667 .851 r
F
.49095 .57733 m .48904 .57447 L .49249 .57344 L F
.38467 .5534 m .38599 .55101 L .38801 .55336 L .519 .655 .92 r
F
.38467 .5534 m .38265 .55102 L .38599 .55101 L F
.60615 .5401 m .60779 .53995 L .60937 .54002 L .067 .631 .749 r
F
.79608 .57839 m .79823 .57625 L .79972 .57734 L .628 .851 .984 r
F
.79608 .57839 m .79459 .57732 L .79823 .57625 L F
.37932 .55082 m .38061 .54873 L .38265 .55102 L .471 .64 .93 r
F
.37932 .55082 m .37729 .5485 L .38061 .54873 L F
.26793 .63678 m .28292 .41167 L .26772 .63656 L .969 .713 .492 r
F
.27341 .49473 m .27725 .45617 L .27847 .47111 L .869 .639 .589 r
F
.27503 .50468 m .27341 .49473 L .27847 .47111 L .852 .628 .598 r
F
.2699 .58766 m .26783 .58385 L .27113 .58349 L .584 .584 .819 r
F
.26783 .58385 m .26908 .57948 L .27113 .58349 L .59 .58 .811 r
F
.27218 .55619 m .27022 .55073 L .27353 .55066 L .56 .507 .753 r
F
.27022 .55073 m .27161 .54466 L .27353 .55066 L .594 .526 .747 r
F
.27121 .53077 m .27291 .52049 L .27468 .52845 L .704 .562 .692 r
F
.27307 .53755 m .27121 .53077 L .27468 .52845 L .664 .538 .701 r
F
.26772 .63656 m .28292 .41167 L .28196 .41082 L .965 .709 .497 r
F
.73472 .59684 m .73668 .5938 L .73821 .59412 L .812 .987 .882 r
F
.73472 .59684 m .73319 .59673 L .73668 .5938 L F
.73126 .60009 m .73319 .59673 L .73472 .59684 L .846 .997 .827 r
F
.51045 .58243 m .51201 .57862 L .5139 .58169 L .633 .649 .848 r
F
.51045 .58243 m .50855 .57944 L .51201 .57862 L F
.7261 .60729 m .72487 .60811 L .72766 .60369 L .887 .973 .666 r
F
.72337 .61267 m .72487 .60811 L .7261 .60729 L .909 .932 .559 r
F
.75393 .58687 m .75597 .5845 L .75751 .58534 L .692 .91 .971 r
F
.75393 .58687 m .75239 .5861 L .75597 .5845 L F
.73126 .60009 m .72974 .60028 L .73319 .59673 L .846 .997 .827 r
F
.63648 .53321 m .63811 .53043 L .63965 .53078 L .804 .953 .915 r
F
.63648 .53321 m .63494 .53279 L .63811 .53043 L F
.61416 .53989 m .61581 .53904 L .61738 .5393 L .366 .824 .925 r
F
.61416 .53989 m .61259 .53966 L .61581 .53904 L F
.42899 .56617 m .43043 .56266 L .4324 .56525 L .642 .683 .873 r
F
.42899 .56617 m .42702 .56357 L .43043 .56266 L F
.51219 .41157 m .51059 .43471 L .51135 .41068 L .954 .702 .517 r
F
.89172 .55819 m .89062 .55973 L .89486 .56281 L .692 .216 .117 r
F
.89062 .55973 m .89385 .56527 L .89486 .56281 L .741 .273 .137 r
F
.90252 .63683 m .87911 .41157 L .90285 .63722 L .977 .674 .336 r
F
.89122 .55438 m .89007 .55536 L .89389 .55496 L .226 0 0 r
F
.89007 .55536 m .89281 .5566 L .89389 .55496 L .36 0 0 r
F
.90252 .63683 m .87843 .41066 L .87911 .41157 L .977 .674 .336 r
F
.34349 .52326 m .34442 .52653 L .34656 .52766 L .802 .311 0 r
F
.34349 .52326 m .34135 .52228 L .34442 .52653 L F
.76622 .58344 m .76829 .58118 L .76982 .58216 L .659 .881 .98 r
F
.76622 .58344 m .76469 .58251 L .76829 .58118 L F
.44314 .56858 m .4446 .56492 L .44656 .56756 L .652 .683 .867 r
F
.44314 .56858 m .44118 .56593 L .4446 .56492 L F
.65054 .5137 m .64905 .51419 L .65202 .50643 L .985 .891 .64 r
F
.6475 .51957 m .64905 .51419 L .65054 .5137 L .961 .93 .717 r
F
.53716 .59624 m .53878 .59349 L .54065 .59686 L .5 .57 .858 r
F
.53716 .59624 m .53529 .59303 L .53878 .59349 L F
.45729 .57084 m .45878 .56708 L .46072 .56978 L .657 .681 .861 r
F
.45729 .57084 m .45535 .56815 L .45878 .56708 L F
.40949 .56159 m .41088 .55838 L .41287 .5609 L .617 .68 .887 r
F
.40949 .56159 m .40749 .55906 L .41088 .55838 L F
.47145 .5731 m .47296 .56927 L .47488 .57203 L .658 .677 .857 r
F
.47145 .5731 m .46952 .57036 L .47296 .56927 L F
.73821 .59412 m .74019 .59129 L .74173 .59178 L .782 .971 .917 r
F
.73821 .59412 m .73668 .5938 L .74019 .59129 L F
.72059 .62545 m .71952 .62923 L .72193 .61815 L .833 .782 .28 r
F
.7186 .64418 m .71952 .62923 L .72059 .62545 L .892 .745 .241 r
F
.71951 .63734 m .7186 .64418 L .72059 .62545 L .81 .706 .169 r
F
.5933 .53869 m .59494 .5401 L .59653 .53965 L .442 0 0 r
F
.5933 .53869 m .59171 .53933 L .59494 .5401 L F
.57138 .52992 m .57255 .53675 L .57364 .53448 L .75 .406 .4 r
F
.57138 .52992 m .57029 .5329 L .57255 .53675 L F
.78732 .5795 m .78945 .57732 L .79095 .5784 L .633 .856 .984 r
F
.78732 .5795 m .78581 .57844 L .78945 .57732 L F
.6428 .52782 m .64127 .52757 L .6444 .52404 L .893 .95 .836 r
F
.63965 .53078 m .64127 .52757 L .6428 .52782 L .849 .954 .88 r
F
.5051 .58029 m .50666 .57641 L .50855 .57944 L .642 .655 .848 r
F
.5051 .58029 m .5032 .57733 L .50666 .57641 L F
.63965 .53078 m .63811 .53043 L .64127 .52757 L .849 .954 .88 r
F
.55727 .61725 m .55867 .61802 L .56022 .62071 L 0 .106 .658 r
F
.55727 .61725 m .55572 .61472 L .55867 .61802 L F
.4856 .57551 m .48713 .57162 L .48904 .57447 L .656 .671 .852 r
F
.4856 .57551 m .48368 .57269 L .48713 .57162 L F
.33625 .51517 m .337 .52094 L .33918 .52151 L .861 .441 .226 r
F
.33625 .51517 m .33405 .51491 L .337 .52094 L F
.72193 .61815 m .72077 .6204 L .72337 .61267 L .875 .867 .421 r
F
.71952 .62923 m .72077 .6204 L .72193 .61815 L .903 .808 .332 r
F
.54973 .60795 m .55138 .607 L .55325 .61042 L .195 .396 .832 r
F
.54973 .60795 m .54787 .60475 L .55138 .607 L F
.88788 .40961 m .89229 .43111 L .88874 .41115 L .925 .613 .144 r
F
.65234 .49126 m .6514 .49359 L .65309 .4792 L .996 .801 .44 r
F
.6514 .49359 m .65219 .48265 L .65309 .4792 L .992 .809 .431 r
F
.27622 .41113 m .27472 .42782 L .27607 .41102 L .932 .678 .531 r
F
.35602 .53526 m .35714 .53564 L .35923 .53738 L 0 .234 .695 r
F
.81726 .57535 m .81945 .57323 L .82092 .57431 L .621 .847 .985 r
F
.81726 .57535 m .81579 .57426 L .81945 .57323 L F
.42362 .56444 m .42505 .56101 L .42702 .56357 L .637 .684 .877 r
F
.42362 .56444 m .42164 .56187 L .42505 .56101 L F
.27607 .41102 m .27341 .41455 L .2739 .40907 L .932 .678 .531 r
F
.27607 .41102 m .27472 .42782 L .27341 .41455 L F
.40412 .55966 m .40549 .55658 L .40749 .55906 L .605 .679 .893 r
F
.40412 .55966 m .40212 .55717 L .40549 .55658 L F
.49975 .57826 m .5013 .57435 L .5032 .57733 L .648 .66 .848 r
F
.49975 .57826 m .49785 .57533 L .5013 .57435 L F
.77857 .58073 m .78067 .57852 L .78219 .57957 L .642 .863 .983 r
F
.77857 .58073 m .77705 .5797 L .78067 .57852 L F
.74173 .59178 m .74373 .58908 L .74527 .58971 L .757 .953 .939 r
F
.74173 .59178 m .74019 .59129 L .74373 .58908 L F
.62536 .53775 m .627 .53604 L .62856 .5364 L .63 .929 .971 r
F
.62536 .53775 m .6238 .53737 L .627 .53604 L F
.64905 .51419 m .65056 .50755 L .65202 .50643 L .982 .909 .641 r
F
.43777 .56692 m .43922 .56332 L .44118 .56593 L .649 .684 .87 r
F
.43777 .56692 m .43581 .5643 L .43922 .56332 L F
.65025 .48156 m .64944 .48779 L .6504 .45364 L .988 .752 .365 r
F
.64944 .48779 m .6498 .46528 L .6504 .45364 L .977 .758 .338 r
F
.45193 .5692 m .4534 .56548 L .45535 .56815 L .655 .683 .864 r
F
.45193 .5692 m .44998 .56653 L .4534 .56548 L F
.46609 .57143 m .46759 .56762 L .46952 .57036 L .658 .679 .858 r
F
.46609 .57143 m .46415 .56871 L .46759 .56762 L F
.80849 .57633 m .81066 .5742 L .81214 .5753 L .623 .847 .985 r
F
.80849 .57633 m .80701 .57524 L .81066 .5742 L F
.65242 .49797 m .65144 .49947 L .65329 .48906 L .998 .829 .489 r
F
.65144 .49947 m .65234 .49126 L .65329 .48906 L .995 .838 .483 r
F
.26866 .5919 m .26658 .58827 L .2699 .58766 L .607 .605 .823 r
F
.26658 .58827 m .26783 .58385 L .2699 .58766 L .61 .598 .814 r
F
.26908 .57948 m .26704 .57534 L .27033 .57512 L .571 .562 .805 r
F
.26704 .57534 m .2683 .57075 L .27033 .57512 L .581 .562 .798 r
F
.27033 .57512 m .2683 .57075 L .27159 .57072 L .554 .543 .797 r
F
.2683 .57075 m .26958 .56609 L .27159 .57072 L .569 .547 .79 r
F
.27087 .56127 m .26888 .55622 L .27218 .55619 L .556 .518 .768 r
F
.26888 .55622 m .27022 .55073 L .27218 .55619 L .583 .531 .762 r
F
.26969 .53863 m .27121 .53077 L .27307 .53755 L .655 .547 .72 r
F
.27161 .54466 m .26969 .53863 L .27307 .53755 L .619 .527 .727 r
F
.26772 .63656 m .28196 .41082 L .26556 .6349 L .965 .709 .497 r
F
.26741 .59624 m .26532 .59278 L .26866 .5919 L .632 .625 .825 r
F
.26532 .59278 m .26658 .58827 L .26866 .5919 L .632 .616 .816 r
F
.26958 .56609 m .26757 .56136 L .27087 .56127 L .56 .532 .78 r
F
.26757 .56136 m .26888 .55622 L .27087 .56127 L .58 .54 .774 r
F
.27113 .51261 m .27341 .49473 L .27503 .50468 L .799 .607 .642 r
F
.27291 .52049 m .27113 .51261 L .27503 .50468 L .772 .59 .652 r
F
.26556 .6349 m .28196 .41082 L .28087 .40953 L .965 .709 .497 r
F
.54251 .60013 m .54414 .59794 L .54601 .60141 L .415 .52 .857 r
F
.54251 .60013 m .54065 .59686 L .54414 .59794 L F
.48024 .57375 m .48177 .56986 L .48368 .57269 L .658 .674 .854 r
F
.48024 .57375 m .47832 .57095 L .48177 .56986 L F
.58762 .66638 m .58948 .68813 L .59096 .68789 L .946 .626 .396 r
F
.58762 .66638 m .58613 .66615 L .58948 .68813 L F
.57088 .63746 m .57239 .64364 L .57392 .64573 L .902 .499 .093 r
F
.57088 .63746 m .56935 .63547 L .57239 .64364 L F
.75751 .58534 m .75956 .58298 L .76109 .58389 L .683 .897 .974 r
F
.75751 .58534 m .75597 .5845 L .75956 .58298 L F
.60052 .72191 m .59677 .68335 L .6005 .7219 L .938 .64 .449 r
F
.6005 .7219 m .59677 .68335 L .59885 .72069 L .942 .644 .447 r
F
.59885 .72069 m .59677 .68335 L .59533 .685 L F
.51135 .41068 m .509 .43243 L .51056 .40983 L .954 .702 .517 r
F
.51135 .41068 m .51059 .43471 L .509 .43243 L F
.89419 .59117 m .89317 .5938 L .9016 .63455 L .95 .609 .333 r
F
.89317 .5938 m .90084 .63963 L .9016 .63455 L .953 .614 .328 r
F
.90444 .64603 m .9016 .63455 L .9029 .64432 L .969 .654 .354 r
F
.9029 .64432 m .9016 .63455 L .9028 .64422 L .97 .656 .351 r
F
.9028 .64422 m .9016 .63455 L .90084 .63963 L F
.90133 .63525 m .87843 .41066 L .90252 .63683 L .977 .674 .336 r
F
.89179 .56976 m .89071 .57175 L .89609 .58488 L .892 .501 .281 r
F
.89071 .57175 m .89516 .58819 L .89609 .58488 L .904 .517 .278 r
F
.90133 .63525 m .87763 .40947 L .87843 .41066 L .977 .674 .336 r
F
.5633 .62563 m .56474 .62838 L .56628 .63092 L .675 .249 0 r
F
.39874 .55766 m .40011 .55473 L .40212 .55717 L .591 .677 .9 r
F
.39874 .55766 m .39674 .5552 L .40011 .55473 L F
.4944 .57633 m .49594 .5724 L .49785 .57533 L .653 .665 .849 r
F
.4944 .57633 m .49249 .57344 L .49594 .5724 L F
.79972 .57734 m .80187 .57518 L .80336 .57628 L .627 .849 .984 r
F
.79972 .57734 m .79823 .57625 L .80187 .57518 L F
.41825 .56269 m .41966 .55934 L .42164 .56187 L .631 .684 .882 r
F
.41825 .56269 m .41626 .56014 L .41966 .55934 L F
.5246 .58677 m .52619 .58318 L .52807 .58647 L .596 .62 .846 r
F
.5246 .58677 m .52272 .58359 L .52619 .58318 L F
.60134 .53991 m .59976 .54011 L .60299 .54019 L .117 0 0 r
F
.58847 .53792 m .59012 .54008 L .59171 .53933 L .547 .031 0 r
F
.58847 .53792 m .58688 .53893 L .59012 .54008 L F
.76982 .58216 m .7719 .5799 L .77343 .58091 L .656 .873 .98 r
F
.76982 .58216 m .76829 .58118 L .7719 .5799 L F
.51925 .58411 m .52083 .58037 L .52272 .58359 L .615 .633 .845 r
F
.51925 .58411 m .51737 .58099 L .52083 .58037 L F
.3613 .53926 m .36248 .5388 L .36455 .54069 L .04 .45 .876 r
F
.3613 .53926 m .35923 .53738 L .36248 .5388 L F
.4324 .56525 m .43384 .56172 L .43581 .5643 L .645 .685 .873 r
F
.4324 .56525 m .43043 .56266 L .43384 .56172 L F
.74527 .58971 m .74728 .5871 L .74882 .58783 L .736 .936 .953 r
F
.74527 .58971 m .74373 .58908 L .74728 .5871 L F
.52994 .58971 m .53155 .58636 L .53342 .58973 L .567 .603 .849 r
F
.52994 .58971 m .52807 .58647 L .53155 .58636 L F
.61738 .5393 m .61902 .53819 L .62059 .53845 L .46 .872 .95 r
F
.61738 .5393 m .61581 .53904 L .61902 .53819 L F
.5139 .58169 m .51548 .57784 L .51737 .58099 L .629 .642 .845 r
F
.5139 .58169 m .51201 .57862 L .51548 .57784 L F
.39338 .55557 m .39472 .55282 L .39674 .5552 L .571 .674 .909 r
F
.39338 .55557 m .39136 .55316 L .39472 .55282 L F
.44656 .56756 m .44803 .56389 L .44998 .56653 L .654 .684 .866 r
F
.44656 .56756 m .4446 .56492 L .44803 .56389 L F
.46072 .56978 m .46221 .566 L .46415 .56871 L .658 .681 .861 r
F
.46072 .56978 m .45878 .56708 L .46221 .566 L F
.47488 .57203 m .4764 .56817 L .47832 .57095 L .659 .676 .855 r
F
.47488 .57203 m .47296 .56927 L .4764 .56817 L F
.79095 .5784 m .79308 .57622 L .79459 .57732 L .632 .852 .983 r
F
.79095 .5784 m .78945 .57732 L .79308 .57622 L F
.60937 .54002 m .61101 .53954 L .61259 .53966 L .214 .737 .837 r
F
.60937 .54002 m .60779 .53995 L .61101 .53954 L F
.72337 .61267 m .72216 .61401 L .72487 .60811 L .909 .932 .559 r
F
.72077 .6204 m .72216 .61401 L .72337 .61267 L .927 .876 .453 r
F
.48904 .57447 m .49058 .57054 L .49249 .57344 L .656 .669 .85 r
F
.48904 .57447 m .48713 .57162 L .49058 .57054 L F
.57848 .65065 m .58011 .66238 L .58163 .66375 L .946 .592 .292 r
F
.57848 .65065 m .57697 .64924 L .58011 .66238 L F
.50855 .57944 m .51012 .57552 L .51201 .57862 L .639 .65 .845 r
F
.50855 .57944 m .50666 .57641 L .51012 .57552 L F
.62856 .5364 m .6302 .53443 L .63175 .53476 L .685 .945 .96 r
F
.62856 .5364 m .627 .53604 L .6302 .53443 L F
.41287 .5609 m .41427 .55765 L .41626 .56014 L .623 .684 .887 r
F
.41287 .5609 m .41088 .55838 L .41427 .55765 L F
.55572 .61472 m .55712 .6152 L .55867 .61802 L 0 .158 .699 r
F
.55572 .61472 m .55417 .61207 L .55712 .6152 L F
.38801 .55336 m .38934 .55083 L .39136 .55316 L .546 .669 .918 r
F
.38801 .55336 m .38599 .55101 L .38934 .55083 L F
.53529 .59303 m .53691 .59002 L .53878 .59349 L .523 .576 .851 r
F
.53529 .59303 m .53342 .58973 L .53691 .59002 L F
.36661 .54271 m .36783 .54161 L .36989 .54362 L .251 .563 .936 r
F
.36661 .54271 m .36455 .54069 L .36783 .54161 L F
.72766 .60369 m .72923 .60031 L .7305 .6002 L .895 .988 .758 r
F
.82092 .57431 m .82312 .5722 L .82457 .57328 L .62 .848 .986 r
F
.82092 .57431 m .81945 .57323 L .82312 .5722 L F
.53579 .51416 m .53705 .48654 L .53864 .496 L .883 .65 .581 r
F
.53579 .51416 m .53421 .50733 L .53705 .48654 L F
.78219 .57957 m .7843 .57736 L .78581 .57844 L .64 .858 .982 r
F
.78219 .57957 m .78067 .57852 L .7843 .57736 L F
.34868 .52897 m .34971 .5306 L .35183 .532 L .623 .073 0 r
F
.34868 .52897 m .34656 .52766 L .34971 .5306 L F
.38265 .55102 m .38395 .54874 L .38599 .55101 L .51 .661 .929 r
F
.38265 .55102 m .38061 .54873 L .38395 .54874 L F
.42702 .56357 m .42845 .56011 L .43043 .56266 L .641 .686 .877 r
F
.42702 .56357 m .42505 .56101 L .42845 .56011 L F
.6475 .51957 m .64599 .5198 L .64905 .51419 L .961 .93 .717 r
F
.6444 .52404 m .64599 .5198 L .6475 .51957 L .925 .956 .785 r
F
.51056 .40983 m .509 .43243 L .50976 .40895 L .956 .705 .515 r
F
.76109 .58389 m .76315 .58154 L .76469 .58251 L .676 .887 .976 r
F
.76109 .58389 m .75956 .58298 L .76315 .58154 L F
.37194 .54575 m .3732 .54417 L .37525 .54628 L .378 .618 .945 r
F
.37194 .54575 m .36989 .54362 L .3732 .54417 L F
.5032 .57733 m .50476 .57337 L .50666 .57641 L .647 .656 .845 r
F
.5032 .57733 m .5013 .57435 L .50476 .57337 L F
.54787 .60475 m .54952 .60343 L .55138 .607 L .261 .426 .837 r
F
.54787 .60475 m .54601 .60141 L .54952 .60343 L F
.37729 .5485 m .37857 .54653 L .38061 .54873 L .458 .646 .939 r
F
.37729 .5485 m .37525 .54628 L .37857 .54653 L F
.31975 .49496 m .31984 .5103 L .32219 .50872 L .857 .532 .436 r
F
.31975 .49496 m .31732 .49791 L .31984 .5103 L F
.44118 .56593 m .44264 .56231 L .4446 .56492 L .651 .686 .869 r
F
.44118 .56593 m .43922 .56332 L .44264 .56231 L F
.45535 .56815 m .45683 .56441 L .45878 .56708 L .657 .683 .863 r
F
.45535 .56815 m .4534 .56548 L .45683 .56441 L F
.46952 .57036 m .47103 .56651 L .47296 .56927 L .66 .679 .857 r
F
.46952 .57036 m .46759 .56762 L .47103 .56651 L F
.81214 .5753 m .81432 .57316 L .81579 .57426 L .622 .847 .985 r
F
.81214 .5753 m .81066 .5742 L .81432 .57316 L F
.58363 .53694 m .58528 .54006 L .58688 .53893 L .617 .151 .124 r
F
.58363 .53694 m .58204 .53846 L .58528 .54006 L F
.74882 .58783 m .75085 .58528 L .75239 .5861 L .72 .92 .961 r
F
.74882 .58783 m .74728 .5871 L .75085 .58528 L F
.48368 .57269 m .48521 .56876 L .48713 .57162 L .658 .672 .852 r
F
.48368 .57269 m .48177 .56986 L .48521 .56876 L F
.40749 .55906 m .40888 .55593 L .41088 .55838 L .614 .684 .893 r
F
.40749 .55906 m .40549 .55658 L .40888 .55593 L F
.88788 .40961 m .89039 .42514 L .89229 .43111 L .925 .613 .144 r
F
.88757 .40896 m .89039 .42514 L .88788 .40961 L F
.72766 .60369 m .7264 .60406 L .72923 .60031 L .895 .988 .758 r
F
.72487 .60811 m .7264 .60406 L .72766 .60369 L .923 .968 .673 r
F
.27022 .55073 m .26827 .54523 L .27161 .54466 L .594 .526 .747 r
F
.26827 .54523 m .26969 .53863 L .27161 .54466 L .624 .542 .741 r
F
.26556 .6349 m .28087 .40953 L .26528 .63462 L .965 .709 .497 r
F
.27179 .48501 m .276 .44172 L .27725 .45617 L .881 .648 .582 r
F
.27341 .49473 m .27179 .48501 L .27725 .45617 L .869 .639 .589 r
F
.26783 .58385 m .26578 .5799 L .26908 .57948 L .59 .58 .811 r
F
.26578 .5799 m .26704 .57534 L .26908 .57948 L .596 .577 .803 r
F
.26934 .52402 m .27113 .51261 L .27291 .52049 L .735 .581 .683 r
F
.27121 .53077 m .26934 .52402 L .27291 .52049 L .704 .562 .692 r
F
.26528 .63462 m .28087 .40953 L .27983 .4086 L .962 .705 .501 r
F
.56356 .5264 m .56478 .53922 L .56586 .53484 L .735 .438 .477 r
F
.56356 .5264 m .5625 .53301 L .56478 .53922 L F
.89062 .55973 m .8895 .56118 L .89385 .56527 L .741 .273 .137 r
F
.8895 .56118 m .89283 .56759 L .89385 .56527 L .779 .318 .15 r
F
.90099 .63484 m .87763 .40947 L .90133 .63525 L .977 .674 .338 r
F
.89007 .55536 m .88891 .55633 L .89281 .5566 L .36 0 0 r
F
.88891 .55633 m .89172 .55819 L .89281 .5566 L .466 0 0 r
F
.90099 .63484 m .87696 .40856 L .87763 .40947 L .977 .674 .338 r
F
.77343 .58091 m .77552 .57865 L .77705 .5797 L .652 .867 .98 r
F
.77343 .58091 m .7719 .5799 L .77552 .57865 L F
.80336 .57628 m .80552 .57413 L .80701 .57524 L .626 .847 .984 r
F
.80336 .57628 m .80187 .57518 L .80552 .57413 L F
.63175 .53476 m .63339 .53252 L .63494 .53279 L .737 .958 .943 r
F
.63175 .53476 m .6302 .53443 L .63339 .53252 L F
.54065 .59686 m .54227 .59437 L .54414 .59794 L .45 .533 .851 r
F
.54065 .59686 m .53878 .59349 L .54227 .59437 L F
.49785 .57533 m .4994 .57136 L .5013 .57435 L .652 .662 .846 r
F
.49785 .57533 m .49594 .5724 L .4994 .57136 L F
.56293 .62522 m .56165 .62278 L .5632 .62567 L 0 0 .424 r
F
.56022 .62071 m .56165 .62278 L .56293 .62522 L F
.56137 .62234 m .56009 .61973 L .56165 .62278 L 0 0 .491 r
F
.55867 .61802 m .56009 .61973 L .56137 .62234 L F
.55712 .6152 m .55854 .61653 L .56009 .61973 L 0 0 .556 r
F
.56009 .61973 m .55854 .61653 L .55882 .61712 L .668 .295 0 r
F
.56022 .62071 m .55867 .61802 L .56165 .62278 L 0 0 .424 r
F
.55867 .61802 m .55712 .6152 L .56009 .61973 L 0 0 .491 r
F
.56009 .61973 m .55882 .61712 L .56154 .62295 L .668 .295 0 r
F
.56165 .62278 m .56009 .61973 L .56036 .62033 L .735 .349 0 r
F
.56165 .62278 m .56036 .62033 L .5631 .62652 L F
.5632 .62567 m .56165 .62278 L .5619 .62339 L .786 .392 0 r
F
.56176 .62324 m .5632 .62567 L .56449 .62794 L .614 .203 0 r
F
.5632 .62567 m .5619 .62339 L .56466 .62989 L .786 .392 0 r
F
.56449 .62794 m .5632 .62567 L .56474 .62838 L .614 .203 0 r
F
.59653 .53965 m .59817 .54042 L .59976 .54011 L .283 0 0 r
F
.59653 .53965 m .59494 .5401 L .59817 .54042 L F
.42164 .56187 m .42306 .55849 L .42505 .56101 L .636 .687 .881 r
F
.42164 .56187 m .41966 .55934 L .42306 .55849 L F
.65129 .48625 m .65039 .49 L .65187 .46963 L .99 .778 .393 r
F
.65039 .49 m .65106 .4755 L .65187 .46963 L .982 .784 .377 r
F
.62059 .53845 m .62223 .53711 L .6238 .53737 L .536 .905 .96 r
F
.62059 .53845 m .61902 .53819 L .62223 .53711 L F
.56935 .63547 m .57086 .64132 L .57239 .64364 L .891 .488 .06 r
F
.56935 .63547 m .56782 .63329 L .57086 .64132 L F
.40212 .55717 m .40349 .55417 L .40549 .55658 L .602 .684 .899 r
F
.40212 .55717 m .40011 .55473 L .40349 .55417 L F
.43581 .5643 m .43726 .56074 L .43922 .56332 L .648 .687 .873 r
F
.43581 .5643 m .43384 .56172 L .43726 .56074 L F
.46415 .56871 m .46565 .5649 L .46759 .56762 L .66 .681 .859 r
F
.46415 .56871 m .46221 .566 L .46565 .5649 L F
.44998 .56653 m .45145 .56284 L .4534 .56548 L .656 .685 .866 r
F
.44998 .56653 m .44803 .56389 L .45145 .56284 L F
.47832 .57095 m .47984 .56705 L .48177 .56986 L .66 .675 .853 r
F
.47832 .57095 m .4764 .56817 L .47984 .56705 L F
.79459 .57732 m .79673 .57514 L .79823 .57625 L .631 .85 .983 r
F
.79459 .57732 m .79308 .57622 L .79673 .57514 L F
.2739 .40907 m .27341 .41455 L .27385 .40904 L .933 .679 .529 r
F
.52272 .58359 m .52431 .57984 L .52619 .58318 L .607 .623 .841 r
F
.52272 .58359 m .52083 .58037 L .52431 .57984 L F
.57879 .53566 m .58045 .5401 L .58204 .53846 L .663 .244 .24 r
F
.57879 .53566 m .5772 .53789 L .58045 .5401 L F
.27385 .40904 m .27341 .41455 L .27271 .408 L .933 .679 .529 r
F
.51737 .58099 m .51895 .57711 L .52083 .58037 L .624 .635 .841 r
F
.51737 .58099 m .51548 .57784 L .51895 .57711 L F
.49249 .57344 m .49404 .56946 L .49594 .5724 L .656 .666 .848 r
F
.49249 .57344 m .49058 .57054 L .49404 .56946 L F
.6444 .52404 m .64288 .52408 L .64599 .5198 L .925 .956 .785 r
F
.64127 .52757 m .64288 .52408 L .6444 .52404 L .882 .969 .841 r
F
.52807 .58647 m .52967 .58292 L .53155 .58636 L .582 .607 .842 r
F
.52807 .58647 m .52619 .58318 L .52967 .58292 L F
.88658 .40727 m .89039 .42514 L .88757 .40896 L .938 .621 .172 r
F
.50976 .40895 m .50741 .4305 L .50897 .40808 L .956 .705 .515 r
F
.50976 .40895 m .509 .43243 L .50741 .4305 L F
.63494 .53279 m .63657 .53023 L .63811 .53043 L .786 .967 .918 r
F
.63494 .53279 m .63339 .53252 L .63657 .53023 L F
.75239 .5861 m .75442 .5836 L .75597 .5845 L .707 .906 .966 r
F
.75239 .5861 m .75085 .58528 L .75442 .5836 L F
.55417 .61207 m .55557 .61224 L .55712 .6152 L 0 .21 .734 r
F
.55417 .61207 m .55263 .6093 L .55557 .61224 L F
.34135 .52228 m .34227 .52558 L .34442 .52653 L .795 .302 .013 r
F
.34135 .52228 m .33918 .52151 L .34227 .52558 L F
.35393 .53355 m .35504 .53403 L .35714 .53564 L 0 .219 .664 r
F
.76469 .58251 m .76676 .58016 L .76829 .58118 L .67 .878 .976 r
F
.76469 .58251 m .76315 .58154 L .76676 .58016 L F
.51201 .57862 m .51359 .57466 L .51548 .57784 L .637 .644 .841 r
F
.51201 .57862 m .51012 .57552 L .51359 .57466 L F
.60457 .54009 m .60621 .53998 L .60779 .53995 L .047 .615 .707 r
F
.61259 .53966 m .61423 .53889 L .61581 .53904 L .331 .81 .892 r
F
.61259 .53966 m .61101 .53954 L .61423 .53889 L F
.82457 .57328 m .82678 .57117 L .82824 .57224 L .619 .848 .986 r
F
.82457 .57328 m .82312 .5722 L .82678 .57117 L F
.78581 .57844 m .78793 .57622 L .78945 .57732 L .638 .854 .982 r
F
.78581 .57844 m .7843 .57736 L .78793 .57622 L F
.39674 .5552 m .39809 .55237 L .40011 .55473 L .586 .682 .907 r
F
.39674 .5552 m .39472 .55282 L .39809 .55237 L F
.41626 .56014 m .41767 .55686 L .41966 .55934 L .629 .688 .886 r
F
.41626 .56014 m .41427 .55765 L .41767 .55686 L F
.57394 .53387 m .5756 .54023 L .5772 .53789 L .691 .317 .333 r
F
.57394 .53387 m .57235 .53717 L .5756 .54023 L F
.53342 .58973 m .53503 .58647 L .53691 .59002 L .544 .583 .844 r
F
.53342 .58973 m .53155 .58636 L .53503 .58647 L F
.63811 .53043 m .63974 .52747 L .64127 .52757 L .835 .972 .885 r
F
.63811 .53043 m .63657 .53023 L .63974 .52747 L F
.64127 .52757 m .63974 .52747 L .64288 .52408 L .882 .969 .841 r
F
.47296 .56927 m .47447 .56539 L .4764 .56817 L .661 .678 .856 r
F
.47296 .56927 m .47103 .56651 L .47447 .56539 L F
.43043 .56266 m .43187 .55917 L .43384 .56172 L .645 .689 .876 r
F
.43043 .56266 m .42845 .56011 L .43187 .55917 L F
.72487 .60811 m .72363 .60883 L .7264 .60406 L .923 .968 .673 r
F
.72216 .61401 m .72363 .60883 L .72487 .60811 L .945 .929 .575 r
F
.45878 .56708 m .46027 .56331 L .46221 .566 L .659 .684 .862 r
F
.45878 .56708 m .45683 .56441 L .46027 .56331 L F
.26532 .59278 m .26325 .58917 L .26658 .58827 L .632 .616 .816 r
F
.26325 .58917 m .26451 .5845 L .26658 .58827 L .632 .609 .809 r
F
.26658 .58827 m .26451 .5845 L .26783 .58385 L .61 .598 .814 r
F
.26451 .5845 m .26578 .5799 L .26783 .58385 L .613 .593 .807 r
F
.26704 .57534 m .265 .57108 L .2683 .57075 L .581 .562 .798 r
F
.265 .57108 m .26628 .56628 L .2683 .57075 L .59 .563 .791 r
F
.2683 .57075 m .26628 .56628 L .26958 .56609 L .569 .547 .79 r
F
.26628 .56628 m .26757 .56136 L .26958 .56609 L .583 .551 .784 r
F
.26888 .55622 m .2669 .55111 L .27022 .55073 L .583 .531 .762 r
F
.2669 .55111 m .26827 .54523 L .27022 .55073 L .606 .542 .757 r
F
.26969 .53863 m .26777 .53261 L .27121 .53077 L .655 .547 .72 r
F
.26777 .53261 m .26934 .52402 L .27121 .53077 L .685 .565 .714 r
F
.26528 .63462 m .27983 .4086 L .26319 .633 L .962 .705 .501 r
F
.26935 .50485 m .27179 .48501 L .27341 .49473 L .82 .621 .633 r
F
.26757 .56136 m .26557 .55655 L .26888 .55622 L .58 .54 .774 r
F
.27113 .51261 m .26935 .50485 L .27341 .49473 L .799 .607 .642 r
F
.26557 .55655 m .2669 .55111 L .26888 .55622 L .598 .547 .769 r
F
.26319 .633 m .27983 .4086 L .27877 .40739 L .962 .705 .501 r
F
.50666 .57641 m .50823 .5724 L .51012 .57552 L .645 .652 .842 r
F
.50666 .57641 m .50476 .57337 L .50823 .5724 L F
.73319 .59673 m .73513 .59339 L .73668 .5938 L .839 .978 .876 r
F
.73319 .59673 m .73165 .59653 L .73513 .59339 L F
.72974 .60028 m .73165 .59653 L .73319 .59673 L .877 .987 .823 r
F
.4446 .56492 m .44607 .56128 L .44803 .56389 L .654 .687 .869 r
F
.4446 .56492 m .44264 .56231 L .44607 .56128 L F
.81579 .57426 m .81798 .57213 L .81945 .57323 L .621 .846 .985 r
F
.81579 .57426 m .81432 .57316 L .81798 .57213 L F
.8998 .63327 m .87696 .40856 L .90099 .63484 L .977 .674 .338 r
F
.89071 .57175 m .88961 .57352 L .89516 .58819 L .904 .517 .278 r
F
.88961 .57352 m .89419 .59117 L .89516 .58819 L .913 .53 .274 r
F
.8998 .63327 m .87614 .40736 L .87696 .40856 L .977 .674 .338 r
F
.48713 .57162 m .48867 .56765 L .49058 .57054 L .659 .67 .849 r
F
.48713 .57162 m .48521 .56876 L .48867 .56765 L F
.3105 .48283 m .30985 .50849 L .31237 .50471 L .834 .537 .487 r
F
.3105 .48283 m .30775 .49013 L .30985 .50849 L F
.91378 .54798 m .90608 .49171 L .91447 .53084 L .325 .208 .562 r
F
.91 .54905 m .90608 .49171 L .91378 .54798 L .734 .556 0 r
F
.91 .54905 m .91165 .57427 L .90608 .49171 L F
.90608 .49171 m .91141 .51496 L .91447 .53084 L 0 0 .465 r
F
.39136 .55316 m .3927 .55051 L .39472 .55282 L .566 .68 .916 r
F
.39136 .55316 m .38934 .55083 L .3927 .55051 L F
.73668 .5938 m .73864 .59072 L .74019 .59129 L .805 .963 .91 r
F
.73668 .5938 m .73513 .59339 L .73864 .59072 L F
.54601 .60141 m .54765 .59971 L .54952 .60343 L .32 .453 .838 r
F
.54601 .60141 m .54414 .59794 L .54765 .59971 L F
.77705 .5797 m .77915 .57744 L .78067 .57852 L .649 .861 .98 r
F
.77705 .5797 m .77552 .57865 L .77915 .57744 L F
.72974 .60028 m .72821 .60034 L .73165 .59653 L .877 .987 .823 r
F
.58613 .66615 m .58799 .688 L .58948 .68813 L .949 .629 .391 r
F
.58613 .66615 m .58464 .66563 L .58799 .688 L F
.57697 .64924 m .57859 .66072 L .58011 .66238 L .948 .592 .28 r
F
.57697 .64924 m .57545 .6476 L .57859 .66072 L F
.80701 .57524 m .80918 .57308 L .81066 .5742 L .624 .846 .984 r
F
.80701 .57524 m .80552 .57413 L .80918 .57308 L F
.41088 .55838 m .41227 .55521 L .41427 .55765 L .621 .689 .892 r
F
.41088 .55838 m .40888 .55593 L .41227 .55521 L F
.64905 .51419 m .64756 .51489 L .65056 .50755 L .982 .909 .641 r
F
.64599 .5198 m .64756 .51489 L .64905 .51419 L .953 .949 .719 r
F
.6238 .53737 m .62544 .5358 L .627 .53604 L .6 .93 .96 r
F
.6238 .53737 m .62223 .53711 L .62544 .5358 L F
.35923 .53738 m .36039 .53703 L .36248 .5388 L .004 .443 .865 r
F
.35923 .53738 m .35714 .53564 L .36039 .53703 L F
.32682 .50629 m .32733 .5155 L .32959 .51508 L .859 .492 .355 r
F
.32682 .50629 m .32452 .50738 L .32733 .5155 L F
.5013 .57435 m .50286 .57032 L .50476 .57337 L .652 .658 .843 r
F
.5013 .57435 m .4994 .57136 L .50286 .57032 L F
.33405 .51491 m .3348 .52056 L .337 .52094 L .848 .426 .227 r
F
.33405 .51491 m .33183 .51489 L .3348 .52056 L F
.38599 .55101 m .38731 .54857 L .38934 .55083 L .539 .675 .926 r
F
.38599 .55101 m .38395 .54874 L .38731 .54857 L F
.59171 .53933 m .59335 .54065 L .59494 .5401 L .415 0 0 r
F
.59171 .53933 m .59012 .54008 L .59335 .54065 L F
.56694 .53054 m .56811 .53908 L .56921 .53596 L .73 .41 .438 r
F
.56694 .53054 m .56586 .53484 L .56811 .53908 L F
.53878 .59349 m .5404 .59068 L .54227 .59437 L .482 .545 .844 r
F
.53878 .59349 m .53691 .59002 L .5404 .59068 L F
.74019 .59129 m .74218 .58838 L .74373 .58908 L .777 .946 .932 r
F
.74019 .59129 m .73864 .59072 L .74218 .58838 L F
.50897 .40808 m .50741 .4305 L .50818 .40719 L .959 .707 .513 r
F
.75597 .5845 m .75801 .58202 L .75956 .58298 L .696 .894 .969 r
F
.75597 .5845 m .75442 .5836 L .75801 .58202 L F
.46759 .56762 m .46909 .56377 L .47103 .56651 L .661 .681 .858 r
F
.46759 .56762 m .46565 .5649 L .46909 .56377 L F
.42505 .56101 m .42647 .5576 L .42845 .56011 L .64 .69 .881 r
F
.42505 .56101 m .42306 .55849 L .42647 .5576 L F
.48177 .56986 m .4833 .56591 L .48521 .56876 L .661 .674 .851 r
F
.48177 .56986 m .47984 .56705 L .4833 .56591 L F
.79823 .57625 m .80038 .57406 L .80187 .57518 L .63 .848 .983 r
F
.79823 .57625 m .79673 .57514 L .80038 .57406 L F
.4534 .56548 m .45489 .56175 L .45683 .56441 L .658 .686 .865 r
F
.4534 .56548 m .45145 .56284 L .45489 .56175 L F
.43922 .56332 m .44068 .55973 L .44264 .56231 L .651 .689 .872 r
F
.43922 .56332 m .43726 .56074 L .44068 .55973 L F
.27271 .408 m .2668 .4576 L .27155 .4073 L .903 .664 .567 r
F
.27271 .408 m .27341 .41455 L .2668 .4576 L F
.38061 .54873 m .38191 .54655 L .38395 .54874 L .501 .667 .937 r
F
.38061 .54873 m .37857 .54653 L .38191 .54655 L F
.36455 .54069 m .36576 .53971 L .36783 .54161 L .225 .564 .937 r
F
.36455 .54069 m .36248 .5388 L .36576 .53971 L F
.76829 .58118 m .77037 .57884 L .7719 .5799 L .664 .871 .977 r
F
.76829 .58118 m .76676 .58016 L .77037 .57884 L F
.49594 .5724 m .4975 .56836 L .4994 .57136 L .657 .663 .845 r
F
.49594 .5724 m .49404 .56946 L .4975 .56836 L F
.37525 .54628 m .37652 .54443 L .37857 .54653 L .445 .652 .947 r
F
.37525 .54628 m .3732 .54417 L .37652 .54443 L F
.56782 .63329 m .56931 .63878 L .57086 .64132 L .876 .473 .022 r
F
.56782 .63329 m .56628 .63092 L .56931 .63878 L F
.40549 .55658 m .40688 .55353 L .40888 .55593 L .611 .689 .898 r
F
.40549 .55658 m .40349 .55417 L .40688 .55353 L F
.36989 .54362 m .37114 .54216 L .3732 .54417 L .361 .623 .952 r
F
.36989 .54362 m .36783 .54161 L .37114 .54216 L F
.57029 .5329 m .57145 .53908 L .57255 .53675 L .721 .376 .393 r
F
.57029 .5329 m .56921 .53596 L .57145 .53908 L F
.65056 .50755 m .64909 .50888 L .65198 .49864 L .994 .872 .559 r
F
.64909 .50888 m .65056 .50094 L .65198 .49864 L .986 .888 .554 r
F
.55263 .6093 m .55401 .60916 L .55557 .61224 L .014 .258 .761 r
F
.55263 .6093 m .55107 .60641 L .55401 .60916 L F
.78945 .57732 m .79157 .57511 L .79308 .57622 L .637 .851 .982 r
F
.78945 .57732 m .78793 .57622 L .79157 .57511 L F
.82824 .57224 m .83046 .57014 L .8319 .5712 L .617 .849 .987 r
F
.82824 .57224 m .82678 .57117 L .83046 .57014 L F
.52083 .58037 m .52242 .57646 L .52431 .57984 L .618 .626 .836 r
F
.52083 .58037 m .51895 .57711 L .52242 .57646 L F
.65144 .49947 m .65047 .5011 L .65234 .49126 L .995 .838 .483 r
F
.65047 .5011 m .6514 .49359 L .65234 .49126 L .989 .847 .476 r
F
.61581 .53904 m .61745 .53803 L .61902 .53819 L .424 .861 .922 r
F
.61581 .53904 m .61423 .53889 L .61745 .53803 L F
.52619 .58318 m .52779 .57942 L .52967 .58292 L .597 .611 .836 r
F
.52619 .58318 m .52431 .57984 L .52779 .57942 L F
.74373 .58908 m .74573 .58629 L .74728 .5871 L .754 .929 .946 r
F
.74373 .58908 m .74218 .58838 L .74573 .58629 L F
.51548 .57784 m .51706 .57382 L .51895 .57711 L .633 .637 .837 r
F
.51548 .57784 m .51359 .57466 L .51706 .57382 L F
.41966 .55934 m .42108 .55602 L .42306 .55849 L .634 .691 .886 r
F
.41966 .55934 m .41767 .55686 L .42108 .55602 L F
.71952 .62923 m .71843 .63286 L .72077 .6204 L .903 .808 .332 r
F
.72077 .6204 m .7196 .62252 L .72216 .61401 L .927 .876 .453 r
F
.71843 .63286 m .7196 .62252 L .72077 .6204 L .945 .817 .37 r
F
.59976 .54011 m .6014 .5404 L .60299 .54019 L .118 0 0 r
F
.59976 .54011 m .59817 .54042 L .6014 .5404 L F
.4764 .56817 m .47792 .56424 L .47984 .56705 L .662 .677 .854 r
F
.4764 .56817 m .47447 .56539 L .47792 .56424 L F
.46221 .566 m .46371 .56219 L .46565 .5649 L .661 .684 .861 r
F
.46221 .566 m .46027 .56331 L .46371 .56219 L F
.53738 .52115 m .53864 .496 L .54023 .5057 L .87 .642 .59 r
F
.53738 .52115 m .53579 .51416 L .53864 .496 L F
.44803 .56389 m .4495 .56022 L .45145 .56284 L .656 .688 .868 r
F
.44803 .56389 m .44607 .56128 L .4495 .56022 L F
.34656 .52766 m .34758 .52936 L .34971 .5306 L .63 .075 0 r
F
.34656 .52766 m .34442 .52653 L .34758 .52936 L F
.627 .53604 m .62865 .53423 L .6302 .53443 L .656 .95 .953 r
F
.627 .53604 m .62544 .5358 L .62865 .53423 L F
.64756 .51489 m .64909 .50888 L .65056 .50755 L .973 .927 .64 r
F
.43384 .56172 m .43528 .5582 L .43726 .56074 L .648 .691 .876 r
F
.43384 .56172 m .43187 .55917 L .43528 .5582 L F
.81945 .57323 m .82165 .57111 L .82312 .5722 L .619 .847 .986 r
F
.81945 .57323 m .81798 .57213 L .82165 .57111 L F
.49058 .57054 m .49212 .56652 L .49404 .56946 L .66 .668 .847 r
F
.49058 .57054 m .48867 .56765 L .49212 .56652 L F
.26578 .5799 m .26373 .57583 L .26704 .57534 L .596 .577 .803 r
F
.26373 .57583 m .265 .57108 L .26704 .57534 L .601 .575 .797 r
F
.26827 .54523 m .26631 .53971 L .26969 .53863 L .624 .542 .741 r
F
.26631 .53971 m .26777 .53261 L .26969 .53863 L .65 .556 .736 r
F
.26319 .633 m .27877 .40739 L .26286 .63267 L .962 .705 .501 r
F
.27014 .47555 m .27472 .42782 L .276 .44172 L .89 .654 .576 r
F
.27179 .48501 m .27014 .47555 L .276 .44172 L .881 .648 .582 r
F
.26628 .56628 m .26426 .56172 L .26757 .56136 L .583 .551 .784 r
F
.26426 .56172 m .26557 .55655 L .26757 .56136 L .596 .555 .779 r
F
.26748 .51734 m .26935 .50485 L .27113 .51261 L .76 .597 .675 r
F
.26934 .52402 m .26748 .51734 L .27113 .51261 L .735 .581 .683 r
F
.26286 .63267 m .27877 .40739 L .27769 .40641 L .959 .702 .503 r
F
.51012 .57552 m .51169 .57145 L .51359 .57466 L .644 .646 .838 r
F
.51012 .57552 m .50823 .5724 L .51169 .57145 L F
.8895 .56118 m .88837 .56253 L .89283 .56759 L .779 .318 .15 r
F
.88837 .56253 m .89179 .56976 L .89283 .56759 L .808 .353 .157 r
F
.89317 .5938 m .8921 .59603 L .90084 .63963 L .953 .614 .328 r
F
.90046 .64156 m .90084 .63963 L .8921 .59603 L .956 .618 .322 r
F
.89945 .63285 m .87614 .40736 L .8998 .63327 L .977 .674 .339 r
F
.88748 .55544 m .89007 .55536 L .89122 .55438 L .025 0 0 r
F
.88891 .55633 m .88774 .55726 L .89172 .55819 L .466 0 0 r
F
.88774 .55726 m .89062 .55973 L .89172 .55819 L .547 .004 0 r
F
.89945 .63285 m .87548 .40645 L .87614 .40736 L .977 .674 .339 r
F
.60779 .53995 m .60944 .53952 L .61101 .53954 L .186 .719 .797 r
F
.60779 .53995 m .60621 .53998 L .60944 .53952 L F
.40011 .55473 m .40148 .55182 L .40349 .55417 L .598 .689 .906 r
F
.40011 .55473 m .39809 .55237 L .40148 .55182 L F
.59885 .72069 m .59533 .685 L .59865 .72052 L .942 .644 .447 r
F
.59865 .72052 m .59533 .685 L .59721 .71942 L .945 .647 .445 r
F
.59721 .71942 m .59533 .685 L .59389 .68631 L F
.7264 .60406 m .72796 .60034 L .72923 .60031 L .918 .977 .757 r
F
.53155 .58636 m .53315 .58285 L .53503 .58647 L .564 .589 .837 r
F
.53155 .58636 m .52967 .58292 L .53315 .58285 L F
.78067 .57852 m .78278 .57625 L .7843 .57736 L .646 .856 .98 r
F
.78067 .57852 m .77915 .57744 L .78278 .57625 L F
.27155 .4073 m .26509 .44919 L .27129 .40711 L .903 .664 .567 r
F
.27155 .4073 m .2668 .4576 L .26509 .44919 L F
.88658 .40727 m .88856 .41972 L .89039 .42514 L .938 .621 .172 r
F
.88633 .40678 m .88856 .41972 L .88658 .40727 L F
.6514 .49359 m .65045 .49605 L .65219 .48265 L .992 .809 .431 r
F
.65045 .49605 m .65129 .48625 L .65219 .48265 L .984 .816 .419 r
F
.50818 .40719 m .50581 .42893 L .5074 .40631 L .959 .707 .513 r
F
.50818 .40719 m .50741 .4305 L .50581 .42893 L F
.75956 .58298 m .76161 .58052 L .76315 .58154 L .687 .884 .971 r
F
.75956 .58298 m .75801 .58202 L .76161 .58052 L F
.54414 .59794 m .54578 .59586 L .54765 .59971 L .373 .477 .836 r
F
.54414 .59794 m .54227 .59437 L .54578 .59586 L F
.81066 .5742 m .81284 .57205 L .81432 .57316 L .623 .845 .985 r
F
.81066 .5742 m .80918 .57308 L .81284 .57205 L F
.27129 .40711 m .26509 .44919 L .26917 .40575 L .908 .668 .564 r
F
.50476 .57337 m .50633 .56928 L .50823 .5724 L .651 .654 .839 r
F
.50476 .57337 m .50286 .57032 L .50633 .56928 L F
.58688 .53893 m .58852 .54093 L .59012 .54008 L .511 0 0 r
F
.58688 .53893 m .58528 .54006 L .58852 .54093 L F
.41427 .55765 m .41567 .55443 L .41767 .55686 L .628 .693 .891 r
F
.41427 .55765 m .41227 .55521 L .41567 .55443 L F
.47103 .56651 m .47254 .56263 L .47447 .56539 L .663 .68 .856 r
F
.47103 .56651 m .46909 .56377 L .47254 .56263 L F
.74728 .5871 m .74929 .58439 L .75085 .58528 L .735 .914 .955 r
F
.74728 .5871 m .74573 .58629 L .74929 .58439 L F
.39472 .55282 m .39607 .55007 L .39809 .55237 L .582 .688 .914 r
F
.39472 .55282 m .3927 .55051 L .39607 .55007 L F
.48521 .56876 m .48675 .56476 L .48867 .56765 L .662 .672 .849 r
F
.48521 .56876 m .4833 .56591 L .48675 .56476 L F
.72216 .61401 m .72095 .61523 L .72363 .60883 L .945 .929 .575 r
F
.7196 .62252 m .72095 .61523 L .72216 .61401 L .96 .875 .477 r
F
.80187 .57518 m .80403 .573 L .80552 .57413 L .628 .846 .983 r
F
.80187 .57518 m .80038 .57406 L .80403 .573 L F
.45683 .56441 m .45832 .56065 L .46027 .56331 L .66 .686 .864 r
F
.45683 .56441 m .45489 .56175 L .45832 .56065 L F
.7719 .5799 m .77399 .57756 L .77552 .57865 L .66 .864 .977 r
F
.7719 .5799 m .77037 .57884 L .77399 .57756 L F
.7186 .64418 m .71767 .65083 L .71952 .62923 L .892 .745 .241 r
F
.71767 .65083 m .71843 .63286 L .71952 .62923 L .939 .761 .291 r
F
.42845 .56011 m .42989 .55666 L .43187 .55917 L .644 .692 .88 r
F
.42845 .56011 m .42647 .5576 L .42989 .55666 L F
.44264 .56231 m .44411 .5587 L .44607 .56128 L .654 .69 .871 r
F
.44264 .56231 m .44068 .55973 L .44411 .5587 L F
.53691 .59002 m .53852 .58691 L .5404 .59068 L .512 .555 .837 r
F
.53691 .59002 m .53503 .58647 L .53852 .58691 L F
.64599 .5198 m .64449 .52021 L .64756 .51489 L .953 .949 .719 r
F
.64288 .52408 m .64449 .52021 L .64599 .5198 L .912 .974 .788 r
F
.88524 .40498 m .88856 .41972 L .88633 .40678 L .947 .628 .195 r
F
.7264 .60406 m .72514 .60434 L .72796 .60034 L .918 .977 .757 r
F
.72363 .60883 m .72514 .60434 L .7264 .60406 L .946 .957 .677 r
F
.6302 .53443 m .63184 .53238 L .63339 .53252 L .71 .966 .939 r
F
.6302 .53443 m .62865 .53423 L .63184 .53238 L F
.4994 .57136 m .50096 .56726 L .50286 .57032 L .657 .66 .841 r
F
.4994 .57136 m .4975 .56836 L .50096 .56726 L F
.55107 .60641 m .55246 .60596 L .55401 .60916 L .094 .303 .781 r
F
.55107 .60641 m .54952 .60343 L .55246 .60596 L F
.57545 .6476 m .57706 .65876 L .57859 .66072 L .948 .592 .266 r
F
.57545 .6476 m .57392 .64573 L .57706 .65876 L F
.79308 .57622 m .79522 .57401 L .79673 .57514 L .635 .848 .982 r
F
.79308 .57622 m .79157 .57511 L .79522 .57401 L F
.38934 .55083 m .39067 .54827 L .3927 .55051 L .561 .686 .924 r
F
.38934 .55083 m .38731 .54857 L .39067 .54827 L F
.8319 .5712 m .83413 .56912 L .83558 .57016 L .615 .851 .988 r
F
.8319 .5712 m .83046 .57014 L .83413 .56912 L F
.35183 .532 m .35293 .53257 L .35504 .53403 L 0 .21 .635 r
F
.35183 .532 m .34971 .5306 L .35293 .53257 L F
.61902 .53819 m .62067 .53696 L .62223 .53711 L .5 .898 .938 r
F
.61902 .53819 m .61745 .53803 L .62067 .53696 L F
.56628 .63092 m .56777 .63603 L .56931 .63878 L .854 .452 0 r
F
.56628 .63092 m .56474 .62838 L .56777 .63603 L F
.40888 .55593 m .41027 .55282 L .41227 .55521 L .619 .694 .897 r
F
.40888 .55593 m .40688 .55353 L .41027 .55282 L F
.90046 .64156 m .8921 .59603 L .89944 .64068 L .956 .618 .322 r
F
.89826 .63129 m .87548 .40645 L .89945 .63285 L .977 .674 .339 r
F
.88961 .57352 m .88848 .57505 L .89419 .59117 L .913 .53 .274 r
F
.88848 .57505 m .89317 .5938 L .89419 .59117 L .921 .54 .268 r
F
.89826 .63129 m .87466 .40525 L .87548 .40645 L .977 .674 .339 r
F
.26325 .58917 m .26118 .58541 L .26451 .5845 L .632 .609 .809 r
F
.26118 .58541 m .26245 .58059 L .26451 .5845 L .631 .603 .803 r
F
.26451 .5845 m .26245 .58059 L .26578 .5799 L .613 .593 .807 r
F
.26245 .58059 m .26373 .57583 L .26578 .5799 L .615 .589 .801 r
F
.265 .57108 m .26297 .56673 L .26628 .56628 L .59 .563 .791 r
F
.26297 .56673 m .26426 .56172 L .26628 .56628 L .599 .564 .786 r
F
.26557 .55655 m .26357 .55169 L .2669 .55111 L .598 .547 .769 r
F
.26357 .55169 m .26492 .54596 L .2669 .55111 L .614 .555 .764 r
F
.2669 .55111 m .26492 .54596 L .26827 .54523 L .606 .542 .757 r
F
.26492 .54596 m .26631 .53971 L .26827 .54523 L .627 .553 .752 r
F
.26585 .52661 m .26748 .51734 L .26934 .52402 L .71 .58 .707 r
F
.26777 .53261 m .26585 .52661 L .26934 .52402 L .685 .565 .714 r
F
.26286 .63267 m .27769 .40641 L .26083 .63107 L .959 .702 .503 r
F
.26756 .49723 m .27014 .47555 L .27179 .48501 L .836 .631 .625 r
F
.26935 .50485 m .26756 .49723 L .27179 .48501 L .82 .621 .633 r
F
.26631 .53971 m .26436 .53419 L .26777 .53261 L .65 .556 .736 r
F
.26436 .53419 m .26585 .52661 L .26777 .53261 L .672 .569 .73 r
F
.26083 .63107 m .27769 .40641 L .27666 .40526 L .959 .702 .503 r
F
.47984 .56705 m .48137 .56308 L .4833 .56591 L .664 .676 .852 r
F
.47984 .56705 m .47792 .56424 L .48137 .56308 L F
.46565 .5649 m .46715 .56105 L .46909 .56377 L .663 .683 .859 r
F
.46565 .5649 m .46371 .56219 L .46715 .56105 L F
.5074 .40631 m .50581 .42893 L .50661 .4054 L .961 .71 .512 r
F
.45145 .56284 m .45293 .55913 L .45489 .56175 L .659 .689 .867 r
F
.45145 .56284 m .4495 .56022 L .45293 .55913 L F
.49404 .56946 m .49559 .56537 L .4975 .56836 L .661 .665 .844 r
F
.49404 .56946 m .49212 .56652 L .49559 .56537 L F
.82312 .5722 m .82532 .57009 L .82678 .57117 L .617 .847 .987 r
F
.82312 .5722 m .82165 .57111 L .82532 .57009 L F
.42306 .55849 m .42449 .55513 L .42647 .5576 L .639 .694 .885 r
F
.42306 .55849 m .42108 .55602 L .42449 .55513 L F
.51895 .57711 m .52054 .57304 L .52242 .57646 L .629 .629 .832 r
F
.51895 .57711 m .51706 .57382 L .52054 .57304 L F
.7843 .57736 m .78642 .57509 L .78793 .57622 L .643 .852 .98 r
F
.7843 .57736 m .78278 .57625 L .78642 .57509 L F
.76315 .58154 m .76521 .5791 L .76676 .58016 L .679 .875 .972 r
F
.76315 .58154 m .76161 .58052 L .76521 .5791 L F
.52431 .57984 m .5259 .57588 L .52779 .57942 L .61 .615 .831 r
F
.52431 .57984 m .52242 .57646 L .5259 .57588 L F
.43726 .56074 m .43871 .55719 L .44068 .55973 L .651 .692 .875 r
F
.43726 .56074 m .43528 .5582 L .43871 .55719 L F
.38395 .54874 m .38527 .5464 L .38731 .54857 L .532 .682 .934 r
F
.38395 .54874 m .38191 .54655 L .38527 .5464 L F
.75085 .58528 m .75287 .58264 L .75442 .5836 L .72 .901 .96 r
F
.75085 .58528 m .74929 .58439 L .75287 .58264 L F
.63339 .53252 m .63503 .53017 L .63657 .53023 L .762 .978 .917 r
F
.63339 .53252 m .63184 .53238 L .63503 .53017 L F
.59494 .5401 m .59658 .54083 L .59817 .54042 L .264 0 0 r
F
.59494 .5401 m .59335 .54065 L .59658 .54083 L F
.51359 .57466 m .51517 .57051 L .51706 .57382 L .642 .64 .833 r
F
.51359 .57466 m .51169 .57145 L .51517 .57051 L F
.33918 .52151 m .3401 .52479 L .34227 .52558 L .784 .288 .021 r
F
.33918 .52151 m .337 .52094 L .3401 .52479 L F
.58464 .66563 m .58648 .68748 L .58799 .688 L .952 .632 .386 r
F
.58464 .66563 m .58314 .66483 L .58648 .68748 L F
.64288 .52408 m .64136 .52428 L .64449 .52021 L .912 .974 .788 r
F
.63974 .52747 m .64136 .52428 L .64288 .52408 L .864 .985 .844 r
F
.52967 .58292 m .53127 .57917 L .53315 .58285 L .583 .595 .831 r
F
.52967 .58292 m .52779 .57942 L .53127 .57917 L F
.26848 .4664 m .27341 .41455 L .27472 .42782 L .897 .66 .571 r
F
.26848 .4664 m .2668 .4576 L .27341 .41455 L F
.35714 .53564 m .35829 .53539 L .36039 .53703 L 0 .439 .852 r
F
.35714 .53564 m .35504 .53403 L .35829 .53539 L F
.61101 .53954 m .61266 .53885 L .61423 .53889 L .298 .793 .856 r
F
.61101 .53954 m .60944 .53952 L .61266 .53885 L F
.81432 .57316 m .81651 .57102 L .81798 .57213 L .621 .845 .985 r
F
.81432 .57316 m .81284 .57205 L .81651 .57102 L F
.58204 .53846 m .58368 .54129 L .58528 .54006 L .577 .11 .11 r
F
.58204 .53846 m .58045 .5401 L .58368 .54129 L F
.37857 .54653 m .37987 .54446 L .38191 .54655 L .492 .674 .946 r
F
.37857 .54653 m .37652 .54443 L .37987 .54446 L F
.40349 .55417 m .40487 .55119 L .40688 .55353 L .608 .694 .904 r
F
.40349 .55417 m .40148 .55182 L .40487 .55119 L F
.54227 .59437 m .5439 .5919 L .54578 .59586 L .421 .498 .832 r
F
.54227 .59437 m .5404 .59068 L .5439 .5919 L F
.60384 .54018 m .60304 .54034 L .60463 .54011 L 0 0 0 r
F
.6014 .5404 m .60304 .54034 L .60384 .54018 L F
.60304 .54034 m .60145 .54064 L .60224 .54049 L F
.60304 .54034 m .60468 .54002 L .60627 .53977 L F
.60304 .54034 m .60224 .54049 L .60468 .54002 L F
.60463 .54011 m .60304 .54034 L .60388 .54019 L .145 .687 .724 r
F
.60299 .54019 m .60463 .54011 L .60537 .54004 L 0 0 0 r
F
.60463 .54011 m .60388 .54019 L .60627 .53977 L .145 .687 .724 r
F
.60537 .54004 m .60463 .54011 L .60621 .53998 L 0 0 0 r
F
.60299 .54019 m .6014 .5404 L .60463 .54011 L F
.50823 .5724 m .5098 .56823 L .51169 .57145 L .651 .649 .835 r
F
.50823 .5724 m .50633 .56928 L .5098 .56823 L F
.63657 .53023 m .63821 .52752 L .63974 .52747 L .813 .985 .886 r
F
.63657 .53023 m .63503 .53017 L .63821 .52752 L F
.47447 .56539 m .47599 .56146 L .47792 .56424 L .664 .68 .854 r
F
.47447 .56539 m .47254 .56263 L .47599 .56146 L F
.55712 .6152 m .55557 .61224 L .55854 .61653 L 0 0 .556 r
F
.77552 .57865 m .77762 .57632 L .77915 .57744 L .656 .858 .977 r
F
.77552 .57865 m .77399 .57756 L .77762 .57632 L F
.48867 .56765 m .49021 .56359 L .49212 .56652 L .664 .67 .846 r
F
.48867 .56765 m .48675 .56476 L .49021 .56359 L F
.63974 .52747 m .63821 .52752 L .64136 .52428 L .864 .985 .844 r
F
.3732 .54417 m .37446 .54242 L .37652 .54443 L .433 .659 .955 r
F
.3732 .54417 m .37114 .54216 L .37446 .54242 L F
.36248 .5388 m .36368 .53793 L .36576 .53971 L .2 .566 .937 r
F
.36248 .5388 m .36039 .53703 L .36368 .53793 L F
.46027 .56331 m .46177 .55952 L .46371 .56219 L .662 .686 .862 r
F
.46027 .56331 m .45832 .56065 L .46177 .55952 L F
.80552 .57413 m .80769 .57195 L .80918 .57308 L .626 .845 .983 r
F
.80552 .57413 m .80403 .573 L .80769 .57195 L F
.26917 .40575 m .26334 .44119 L .26849 .40521 L .908 .668 .564 r
F
.26917 .40575 m .26509 .44919 L .26334 .44119 L F
.36783 .54161 m .36907 .54025 L .37114 .54216 L .343 .628 .958 r
F
.36783 .54161 m .36576 .53971 L .36907 .54025 L F
.54952 .60343 m .5509 .60264 L .55246 .60596 L .169 .343 .796 r
F
.54952 .60343 m .54796 .60034 L .5509 .60264 L F
.41767 .55686 m .41908 .55359 L .42108 .55602 L .633 .696 .89 r
F
.41767 .55686 m .41567 .55443 L .41908 .55359 L F
.44607 .56128 m .44754 .55763 L .4495 .56022 L .657 .691 .871 r
F
.44607 .56128 m .44411 .5587 L .44754 .55763 L F
.72363 .60883 m .72238 .60944 L .72514 .60434 L .946 .957 .677 r
F
.72095 .61523 m .72238 .60944 L .72363 .60883 L .967 .92 .585 r
F
.43187 .55917 m .43331 .5557 L .43528 .5582 L .648 .694 .879 r
F
.43187 .55917 m .42989 .55666 L .43331 .5557 L F
.53503 .58647 m .53664 .58305 L .53852 .58691 L .539 .566 .83 r
F
.53503 .58647 m .53315 .58285 L .53664 .58305 L F
.73165 .59653 m .73358 .59288 L .73513 .59339 L .859 .966 .868 r
F
.73165 .59653 m .7301 .59621 L .73358 .59288 L F
.72821 .60034 m .7301 .59621 L .73165 .59653 L .898 .972 .817 r
F
.50286 .57032 m .50443 .56614 L .50633 .56928 L .657 .656 .837 r
F
.50286 .57032 m .50096 .56726 L .50443 .56614 L F
.73513 .59339 m .73709 .59006 L .73864 .59072 L .823 .952 .902 r
F
.73513 .59339 m .73358 .59288 L .73709 .59006 L F
.62223 .53711 m .62388 .53567 L .62544 .5358 L .564 .926 .943 r
F
.62223 .53711 m .62067 .53696 L .62388 .53567 L F
.79673 .57514 m .79887 .57292 L .80038 .57406 L .632 .846 .982 r
F
.79673 .57514 m .79522 .57401 L .79887 .57292 L F
.39809 .55237 m .39946 .54953 L .40148 .55182 L .595 .695 .912 r
F
.39809 .55237 m .39607 .55007 L .39946 .54953 L F
.75442 .5836 m .75646 .581 L .75801 .58202 L .707 .889 .964 r
F
.75442 .5836 m .75287 .58264 L .75646 .581 L F
.83558 .57016 m .83782 .5681 L .83925 .56912 L .612 .853 .989 r
F
.83558 .57016 m .83413 .56912 L .83782 .5681 L F
.50661 .4054 m .50421 .42773 L .50586 .40454 L .961 .71 .512 r
F
.50661 .4054 m .50581 .42893 L .50421 .42773 L F
.4833 .56591 m .48483 .56189 L .48675 .56476 L .665 .674 .849 r
F
.4833 .56591 m .48137 .56308 L .48483 .56189 L F
.76676 .58016 m .76883 .57774 L .77037 .57884 L .673 .867 .973 r
F
.76676 .58016 m .76521 .5791 L .76883 .57774 L F
.73864 .59072 m .74062 .58761 L .74218 .58838 L .793 .937 .924 r
F
.73864 .59072 m .73709 .59006 L .74062 .58761 L F
.46909 .56377 m .4706 .55989 L .47254 .56263 L .665 .683 .857 r
F
.46909 .56377 m .46715 .56105 L .4706 .55989 L F
.26373 .57583 m .26168 .57166 L .265 .57108 L .601 .575 .797 r
F
.26168 .57166 m .26297 .56673 L .265 .57108 L .607 .574 .791 r
F
.26083 .63107 m .27666 .40526 L .26046 .63071 L .959 .702 .503 r
F
.27014 .47555 m .26848 .4664 L .27472 .42782 L .89 .654 .576 r
F
.26426 .56172 m .26224 .55709 L .26557 .55655 L .596 .555 .779 r
F
.26224 .55709 m .26357 .55169 L .26557 .55655 L .608 .559 .774 r
F
.2656 .51074 m .26756 .49723 L .26935 .50485 L .781 .61 .668 r
F
.26748 .51734 m .2656 .51074 L .26935 .50485 L .76 .597 .675 r
F
.26046 .63071 m .27666 .40526 L .27554 .40423 L .957 .7 .506 r
F
.55912 .52886 m .56037 .5465 L .56144 .53972 L .659 .393 .506 r
F
.55912 .52886 m .55811 .54136 L .56037 .5465 L F
.72821 .60034 m .72667 .60028 L .7301 .59621 L .898 .972 .817 r
F
.56474 .62838 m .56622 .63306 L .56777 .63603 L .825 .426 0 r
F
.56474 .62838 m .5632 .62567 L .56622 .63306 L F
.88774 .55726 m .88656 .55814 L .89062 .55973 L .547 .004 0 r
F
.88656 .55814 m .8895 .56118 L .89062 .55973 L .611 .074 0 r
F
.88837 .56253 m .88721 .56375 L .89179 .56976 L .808 .353 .157 r
F
.88721 .56375 m .89071 .57175 L .89179 .56976 L .83 .381 .161 r
F
.89791 .63086 m .87466 .40525 L .89826 .63129 L .977 .674 .341 r
F
.88748 .55544 m .88627 .55596 L .89007 .55536 L .025 0 0 r
F
.88627 .55596 m .88891 .55633 L .89007 .55536 L .152 0 0 r
F
.89791 .63086 m .874 .40434 L .87466 .40525 L .977 .674 .341 r
F
.26849 .40521 m .26334 .44119 L .26683 .40408 L .912 .671 .561 r
F
.4975 .56836 m .49905 .5642 L .50096 .56726 L .662 .662 .84 r
F
.4975 .56836 m .49559 .56537 L .49905 .5642 L F
.45489 .56175 m .45637 .55802 L .45832 .56065 L .661 .689 .866 r
F
.45489 .56175 m .45293 .55913 L .45637 .55802 L F
.78793 .57622 m .79006 .57396 L .79157 .57511 L .641 .849 .98 r
F
.78793 .57622 m .78642 .57509 L .79006 .57396 L F
.41227 .55521 m .41367 .55205 L .41567 .55443 L .626 .697 .896 r
F
.41227 .55521 m .41027 .55282 L .41367 .55205 L F
.82678 .57117 m .829 .56908 L .83046 .57014 L .615 .848 .987 r
F
.82678 .57117 m .82532 .57009 L .829 .56908 L F
.44068 .55973 m .44214 .55616 L .44411 .5587 L .654 .694 .874 r
F
.44068 .55973 m .43871 .55719 L .44214 .55616 L F
.33183 .51489 m .33259 .52036 L .3348 .52056 L .833 .407 .225 r
F
.33183 .51489 m .32959 .51508 L .33259 .52036 L F
.57392 .64573 m .57552 .65652 L .57706 .65876 L .948 .59 .249 r
F
.57392 .64573 m .57239 .64364 L .57552 .65652 L F
.42647 .5576 m .4279 .5542 L .42989 .55666 L .643 .696 .884 r
F
.42647 .5576 m .42449 .55513 L .4279 .5542 L F
.3927 .55051 m .39405 .54784 L .39607 .55007 L .578 .694 .921 r
F
.3927 .55051 m .39067 .54827 L .39405 .54784 L F
.64756 .51489 m .64607 .51577 L .64909 .50888 L .973 .927 .64 r
F
.64449 .52021 m .64607 .51577 L .64756 .51489 L .937 .967 .72 r
F
.5772 .53789 m .57884 .54183 L .58045 .5401 L .619 .199 .223 r
F
.5772 .53789 m .5756 .54023 L .57884 .54183 L F
.88504 .40461 m .88679 .41487 L .88524 .40498 L .947 .628 .195 r
F
.88524 .40498 m .88679 .41487 L .88856 .41972 L F
.31732 .49791 m .31747 .5121 L .31984 .5103 L .841 .512 .43 r
F
.31732 .49791 m .31486 .50117 L .31747 .5121 L F
.52242 .57646 m .52402 .57231 L .5259 .57588 L .623 .619 .826 r
F
.52242 .57646 m .52054 .57304 L .52402 .57231 L F
.59012 .54008 m .59175 .5413 L .59335 .54065 L .382 0 0 r
F
.59012 .54008 m .58852 .54093 L .59175 .5413 L F
.51706 .57382 m .51864 .5696 L .52054 .57304 L .639 .632 .828 r
F
.51706 .57382 m .51517 .57051 L .51864 .5696 L F
.81798 .57213 m .82018 .57 L .82165 .57111 L .619 .845 .986 r
F
.81798 .57213 m .81651 .57102 L .82018 .57 L F
.34442 .52653 m .34543 .52826 L .34758 .52936 L .63 .07 0 r
F
.34442 .52653 m .34227 .52558 L .34543 .52826 L F
.53896 .52826 m .54023 .5057 L .54182 .51561 L .854 .632 .6 r
F
.53896 .52826 m .53738 .52115 L .54023 .5057 L F
.74218 .58838 m .74416 .58542 L .74573 .58629 L .768 .921 .938 r
F
.74218 .58838 m .74062 .58761 L .74416 .58542 L F
.55557 .61224 m .55698 .61317 L .55854 .61653 L 0 .047 .615 r
F
.55557 .61224 m .55401 .60916 L .55698 .61317 L F
.61423 .53889 m .61588 .53798 L .61745 .53803 L .388 .846 .891 r
F
.61423 .53889 m .61266 .53885 L .61588 .53798 L F
.77915 .57744 m .78125 .57511 L .78278 .57625 L .652 .853 .977 r
F
.77915 .57744 m .77762 .57632 L .78125 .57511 L F
.5404 .59068 m .54202 .58783 L .5439 .5919 L .464 .516 .827 r
F
.5404 .59068 m .53852 .58691 L .54202 .58783 L F
.52779 .57942 m .52939 .57543 L .53127 .57917 L .6 .601 .825 r
F
.52779 .57942 m .5259 .57588 L .52939 .57543 L F
.47792 .56424 m .47945 .56026 L .48137 .56308 L .666 .679 .852 r
F
.47792 .56424 m .47599 .56146 L .47945 .56026 L F
.72514 .60434 m .72667 .60028 L .72796 .60034 L .934 .964 .754 r
F
.54796 .60034 m .54934 .59921 L .5509 .60264 L .238 .38 .805 r
F
.54796 .60034 m .5464 .59716 L .54934 .59921 L F
.49212 .56652 m .49367 .56239 L .49559 .56537 L .665 .668 .843 r
F
.49212 .56652 m .49021 .56359 L .49367 .56239 L F
.51169 .57145 m .51327 .56719 L .51517 .57051 L .65 .643 .83 r
F
.51169 .57145 m .5098 .56823 L .51327 .56719 L F
.46371 .56219 m .46521 .55836 L .46715 .56105 L .664 .686 .861 r
F
.46371 .56219 m .46177 .55952 L .46521 .55836 L F
.62544 .5358 m .62709 .53415 L .62865 .53423 L .622 .948 .939 r
F
.62544 .5358 m .62388 .53567 L .62709 .53415 L F
.80918 .57308 m .81136 .57092 L .81284 .57205 L .624 .844 .984 r
F
.80918 .57308 m .80769 .57195 L .81136 .57092 L F
.38731 .54857 m .38863 .5461 L .39067 .54827 L .556 .693 .931 r
F
.38731 .54857 m .38527 .5464 L .38863 .5461 L F
.88387 .40273 m .88679 .41487 L .88504 .40461 L .954 .632 .216 r
F
.40688 .55353 m .40826 .55049 L .41027 .55282 L .617 .699 .903 r
F
.40688 .55353 m .40487 .55119 L .40826 .55049 L F
.75801 .58202 m .76006 .57946 L .76161 .58052 L .696 .879 .966 r
F
.75801 .58202 m .75646 .581 L .76006 .57946 L F
.4495 .56022 m .45097 .55654 L .45293 .55913 L .659 .692 .869 r
F
.4495 .56022 m .44754 .55763 L .45097 .55654 L F
.50586 .40454 m .50421 .42773 L .50505 .40357 L .963 .712 .51 r
F
.32452 .50738 m .32505 .51611 L .32733 .5155 L .844 .473 .35 r
F
.32452 .50738 m .32219 .50872 L .32505 .51611 L F
.59817 .54042 m .59981 .5407 L .6014 .5404 L .113 0 0 r
F
.59817 .54042 m .59658 .54083 L .59981 .5407 L F
.60621 .53998 m .60786 .5396 L .60944 .53952 L .163 .702 .759 r
F
.60621 .53998 m .60463 .54011 L .60786 .5396 L F
.43528 .5582 m .43673 .55469 L .43871 .55719 L .651 .696 .879 r
F
.43528 .5582 m .43331 .5557 L .43673 .55469 L F
.42108 .55602 m .42249 .55271 L .42449 .55513 L .638 .698 .889 r
F
.42108 .55602 m .41908 .55359 L .42249 .55271 L F
.50633 .56928 m .5079 .56501 L .5098 .56823 L .657 .651 .833 r
F
.50633 .56928 m .50443 .56614 L .5079 .56501 L F
.53315 .58285 m .53476 .57913 L .53664 .58305 L .563 .575 .823 r
F
.53315 .58285 m .53127 .57917 L .53476 .57913 L F
.80038 .57406 m .80253 .57185 L .80403 .573 L .63 .844 .982 r
F
.80038 .57406 m .79887 .57292 L .80253 .57185 L F
.65047 .5011 m .64949 .50283 L .6514 .49359 L .989 .847 .476 r
F
.64949 .50283 m .65045 .49605 L .6514 .49359 L .978 .855 .466 r
F
.88848 .57505 m .88732 .57633 L .89317 .5938 L .921 .54 .268 r
F
.88732 .57633 m .8921 .59603 L .89317 .5938 L .927 .548 .262 r
F
.89944 .64068 m .8921 .59603 L .89098 .59784 L .956 .618 .322 r
F
.89944 .64068 m .89098 .59784 L .89931 .64055 L F
.89931 .64055 m .89098 .59784 L .89765 .63903 L .958 .621 .316 r
F
.89671 .6293 m .874 .40434 L .89791 .63086 L .977 .674 .341 r
F
.89671 .6293 m .87318 .40313 L .874 .40434 L F
.77037 .57884 m .77245 .57643 L .77399 .57756 L .667 .86 .973 r
F
.77037 .57884 m .76883 .57774 L .77245 .57643 L F
.52027 .48393 m .52162 .46038 L .5232 .46534 L .914 .686 .578 r
F
.52027 .48393 m .51869 .4798 L .52162 .46038 L F
.51869 .4798 m .52005 .45573 L .52162 .46038 L .919 .69 .574 r
F
.83925 .56912 m .84151 .56708 L .84293 .56807 L .608 .855 .99 r
F
.83925 .56912 m .83782 .5681 L .84151 .56708 L F
.74573 .58629 m .74773 .58344 L .74929 .58439 L .747 .907 .948 r
F
.74573 .58629 m .74416 .58542 L .74773 .58344 L F
.38191 .54655 m .38322 .54431 L .38527 .5464 L .525 .689 .942 r
F
.38191 .54655 m .37987 .54446 L .38322 .54431 L F
.26118 .58541 m .25912 .58152 L .26245 .58059 L .631 .603 .803 r
F
.25912 .58152 m .2604 .57657 L .26245 .58059 L .631 .597 .797 r
F
.26245 .58059 m .2604 .57657 L .26373 .57583 L .615 .589 .801 r
F
.2604 .57657 m .26168 .57166 L .26373 .57583 L .618 .585 .795 r
F
.26575 .48981 m .26848 .4664 L .27014 .47555 L .85 .64 .619 r
F
.26297 .56673 m .26094 .56229 L .26426 .56172 L .599 .564 .786 r
F
.26756 .49723 m .26575 .48981 L .27014 .47555 L .836 .631 .625 r
F
.26094 .56229 m .26224 .55709 L .26426 .56172 L .608 .566 .781 r
F
.26357 .55169 m .26157 .54679 L .26492 .54596 L .614 .555 .764 r
F
.26157 .54679 m .26294 .54079 L .26492 .54596 L .629 .562 .76 r
F
.26492 .54596 m .26294 .54079 L .26631 .53971 L .627 .553 .752 r
F
.26294 .54079 m .26436 .53419 L .26631 .53971 L .646 .564 .748 r
F
.26393 .52066 m .2656 .51074 L .26748 .51734 L .732 .593 .701 r
F
.26585 .52661 m .26393 .52066 L .26748 .51734 L .71 .58 .707 r
F
.26046 .63071 m .27554 .40423 L .25847 .62912 L .957 .7 .506 r
F
.26168 .57166 m .25964 .56738 L .26297 .56673 L .607 .574 .791 r
F
.25964 .56738 m .26094 .56229 L .26297 .56673 L .612 .574 .787 r
F
.26436 .53419 m .2624 .52869 L .26585 .52661 L .672 .569 .73 r
F
.2624 .52869 m .26393 .52066 L .26585 .52661 L .693 .581 .726 r
F
.25847 .62912 m .27554 .40423 L .27453 .40313 L .957 .7 .506 r
F
.52185 .48827 m .5232 .46534 L .52477 .47059 L .909 .682 .582 r
F
.52185 .48827 m .52027 .48393 L .5232 .46534 L F
.48675 .56476 m .48829 .56067 L .49021 .56359 L .667 .673 .846 r
F
.48675 .56476 m .48483 .56189 L .48829 .56067 L F
.47254 .56263 m .47406 .55869 L .47599 .56146 L .667 .682 .855 r
F
.47254 .56263 m .4706 .55989 L .47406 .55869 L F
.56921 .53596 m .57035 .54146 L .57145 .53908 L .687 .34 .383 r
F
.56921 .53596 m .56811 .53908 L .57035 .54146 L F
.59721 .71942 m .59389 .68631 L .59685 .71913 L .945 .647 .445 r
F
.59685 .71913 m .59389 .68631 L .59558 .71812 L .947 .65 .443 r
F
.59558 .71812 m .59389 .68631 L .59243 .68728 L F
.34971 .5306 m .3508 .53124 L .35293 .53257 L .358 0 0 r
F
.34971 .5306 m .34758 .52936 L .3508 .53124 L F
.51869 .4798 m .51711 .47589 L .52005 .45573 L .919 .69 .574 r
F
.51711 .47589 m .51848 .45139 L .52005 .45573 L .924 .693 .571 r
F
.5632 .62567 m .56466 .62989 L .56622 .63306 L .786 .392 0 r
F
.26683 .40408 m .26157 .43366 L .26581 .40327 L .912 .671 .561 r
F
.26683 .40408 m .26334 .44119 L .26157 .43366 L F
.79157 .57511 m .79371 .57285 L .79522 .57401 L .638 .846 .98 r
F
.79157 .57511 m .79006 .57396 L .79371 .57285 L F
.50096 .56726 m .50252 .56301 L .50443 .56614 L .663 .659 .836 r
F
.50096 .56726 m .49905 .5642 L .50252 .56301 L F
.45832 .56065 m .45982 .55687 L .46177 .55952 L .663 .689 .864 r
F
.45832 .56065 m .45637 .55802 L .45982 .55687 L F
.40148 .55182 m .40285 .54891 L .40487 .55119 L .606 .7 .91 r
F
.40148 .55182 m .39946 .54953 L .40285 .54891 L F
.57235 .53717 m .574 .54267 L .5756 .54023 L .643 .266 .316 r
F
.57235 .53717 m .57075 .54059 L .574 .54267 L F
.52343 .49282 m .52477 .47059 L .52634 .47611 L .903 .677 .587 r
F
.52343 .49282 m .52185 .48827 L .52477 .47059 L F
.72514 .60434 m .72386 .60452 L .72667 .60028 L .934 .964 .754 r
F
.72238 .60944 m .72386 .60452 L .72514 .60434 L .961 .944 .678 r
F
.65039 .49 m .6495 .49388 L .65106 .4755 L .982 .784 .377 r
F
.6495 .49388 m .65025 .48156 L .65106 .4755 L .967 .788 .355 r
F
.28226 .61546 m .28011 .61329 L .28343 .61247 L .631 .719 .91 r
F
.83046 .57014 m .83269 .56807 L .83413 .56912 L .612 .849 .989 r
F
.83046 .57014 m .829 .56908 L .83269 .56807 L F
.62865 .53423 m .6303 .53235 L .63184 .53238 L .676 .966 .929 r
F
.62865 .53423 m .62709 .53415 L .6303 .53235 L F
.37652 .54443 m .37781 .54245 L .37987 .54446 L .483 .682 .954 r
F
.37652 .54443 m .37446 .54242 L .37781 .54245 L F
.58314 .66483 m .58497 .68656 L .58648 .68748 L .955 .635 .38 r
F
.58314 .66483 m .58163 .66375 L .58497 .68656 L F
.5625 .53301 m .56369 .54367 L .56478 .53922 L .684 .39 .47 r
F
.5625 .53301 m .56144 .53972 L .56369 .54367 L F
.44411 .5587 m .44557 .55509 L .44754 .55763 L .657 .695 .873 r
F
.44411 .5587 m .44214 .55616 L .44557 .55509 L F
.55401 .60916 m .55542 .60967 L .55698 .61317 L 0 .116 .666 r
F
.55401 .60916 m .55246 .60596 L .55542 .60967 L F
.56586 .53484 m .56702 .54226 L .56811 .53908 L .69 .37 .429 r
F
.56586 .53484 m .56478 .53922 L .56702 .54226 L F
.41567 .55443 m .41708 .55122 L .41908 .55359 L .632 .701 .895 r
F
.41567 .55443 m .41367 .55205 L .41708 .55122 L F
.42989 .55666 m .43133 .55324 L .43331 .5557 L .647 .698 .883 r
F
.42989 .55666 m .4279 .5542 L .43133 .55324 L F
.5464 .59716 m .54777 .59569 L .54934 .59921 L .3 .412 .809 r
F
.5464 .59716 m .54484 .5939 L .54777 .59569 L F
.71843 .63286 m .71732 .63631 L .7196 .62252 L .945 .817 .37 r
F
.7196 .62252 m .71842 .6245 L .72095 .61523 L .96 .875 .477 r
F
.71732 .63631 m .71842 .6245 L .7196 .62252 L .97 .817 .397 r
F
.51711 .47589 m .51553 .47222 L .51848 .45139 L .924 .693 .571 r
F
.51553 .47222 m .51691 .44737 L .51848 .45139 L .928 .697 .568 r
F
.64909 .50888 m .64763 .51043 L .65056 .50094 L .986 .888 .554 r
F
.64607 .51577 m .64763 .51043 L .64909 .50888 L .956 .943 .637 r
F
.35504 .53403 m .35619 .53387 L .35829 .53539 L 0 .436 .838 r
F
.35504 .53403 m .35293 .53257 L .35619 .53387 L F
.78278 .57625 m .78489 .57393 L .78642 .57509 L .649 .849 .977 r
F
.78278 .57625 m .78125 .57511 L .78489 .57393 L F
.82165 .57111 m .82386 .569 L .82532 .57009 L .616 .845 .987 r
F
.82165 .57111 m .82018 .57 L .82386 .569 L F
.61745 .53803 m .6191 .53691 L .62067 .53696 L .462 .885 .911 r
F
.61745 .53803 m .61588 .53798 L .6191 .53691 L F
.37114 .54216 m .3724 .54051 L .37446 .54242 L .421 .666 .963 r
F
.37114 .54216 m .36907 .54025 L .3724 .54051 L F
.52501 .49756 m .52634 .47611 L .52791 .4819 L .896 .673 .592 r
F
.52501 .49756 m .52343 .49282 L .52634 .47611 L F
.64449 .52021 m .64298 .52078 L .64607 .51577 L .937 .967 .72 r
F
.64136 .52428 m .64298 .52078 L .64449 .52021 L .89 .989 .788 r
F
.48137 .56308 m .48291 .55903 L .48483 .56189 L .668 .677 .849 r
F
.48137 .56308 m .47945 .56026 L .48291 .55903 L F
.72095 .61523 m .71971 .61631 L .72238 .60944 L .967 .92 .585 r
F
.71842 .6245 m .71971 .61631 L .72095 .61523 L .979 .869 .493 r
F
.76161 .58052 m .76366 .57799 L .76521 .5791 L .688 .87 .967 r
F
.76161 .58052 m .76006 .57946 L .76366 .57799 L F
.53852 .58691 m .54014 .58366 L .54202 .58783 L .502 .533 .821 r
F
.53852 .58691 m .53664 .58305 L .54014 .58366 L F
.49559 .56537 m .49714 .56116 L .49905 .5642 L .667 .665 .839 r
F
.49559 .56537 m .49367 .56239 L .49714 .56116 L F
.64763 .51043 m .64914 .50349 L .65056 .50094 L .969 .903 .545 r
F
.52054 .57304 m .52213 .56871 L .52402 .57231 L .636 .624 .821 r
F
.52054 .57304 m .51864 .5696 L .52213 .56871 L F
.46715 .56105 m .46866 .55717 L .4706 .55989 L .666 .686 .859 r
F
.46715 .56105 m .46521 .55836 L .46866 .55717 L F
.57239 .64364 m .57398 .654 L .57552 .65652 L .947 .588 .23 r
F
.57239 .64364 m .57086 .64132 L .57398 .654 L F
.58528 .54006 m .58692 .54187 L .58852 .54093 L .47 0 0 r
F
.58528 .54006 m .58368 .54129 L .58692 .54187 L F
.36576 .53971 m .36699 .53845 L .36907 .54025 L .327 .635 .963 r
F
.36576 .53971 m .36368 .53793 L .36699 .53845 L F
.50505 .40357 m .5026 .42688 L .50434 .40274 L .963 .712 .51 r
F
.50505 .40357 m .50421 .42773 L .5026 .42688 L F
.74929 .58439 m .75131 .58161 L .75287 .58264 L .731 .894 .954 r
F
.74929 .58439 m .74773 .58344 L .75131 .58161 L F
.36039 .53703 m .36158 .53625 L .36368 .53793 L .178 .569 .936 r
F
.36039 .53703 m .35829 .53539 L .36158 .53625 L F
.39607 .55007 m .39743 .54731 L .39946 .54953 L .592 .701 .919 r
F
.39607 .55007 m .39405 .54784 L .39743 .54731 L F
.5259 .57588 m .5275 .57166 L .52939 .57543 L .616 .607 .819 r
F
.5259 .57588 m .52402 .57231 L .5275 .57166 L F
.51517 .57051 m .51675 .56614 L .51864 .5696 L .649 .636 .824 r
F
.51517 .57051 m .51327 .56719 L .51675 .56614 L F
.81284 .57205 m .81503 .56989 L .81651 .57102 L .621 .843 .984 r
F
.81284 .57205 m .81136 .57092 L .81503 .56989 L F
.45293 .55913 m .45442 .55542 L .45637 .55802 L .662 .692 .868 r
F
.45293 .55913 m .45097 .55654 L .45442 .55542 L F
.63184 .53238 m .63349 .53024 L .63503 .53017 L .729 .981 .91 r
F
.63184 .53238 m .6303 .53235 L .63349 .53024 L F
.51553 .47222 m .51394 .46879 L .51691 .44737 L .928 .697 .568 r
F
.51394 .46879 m .51533 .44369 L .51691 .44737 L .932 .7 .565 r
F
.77399 .57756 m .77608 .57516 L .77762 .57632 L .662 .855 .974 r
F
.77399 .57756 m .77245 .57643 L .77608 .57516 L F
.5098 .56823 m .51138 .56386 L .51327 .56719 L .658 .646 .827 r
F
.5098 .56823 m .5079 .56501 L .51138 .56386 L F
.43871 .55719 m .44017 .55365 L .44214 .55616 L .654 .697 .878 r
F
.43871 .55719 m .43673 .55469 L .44017 .55365 L F
.26581 .40327 m .26157 .43366 L .26451 .40234 L .916 .675 .558 r
F
.41027 .55282 m .41167 .54973 L .41367 .55205 L .624 .703 .901 r
F
.41027 .55282 m .40826 .55049 L .41167 .54973 L F
.65045 .49605 m .6495 .49863 L .65129 .48625 L .984 .816 .419 r
F
.6495 .49863 m .65039 .49 L .65129 .48625 L .97 .822 .403 r
F
.337 .52094 m .33791 .52416 L .3401 .52479 L .769 .27 .024 r
F
.337 .52094 m .3348 .52056 L .33791 .52416 L F
.80403 .573 m .8062 .5708 L .80769 .57195 L .628 .842 .982 r
F
.80403 .573 m .80253 .57185 L .8062 .5708 L F
.52659 .50249 m .52791 .4819 L .52948 .48793 L .889 .668 .597 r
F
.52659 .50249 m .52501 .49756 L .52791 .4819 L F
.53127 .57917 m .53288 .57515 L .53476 .57913 L .586 .584 .817 r
F
.53127 .57917 m .52939 .57543 L .53288 .57515 L F
.42449 .55513 m .42591 .55179 L .4279 .5542 L .643 .701 .888 r
F
.42449 .55513 m .42249 .55271 L .42591 .55179 L F
.60944 .53952 m .61108 .5389 L .61266 .53885 L .268 .775 .819 r
F
.60944 .53952 m .60786 .5396 L .61108 .5389 L F
.49021 .56359 m .49176 .55941 L .49367 .56239 L .669 .671 .842 r
F
.49021 .56359 m .48829 .56067 L .49176 .55941 L F
.88656 .55814 m .88536 .55895 L .8895 .56118 L .611 .074 0 r
F
.88536 .55895 m .88837 .56253 L .8895 .56118 L .661 .13 0 r
F
.88721 .56375 m .88604 .56483 L .89071 .57175 L .83 .381 .161 r
F
.88604 .56483 m .88961 .57352 L .89071 .57175 L .848 .404 .161 r
F
.89637 .62887 m .87318 .40313 L .89671 .6293 L .977 .673 .343 r
F
.88627 .55596 m .88505 .55647 L .88891 .55633 L .152 0 0 r
F
.88505 .55647 m .88774 .55726 L .88891 .55633 L .26 0 0 r
F
.89637 .62887 m .87253 .40222 L .87318 .40313 L .977 .673 .343 r
F
.25847 .62912 m .27453 .40313 L .25806 .62874 L .957 .7 .506 r
F
.26224 .55709 m .26023 .55241 L .26357 .55169 L .608 .559 .774 r
F
.26023 .55241 m .26157 .54679 L .26357 .55169 L .62 .564 .77 r
F
.26372 .50426 m .26575 .48981 L .26756 .49723 L .799 .622 .662 r
F
.2656 .51074 m .26372 .50426 L .26756 .49723 L .781 .61 .668 r
F
.25806 .62874 m .27453 .40313 L .27338 .40206 L .955 .698 .507 r
F
.84293 .56807 m .8452 .56607 L .84662 .56703 L .604 .858 .992 r
F
.84293 .56807 m .84151 .56708 L .8452 .56607 L F
.47599 .56146 m .47751 .55746 L .47945 .56026 L .669 .682 .853 r
F
.47599 .56146 m .47406 .55869 L .47751 .55746 L F
.39067 .54827 m .39201 .54569 L .39405 .54784 L .574 .701 .928 r
F
.39067 .54827 m .38863 .5461 L .39201 .54569 L F
.64136 .52428 m .63984 .52463 L .64298 .52078 L .89 .989 .788 r
F
.63821 .52752 m .63984 .52463 L .64136 .52428 L .837 .996 .842 r
F
.56165 .62278 m .5631 .62652 L .56466 .62989 L .735 .349 0 r
F
.59335 .54065 m .59499 .54133 L .59658 .54083 L .241 0 0 r
F
.59335 .54065 m .59175 .5413 L .59499 .54133 L F
.63503 .53017 m .63668 .52771 L .63821 .52752 L .783 .992 .882 r
F
.63503 .53017 m .63349 .53024 L .63668 .52771 L F
.50443 .56614 m .506 .56179 L .5079 .56501 L .664 .655 .831 r
F
.50443 .56614 m .50252 .56301 L .506 .56179 L F
.55246 .60596 m .55385 .60604 L .55542 .60967 L 0 .182 .708 r
F
.55246 .60596 m .5509 .60264 L .55385 .60604 L F
.46177 .55952 m .46327 .5557 L .46521 .55836 L .666 .689 .863 r
F
.46177 .55952 m .45982 .55687 L .46327 .5557 L F
.79522 .57401 m .79737 .57175 L .79887 .57292 L .636 .843 .98 r
F
.79522 .57401 m .79371 .57285 L .79737 .57175 L F
.54484 .5939 m .54621 .59208 L .54777 .59569 L .356 .441 .811 r
F
.54484 .5939 m .54328 .59055 L .54621 .59208 L F
.6014 .5404 m .59981 .5407 L .60304 .54034 L 0 0 0 r
F
.63821 .52752 m .63668 .52771 L .63984 .52463 L .837 .996 .842 r
F
.83413 .56912 m .83638 .56708 L .83782 .5681 L .608 .851 .99 r
F
.83413 .56912 m .83269 .56807 L .83638 .56708 L F
.75287 .58264 m .7549 .57992 L .75646 .581 L .717 .883 .958 r
F
.75287 .58264 m .75131 .58161 L .7549 .57992 L F
.44754 .55763 m .44901 .55399 L .45097 .55654 L .66 .696 .872 r
F
.44754 .55763 m .44557 .55509 L .44901 .55399 L F
.50434 .40274 m .5026 .42688 L .5035 .40171 L .965 .715 .509 r
F
.72238 .60944 m .72111 .60993 L .72386 .60452 L .961 .944 .678 r
F
.71971 .61631 m .72111 .60993 L .72238 .60944 L .981 .908 .592 r
F
.8837 .40245 m .88508 .41061 L .88387 .40273 L .954 .632 .216 r
F
.88387 .40273 m .88508 .41061 L .88679 .41487 L F
.62067 .53696 m .62232 .53565 L .62388 .53567 L .525 .915 .92 r
F
.62067 .53696 m .6191 .53691 L .62232 .53565 L F
.76521 .5791 m .76728 .57659 L .76883 .57774 L .68 .863 .968 r
F
.76521 .5791 m .76366 .57799 L .76728 .57659 L F
.73358 .59288 m .73552 .58931 L .73709 .59006 L .836 .939 .893 r
F
.73358 .59288 m .73201 .59227 L .73552 .58931 L F
.7301 .59621 m .73201 .59227 L .73358 .59288 L .872 .951 .859 r
F
.40487 .55119 m .40625 .54822 L .40826 .55049 L .615 .705 .909 r
F
.40487 .55119 m .40285 .54891 L .40625 .54822 L F
.78642 .57509 m .78854 .57278 L .79006 .57396 L .645 .846 .977 r
F
.78642 .57509 m .78489 .57393 L .78854 .57278 L F
.43331 .5557 m .43475 .55223 L .43673 .55469 L .651 .7 .882 r
F
.43331 .5557 m .43133 .55324 L .43475 .55223 L F
.7301 .59621 m .72854 .59578 L .73201 .59227 L .872 .951 .859 r
F
.72667 .60028 m .72854 .59578 L .7301 .59621 L .911 .955 .81 r
F
.51394 .46879 m .51236 .46561 L .51533 .44369 L .932 .7 .565 r
F
.51236 .46561 m .51375 .44035 L .51533 .44369 L .936 .704 .562 r
F
.38527 .5464 m .38659 .54402 L .38863 .5461 L .551 .7 .939 r
F
.38527 .5464 m .38322 .54431 L .38659 .54402 L F
.52816 .50758 m .52948 .48793 L .53106 .49419 L .881 .663 .603 r
F
.52816 .50758 m .52659 .50249 L .52948 .48793 L F
.48483 .56189 m .48637 .55777 L .48829 .56067 L .671 .676 .846 r
F
.48483 .56189 m .48291 .55903 L .48637 .55777 L F
.53664 .58305 m .53826 .57941 L .54014 .58366 L .536 .548 .814 r
F
.53664 .58305 m .53476 .57913 L .53826 .57941 L F
.41908 .55359 m .4205 .55035 L .42249 .55271 L .637 .703 .894 r
F
.41908 .55359 m .41708 .55122 L .4205 .55035 L F
.82532 .57009 m .82755 .568 L .829 .56908 L .613 .846 .988 r
F
.82532 .57009 m .82386 .569 L .82755 .568 L F
.49905 .5642 m .50061 .55989 L .50252 .56301 L .668 .662 .834 r
F
.49905 .5642 m .49714 .56116 L .50061 .55989 L F
.73709 .59006 m .73904 .58674 L .74062 .58761 L .805 .925 .915 r
F
.73709 .59006 m .73552 .58931 L .73904 .58674 L F
.4706 .55989 m .47212 .55595 L .47406 .55869 L .669 .686 .857 r
F
.4706 .55989 m .46866 .55717 L .47212 .55595 L F
.64944 .48779 m .64863 .49416 L .6498 .46528 L .977 .758 .338 r
F
.64863 .49416 m .64921 .4772 L .6498 .46528 L .946 .756 .291 r
F
.88246 .40052 m .88508 .41061 L .8837 .40245 L .958 .635 .235 r
F
.71767 .65083 m .71672 .65727 L .71843 .63286 L .939 .761 .291 r
F
.71672 .65727 m .71732 .63631 L .71843 .63286 L .965 .767 .327 r
F
.26451 .40234 m .25976 .4266 L .26322 .40128 L .916 .675 .558 r
F
.26451 .40234 m .26157 .43366 L .25976 .4266 L F
.81651 .57102 m .81871 .56888 L .82018 .57 L .619 .843 .985 r
F
.81651 .57102 m .81503 .56989 L .81871 .56888 L F
.45637 .55802 m .45786 .55426 L .45982 .55687 L .665 .693 .867 r
F
.45637 .55802 m .45442 .55542 L .45786 .55426 L F
.51864 .5696 m .52024 .56509 L .52213 .56871 L .647 .628 .817 r
F
.51864 .5696 m .51675 .56614 L .52024 .56509 L F
.52402 .57231 m .52561 .56786 L .5275 .57166 L .631 .613 .814 r
F
.52402 .57231 m .52213 .56871 L .52561 .56786 L F
.77762 .57632 m .77972 .57392 L .78125 .57511 L .658 .85 .974 r
F
.77762 .57632 m .77608 .57516 L .77972 .57392 L F
.58045 .5401 m .58208 .54261 L .58368 .54129 L .53 .063 .09 r
F
.58045 .5401 m .57884 .54183 L .58208 .54261 L F
.57086 .64132 m .57243 .65119 L .57398 .654 L .943 .583 .207 r
F
.57086 .64132 m .56931 .63878 L .57243 .65119 L F
.88732 .57633 m .88611 .57732 L .8921 .59603 L .927 .548 .262 r
F
.88611 .57732 m .89098 .59784 L .8921 .59603 L .931 .555 .254 r
F
.89765 .63903 m .89098 .59784 L .88981 .59919 L .958 .621 .316 r
F
.89765 .63903 m .88981 .59919 L .89734 .6387 L F
.89734 .6387 m .88981 .59919 L .89591 .63731 L .96 .624 .31 r
F
.89516 .62731 m .87253 .40222 L .89637 .62887 L .977 .673 .343 r
F
.88604 .56483 m .88484 .56574 L .88961 .57352 L .848 .404 .161 r
F
.88484 .56574 m .88848 .57505 L .88961 .57352 L .862 .422 .158 r
F
.89516 .62731 m .87169 .40101 L .87253 .40222 L .977 .673 .343 r
F
.37987 .54446 m .38117 .54231 L .38322 .54431 L .519 .697 .95 r
F
.37987 .54446 m .37781 .54245 L .38117 .54231 L F
.34227 .52558 m .34328 .52732 L .34543 .52826 L .623 .058 0 r
F
.34227 .52558 m .3401 .52479 L .34328 .52732 L F
.72667 .60028 m .72512 .60008 L .72854 .59578 L .911 .955 .81 r
F
.72386 .60452 m .72538 .60012 L .72667 .60028 L .944 .948 .75 r
F
.51327 .56719 m .51486 .56268 L .51675 .56614 L .658 .64 .821 r
F
.51327 .56719 m .51138 .56386 L .51486 .56268 L F
.54055 .53548 m .54182 .51561 L .54343 .5257 L .833 .619 .613 r
F
.54055 .53548 m .53896 .52826 L .54182 .51561 L F
.44214 .55616 m .4436 .55258 L .44557 .55509 L .657 .699 .877 r
F
.44214 .55616 m .44017 .55365 L .4436 .55258 L F
.39946 .54953 m .40082 .5467 L .40285 .54891 L .603 .706 .917 r
F
.39946 .54953 m .39743 .54731 L .40082 .5467 L F
.54328 .59055 m .54464 .58838 L .54621 .59208 L .407 .466 .81 r
F
.54328 .59055 m .54171 .58714 L .54464 .58838 L F
.74062 .58761 m .74259 .58446 L .74416 .58542 L .779 .911 .93 r
F
.74062 .58761 m .73904 .58674 L .74259 .58446 L F
.5509 .60264 m .55229 .60228 L .55385 .60604 L .056 .244 .74 r
F
.5509 .60264 m .54934 .59921 L .55229 .60228 L F
.80769 .57195 m .80987 .56976 L .81136 .57092 L .625 .841 .983 r
F
.80769 .57195 m .8062 .5708 L .80987 .56976 L F
.49367 .56239 m .49523 .55812 L .49714 .56116 L .671 .668 .838 r
F
.49367 .56239 m .49176 .55941 L .49523 .55812 L F
.25912 .58152 m .25706 .57751 L .2604 .57657 L .631 .597 .797 r
F
.25706 .57751 m .25835 .57243 L .2604 .57657 L .631 .592 .792 r
F
.2604 .57657 m .25835 .57243 L .26168 .57166 L .618 .585 .795 r
F
.25835 .57243 m .25964 .56738 L .26168 .57166 L .62 .583 .79 r
F
.26393 .4826 m .2668 .4576 L .26848 .4664 L .861 .648 .613 r
F
.26575 .48981 m .26393 .4826 L .26848 .4664 L .85 .64 .619 r
F
.26094 .56229 m .25891 .55779 L .26224 .55709 L .608 .566 .781 r
F
.25891 .55779 m .26023 .55241 L .26224 .55709 L .617 .568 .777 r
F
.26157 .54679 m .25957 .54187 L .26294 .54079 L .629 .562 .76 r
F
.25957 .54187 m .26096 .53562 L .26294 .54079 L .644 .57 .757 r
F
.26294 .54079 m .26096 .53562 L .26436 .53419 L .646 .564 .748 r
F
.26096 .53562 m .2624 .52869 L .26436 .53419 L .664 .574 .744 r
F
.262 .51478 m .26372 .50426 L .2656 .51074 L .751 .605 .696 r
F
.26393 .52066 m .262 .51478 L .2656 .51074 L .732 .593 .701 r
F
.25806 .62874 m .27338 .40206 L .2561 .62716 L .955 .698 .507 r
F
.25964 .56738 m .25761 .56303 L .26094 .56229 L .612 .574 .787 r
F
.25761 .56303 m .25891 .55779 L .26094 .56229 L .618 .574 .783 r
F
.2624 .52869 m .26044 .52322 L .26393 .52066 L .693 .581 .726 r
F
.26044 .52322 m .262 .51478 L .26393 .52066 L .711 .592 .721 r
F
.2561 .62716 m .27338 .40206 L .27238 .40099 L .955 .698 .507 r
F
.52939 .57543 m .53099 .57112 L .53288 .57515 L .607 .592 .811 r
F
.52939 .57543 m .5275 .57166 L .53099 .57112 L F
.56134 .62252 m .55997 .61921 L .56154 .62295 L 0 0 .355 r
F
.55854 .61653 m .55997 .61921 L .56134 .62252 L F
.55976 .61878 m .5584 .61529 L .55997 .61921 L 0 0 .437 r
F
.55698 .61317 m .5584 .61529 L .55976 .61878 L F
.55542 .60967 m .55683 .61122 L .5584 .61529 L 0 0 .518 r
F
.5584 .61529 m .55683 .61122 L .55705 .6118 L .706 .371 0 r
F
.55854 .61653 m .55698 .61317 L .55997 .61921 L 0 0 .355 r
F
.55698 .61317 m .55542 .60967 L .5584 .61529 L 0 0 .437 r
F
.5584 .61529 m .55705 .6118 L .55972 .61915 L .706 .371 0 r
F
.55997 .61921 m .55861 .61589 L .56144 .62428 L .781 .431 0 r
F
.56131 .6239 m .55986 .61953 L .56144 .62428 L .706 .371 0 r
F
.5584 .61529 m .55986 .61953 L .56131 .6239 L F
.55977 .61927 m .55972 .61915 L .55986 .61953 L F
.55972 .61915 m .55828 .61459 L .55986 .61953 L 0 0 .303 r
F
.5584 .61529 m .55972 .61915 L .55977 .61927 L .706 .371 0 r
F
.55927 .6179 m .55828 .61459 L .55972 .61915 L 0 0 .303 r
F
.55683 .61122 m .55817 .61434 L .55927 .6179 L F
.55817 .61434 m .55828 .61459 L .55927 .6179 L F
.55369 .60263 m .5551 .6042 L .55669 .60947 L 0 0 .507 r
F
.55669 .60947 m .5551 .6042 L .55572 .60638 L .729 .429 0 r
F
.55731 .61232 m .5573 .61213 L .55828 .61459 L 0 0 .303 r
F
.5553 .6071 m .55532 .60715 L .55828 .61459 L F
.55873 .61675 m .55821 .61547 L .55891 .61826 L .818 .501 0 r
F
.55906 .61829 m .55891 .61826 L .55977 .62162 L F
.55873 .61675 m .55891 .61826 L .55906 .61829 L F
.5586 .61818 m .55972 .62831 L .56136 .63791 L .914 .613 .127 r
F
.55532 .60715 m .55669 .60947 L .55828 .61459 L 0 0 .406 r
F
.55526 .60699 m .55532 .6071 L .55532 .60715 L F
.55532 .6071 m .55669 .60947 L .55532 .60715 L F
.55828 .61459 m .55683 .61003 L .55821 .61547 L .818 .501 0 r
F
.55669 .60947 m .55728 .61172 L .55729 .61183 L .729 .429 0 r
F
.55728 .61172 m .55816 .61502 L .55729 .61183 L F
.55526 .60699 m .55369 .60263 L .55669 .60947 L 0 0 .406 r
F
.55683 .61122 m .5553 .6071 L .5573 .61213 L 0 0 .303 r
F
.55707 .61151 m .55807 .61847 L .55972 .62831 L .852 .562 .027 r
F
.55681 .60992 m .55572 .60638 L .55716 .61148 L .729 .429 0 r
F
.55669 .60947 m .55572 .60638 L .55681 .60992 L F
.55828 .61459 m .55669 .60947 L .55683 .61003 L .818 .501 0 r
F
.55525 .60473 m .55731 .61146 L .55693 .61066 L 0 0 .277 r
F
.55731 .61146 m .55734 .61156 L .55732 .61153 L F
.55731 .61146 m .55732 .61153 L .55693 .61066 L F
.55646 .60794 m .55494 .60129 L .55655 .60824 L 0 0 .415 r
F
.55352 .59879 m .55494 .60129 L .55646 .60794 L F
.55193 .59325 m .55334 .5942 L .55494 .60129 L 0 0 .542 r
F
.55494 .60129 m .55334 .5942 L .55343 .59464 L .727 .464 0 r
F
.55525 .60469 m .55734 .61156 L .55525 .60473 L 0 0 .277 r
F
.55713 .61087 m .55655 .60824 L .55734 .61156 L F
.55514 .60432 m .55648 .60805 L .55713 .61087 L F
.55514 .6043 m .55648 .60805 L .55514 .60432 L F
.5551 .6042 m .55352 .59879 L .55535 .60449 L F
.55655 .60824 m .55494 .60129 L .55503 .60175 L .852 .562 .027 r
F
.55494 .60129 m .55503 .60168 L .55503 .60175 L .727 .464 0 r
F
.55352 .59879 m .55299 .59697 L .55494 .60129 L 0 0 .415 r
F
.55299 .59697 m .55193 .59325 L .55344 .59728 L F
.55299 .59697 m .55344 .59728 L .55494 .60129 L F
.55503 .60168 m .55378 .59623 L .5554 .6037 L .727 .464 0 r
F
.55514 .6043 m .55535 .60449 L .55646 .60794 L 0 0 .277 r
F
.55514 .6043 m .55646 .60794 L .55648 .60805 L F
.55648 .60805 m .55646 .60794 L .55655 .60824 L F
.55655 .60824 m .55503 .60175 L .5565 .60987 L .852 .562 .027 r
F
.55565 .60476 m .55642 .60844 L .55653 .60907 L .727 .464 0 r
F
.55566 .60478 m .55642 .60844 L .55565 .60476 L F
.55567 .60478 m .5554 .6037 L .55642 .60844 L F
.55503 .60175 m .55566 .60478 L .55565 .60476 L F
.55542 .60967 m .55385 .60604 L .55683 .61122 L 0 0 .518 r
F
.55385 .60604 m .55526 .60699 L .55683 .61122 L 0 .018 .591 r
F
.55704 .61152 m .5565 .60987 L .55807 .61847 L .852 .562 .027 r
F
.55655 .60824 m .5565 .60987 L .55704 .61152 L F
.55503 .60175 m .55653 .60907 L .55807 .61847 L .727 .464 0 r
F
.55503 .60168 m .55642 .60844 L .55503 .60175 L F
.55503 .60168 m .5554 .6037 L .55567 .60478 L F
.55494 .60129 m .55378 .59623 L .55503 .60168 L F
.55411 .59775 m .55478 .59825 L .55642 .60844 L 0 0 .316 r
F
.55494 .60129 m .55343 .59464 L .55378 .59623 L .727 .464 0 r
F
.55334 .5942 m .55477 .59821 L .55411 .59775 L 0 0 .316 r
F
.55477 .59821 m .55478 .59825 L .55411 .59775 L F
.5551 .6042 m .55535 .60449 L .55514 .6043 L 0 0 .277 r
F
.5551 .6042 m .55514 .6043 L .55514 .60432 L F
.55648 .60805 m .55655 .60824 L .55713 .61087 L F
.55655 .60824 m .55704 .61152 L .55707 .61151 L .852 .562 .027 r
F
.55704 .61152 m .55807 .61847 L .55707 .61151 L F
.55729 .61183 m .558 .61444 L .55755 .61285 L .729 .429 0 r
F
.558 .61444 m .55816 .61502 L .55755 .61285 L F
.55816 .61502 m .55655 .60824 L .55663 .60873 L .914 .613 .127 r
F
.55755 .61285 m .55816 .61502 L .55969 .62132 L .729 .429 0 r
F
.55721 .61146 m .55716 .61148 L .55808 .61473 L F
.55681 .60992 m .55716 .61148 L .55721 .61146 L F
.5581 .61482 m .55808 .61473 L .55816 .61502 L F
.55681 .60992 m .55808 .61473 L .5581 .61482 L F
.55683 .61122 m .5573 .61213 L .55731 .61232 L 0 0 .303 r
F
.55693 .61066 m .55734 .61156 L .55816 .61502 L 0 0 .277 r
F
.55816 .61502 m .55663 .60873 L .55972 .62831 L .914 .613 .127 r
F
.55969 .62132 m .55816 .61502 L .55977 .62162 L .729 .429 0 r
F
.5551 .6042 m .55525 .60469 L .55525 .60473 L 0 0 .277 r
F
.55816 .61502 m .55853 .61816 L .5586 .61818 L .914 .613 .127 r
F
.55853 .61816 m .55972 .62831 L .5586 .61818 L F
.5553 .6071 m .55526 .60699 L .55532 .60715 L 0 0 .303 r
F
.55997 .61921 m .5584 .61529 L .55861 .61589 L .781 .431 0 r
F
.55986 .61953 m .55828 .61459 L .55841 .61516 L .875 .549 .04 r
F
.55986 .61953 m .55841 .61516 L .56137 .62801 L F
.55828 .61459 m .55821 .61547 L .55873 .61675 L .818 .501 0 r
F
.56154 .62295 m .55997 .61921 L .56017 .61982 L .834 .477 0 r
F
.56009 .61973 m .56154 .62295 L .56291 .62608 L .668 .295 0 r
F
.56154 .62295 m .56017 .61982 L .56302 .62884 L .834 .477 0 r
F
.56291 .62608 m .56154 .62295 L .5631 .62652 L .668 .295 0 r
F
.28011 .61329 m .28129 .61009 L .28343 .61247 L .633 .701 .895 r
F
.28011 .61329 m .27797 .61092 L .28129 .61009 L F
.47945 .56026 m .48098 .5562 L .48291 .55903 L .671 .68 .85 r
F
.47945 .56026 m .47751 .55746 L .48098 .5562 L F
.4279 .5542 m .42934 .55083 L .43133 .55324 L .647 .703 .887 r
F
.4279 .5542 m .42591 .55179 L .42934 .55083 L F
.75646 .581 m .7585 .57833 L .76006 .57946 L .705 .873 .96 r
F
.75646 .581 m .7549 .57992 L .7585 .57833 L F
.84662 .56703 m .8489 .56507 L .85031 .56598 L .598 .861 .993 r
F
.84662 .56703 m .8452 .56607 L .8489 .56507 L F
.41367 .55205 m .41508 .54891 L .41708 .55122 L .631 .706 .9 r
F
.41367 .55205 m .41167 .54973 L .41508 .54891 L F
.58163 .66375 m .58345 .68525 L .58497 .68656 L .957 .637 .374 r
F
.58163 .66375 m .58011 .66238 L .58345 .68525 L F
.61266 .53885 m .61431 .53802 L .61588 .53798 L .353 .828 .858 r
F
.61266 .53885 m .61108 .5389 L .61431 .53802 L F
.52974 .51282 m .53106 .49419 L .53263 .50067 L .871 .657 .61 r
F
.52974 .51282 m .52816 .50758 L .53106 .49419 L F
.46521 .55836 m .46672 .55449 L .46866 .55717 L .668 .689 .861 r
F
.46521 .55836 m .46327 .5557 L .46672 .55449 L F
.5079 .56501 m .50948 .56053 L .51138 .56386 L .665 .65 .825 r
F
.5079 .56501 m .506 .56179 L .50948 .56053 L F
.62388 .53567 m .62554 .53417 L .62709 .53415 L .581 .939 .92 r
F
.62388 .53567 m .62232 .53565 L .62554 .53417 L F
.37446 .54242 m .37574 .54054 L .37781 .54245 L .475 .69 .961 r
F
.37446 .54242 m .3724 .54051 L .37574 .54054 L F
.79887 .57292 m .80103 .57068 L .80253 .57185 L .633 .841 .98 r
F
.79887 .57292 m .79737 .57175 L .80103 .57068 L F
.51236 .46561 m .51077 .46268 L .51375 .44035 L .936 .704 .562 r
F
.51077 .46268 m .51217 .43736 L .51375 .44035 L .94 .708 .559 r
F
.32959 .51508 m .33035 .52033 L .33259 .52036 L .815 .384 .219 r
F
.32959 .51508 m .32733 .5155 L .33035 .52033 L F
.76883 .57774 m .7709 .57525 L .77245 .57643 L .674 .856 .969 r
F
.76883 .57774 m .76728 .57659 L .7709 .57525 L F
.5035 .40171 m .50098 .42638 L .50286 .40094 L .965 .715 .509 r
F
.5035 .40171 m .5026 .42688 L .50098 .42638 L F
.45097 .55654 m .45246 .55285 L .45442 .55542 L .663 .696 .871 r
F
.45097 .55654 m .44901 .55399 L .45246 .55285 L F
.83782 .5681 m .84007 .56609 L .84151 .56708 L .603 .852 .991 r
F
.83782 .5681 m .83638 .56708 L .84007 .56609 L F
.64607 .51577 m .64459 .51682 L .64763 .51043 L .956 .943 .637 r
F
.64298 .52078 m .64459 .51682 L .64607 .51577 L .91 .98 .716 r
F
.34758 .52936 m .34866 .53004 L .3508 .53124 L .367 0 0 r
F
.34758 .52936 m .34543 .52826 L .34866 .53004 L F
.74416 .58542 m .74616 .58241 L .74773 .58344 L .758 .898 .94 r
F
.74416 .58542 m .74259 .58446 L .74616 .58241 L F
.39405 .54784 m .3954 .54517 L .39743 .54731 L .589 .708 .926 r
F
.39405 .54784 m .39201 .54569 L .3954 .54517 L F
.36907 .54025 m .37032 .53869 L .3724 .54051 L .41 .674 .969 r
F
.36907 .54025 m .36699 .53845 L .37032 .53869 L F
.48829 .56067 m .48984 .55646 L .49176 .55941 L .673 .674 .842 r
F
.48829 .56067 m .48637 .55777 L .48984 .55646 L F
.58852 .54093 m .59015 .54203 L .59175 .5413 L .345 0 0 r
F
.58852 .54093 m .58692 .54187 L .59015 .54203 L F
.79006 .57396 m .79219 .57165 L .79371 .57285 L .642 .843 .977 r
F
.79006 .57396 m .78854 .57278 L .79219 .57165 L F
.53476 .57913 m .53638 .57511 L .53826 .57941 L .566 .562 .808 r
F
.53476 .57913 m .53288 .57515 L .53638 .57511 L F
.60463 .54011 m .60627 .53977 L .60786 .5396 L .145 .687 .724 r
F
.50252 .56301 m .50409 .55858 L .506 .56179 L .67 .658 .829 r
F
.50252 .56301 m .50061 .55989 L .50409 .55858 L F
.43673 .55469 m .43819 .55119 L .44017 .55365 L .654 .702 .881 r
F
.43673 .55469 m .43475 .55223 L .43819 .55119 L F
.47406 .55869 m .47558 .55469 L .47751 .55746 L .672 .685 .854 r
F
.47406 .55869 m .47212 .55595 L .47558 .55469 L F
.829 .56908 m .83124 .56701 L .83269 .56807 L .609 .847 .989 r
F
.829 .56908 m .82755 .568 L .83124 .56701 L F
.59658 .54083 m .59822 .54109 L .59981 .5407 L .101 0 0 r
F
.59658 .54083 m .59499 .54133 L .59822 .54109 L F
.36368 .53793 m .3649 .53675 L .36699 .53845 L .313 .642 .967 r
F
.36368 .53793 m .36158 .53625 L .3649 .53675 L F
.40826 .55049 m .40965 .54747 L .41167 .54973 L .623 .708 .907 r
F
.40826 .55049 m .40625 .54822 L .40965 .54747 L F
.72386 .60452 m .72257 .60458 L .72538 .60012 L .944 .948 .75 r
F
.72111 .60993 m .72257 .60458 L .72386 .60452 L .97 .928 .678 r
F
.42249 .55271 m .42392 .54943 L .42591 .55179 L .642 .706 .893 r
F
.42249 .55271 m .4205 .55035 L .42392 .54943 L F
.35293 .53257 m .35407 .53247 L .35619 .53387 L 0 .438 .824 r
F
.35293 .53257 m .3508 .53124 L .35407 .53247 L F
.54934 .59921 m .55072 .59841 L .55229 .60228 L .15 .3 .762 r
F
.54934 .59921 m .54777 .59569 L .55072 .59841 L F
.54171 .58714 m .54307 .58462 L .54464 .58838 L .452 .489 .807 r
F
.54171 .58714 m .54014 .58366 L .54307 .58462 L F
.30775 .49013 m .3073 .51249 L .30985 .50849 L .809 .508 .481 r
F
.30775 .49013 m .30497 .49779 L .3073 .51249 L F
.26322 .40128 m .25976 .4266 L .26221 .40052 L .919 .677 .556 r
F
.35829 .53539 m .35948 .53469 L .36158 .53625 L .16 .574 .933 r
F
.35829 .53539 m .35619 .53387 L .35948 .53469 L F
.9084 .49933 m .90542 .48405 L .91176 .5054 L 0 .01 .525 r
F
.45982 .55687 m .46131 .55307 L .46327 .5557 L .667 .693 .865 r
F
.45982 .55687 m .45786 .55426 L .46131 .55307 L F
.78125 .57511 m .78336 .57273 L .78489 .57393 L .653 .846 .974 r
F
.78125 .57511 m .77972 .57392 L .78336 .57273 L F
.82018 .57 m .82239 .56788 L .82386 .569 L .615 .843 .986 r
F
.82018 .57 m .81871 .56888 L .82239 .56788 L F
.62709 .53415 m .62875 .53245 L .6303 .53235 L .635 .96 .912 r
F
.62709 .53415 m .62554 .53417 L .62875 .53245 L F
.5951 .71772 m .59243 .68728 L .59397 .71679 L .95 .653 .441 r
F
.59397 .71679 m .59243 .68728 L .59096 .68789 L F
.59558 .71812 m .59243 .68728 L .5951 .71772 L .947 .65 .443 r
F
.76006 .57946 m .76211 .57682 L .76366 .57799 L .695 .865 .962 r
F
.76006 .57946 m .7585 .57833 L .76211 .57682 L F
.52213 .56871 m .52372 .56404 L .52561 .56786 L .646 .619 .809 r
F
.52213 .56871 m .52024 .56509 L .52372 .56404 L F
.38863 .5461 m .38997 .54361 L .39201 .54569 L .57 .709 .935 r
F
.38863 .5461 m .38659 .54402 L .38997 .54361 L F
.49714 .56116 m .4987 .55678 L .50061 .55989 L .674 .665 .834 r
F
.49714 .56116 m .49523 .55812 L .4987 .55678 L F
.53132 .5182 m .53263 .50067 L .53421 .50733 L .86 .65 .617 r
F
.53132 .5182 m .52974 .51282 L .53263 .50067 L F
.88505 .55647 m .88383 .55694 L .88774 .55726 L .26 0 0 r
F
.88383 .55694 m .88656 .55814 L .88774 .55726 L .35 0 0 r
F
.88536 .55895 m .88416 .55968 L .88837 .56253 L .661 .13 0 r
F
.88416 .55968 m .88721 .56375 L .88837 .56253 L .699 .176 0 r
F
.89482 .62687 m .87169 .40101 L .89516 .62731 L .976 .673 .344 r
F
.88374 .5565 m .88627 .55596 L .88748 .55544 L .158 .696 .723 r
F
.89482 .62687 m .87105 .40009 L .87169 .40101 L .976 .673 .344 r
F
.64949 .50283 m .64852 .50467 L .65045 .49605 L .978 .855 .466 r
F
.64852 .50467 m .6495 .49863 L .65045 .49605 L .96 .861 .452 r
F
.2561 .62716 m .27238 .40099 L .25567 .62676 L .955 .698 .507 r
F
.26023 .55241 m .25822 .54769 L .26157 .54679 L .62 .564 .77 r
F
.25822 .54769 m .25957 .54187 L .26157 .54679 L .631 .569 .767 r
F
.26183 .49793 m .26393 .4826 L .26575 .48981 L .814 .632 .656 r
F
.26372 .50426 m .26183 .49793 L .26575 .48981 L .799 .622 .662 r
F
.26096 .53562 m .25897 .53046 L .2624 .52869 L .664 .574 .744 r
F
.25897 .53046 m .26044 .52322 L .2624 .52869 L .68 .583 .74 r
F
.25567 .62676 m .27238 .40099 L .27121 .3999 L .953 .696 .509 r
F
.51675 .56614 m .51834 .56147 L .52024 .56509 L .659 .633 .814 r
F
.51675 .56614 m .51486 .56268 L .51834 .56147 L F
.44557 .55509 m .44704 .55147 L .44901 .55399 L .661 .699 .875 r
F
.44557 .55509 m .4436 .55258 L .44704 .55147 L F
.48291 .55903 m .48444 .55489 L .48637 .55777 L .674 .679 .847 r
F
.48291 .55903 m .48098 .5562 L .48444 .55489 L F
.56931 .63878 m .57087 .6481 L .57243 .65119 L .938 .576 .181 r
F
.56931 .63878 m .56777 .63603 L .57087 .6481 L F
.50286 .40094 m .50098 .42638 L .50197 .3998 L .967 .718 .508 r
F
.74773 .58344 m .74974 .58052 L .75131 .58161 L .74 .886 .947 r
F
.74773 .58344 m .74616 .58241 L .74974 .58052 L F
.81136 .57092 m .81354 .56874 L .81503 .56989 L .622 .84 .983 r
F
.81136 .57092 m .80987 .56976 L .81354 .56874 L F
.5275 .57166 m .52911 .56707 L .53099 .57112 L .626 .601 .805 r
F
.5275 .57166 m .52561 .56786 L .52911 .56707 L F
.61588 .53798 m .61754 .53696 L .6191 .53691 L .423 .868 .881 r
F
.61588 .53798 m .61431 .53802 L .61754 .53696 L F
.5756 .54023 m .57724 .54365 L .57884 .54183 L .566 .144 .2 r
F
.5756 .54023 m .574 .54267 L .57724 .54365 L F
.85031 .56598 m .8526 .56407 L .85401 .56493 L .591 .864 .994 r
F
.85031 .56598 m .8489 .56507 L .8526 .56407 L F
.43133 .55324 m .43277 .54982 L .43475 .55223 L .651 .705 .886 r
F
.43133 .55324 m .42934 .55083 L .43277 .54982 L F
.46866 .55717 m .47018 .55325 L .47212 .55595 L .671 .689 .858 r
F
.46866 .55717 m .46672 .55449 L .47018 .55325 L F
.51138 .56386 m .51296 .55922 L .51486 .56268 L .667 .645 .818 r
F
.51138 .56386 m .50948 .56053 L .51296 .55922 L F
.77245 .57643 m .77454 .57395 L .77608 .57516 L .668 .851 .97 r
F
.77245 .57643 m .7709 .57525 L .77454 .57395 L F
.40285 .54891 m .40422 .54602 L .40625 .54822 L .613 .711 .915 r
F
.40285 .54891 m .40082 .5467 L .40422 .54602 L F
.80253 .57185 m .8047 .56962 L .8062 .5708 L .63 .84 .981 r
F
.80253 .57185 m .80103 .57068 L .8047 .56962 L F
.51077 .46268 m .50917 .46002 L .51217 .43736 L .94 .708 .559 r
F
.50917 .46002 m .51059 .43471 L .51217 .43736 L .943 .711 .557 r
F
.41708 .55122 m .41849 .54804 L .4205 .55035 L .636 .708 .899 r
F
.41708 .55122 m .41508 .54891 L .41849 .54804 L F
.54777 .59569 m .54915 .59444 L .55072 .59841 L .235 .349 .776 r
F
.54777 .59569 m .54621 .59208 L .54915 .59444 L F
.38322 .54431 m .38454 .54201 L .38659 .54402 L .546 .708 .946 r
F
.38322 .54431 m .38117 .54231 L .38454 .54201 L F
.54014 .58366 m .5415 .58079 L .54307 .58462 L .492 .509 .802 r
F
.54014 .58366 m .53857 .58013 L .5415 .58079 L F
.45442 .55542 m .4559 .55169 L .45786 .55426 L .666 .697 .869 r
F
.45442 .55542 m .45246 .55285 L .4559 .55169 L F
.32219 .50872 m .32274 .5169 L .32505 .51611 L .825 .449 .342 r
F
.32219 .50872 m .31984 .5103 L .32274 .5169 L F
.26221 .40052 m .2579 .42006 L .26071 .39926 L .919 .677 .556 r
F
.26221 .40052 m .25976 .4266 L .2579 .42006 L F
.88246 .40052 m .88344 .40695 L .88508 .41061 L .958 .635 .235 r
F
.88232 .4003 m .88344 .40695 L .88246 .40052 L F
.71842 .6245 m .71722 .6263 L .71971 .61631 L .979 .869 .493 r
F
.71971 .61631 m .71847 .61725 L .72111 .60993 L .981 .908 .592 r
F
.71722 .6263 m .71847 .61725 L .71971 .61631 L .991 .86 .506 r
F
.49176 .55941 m .49331 .55511 L .49523 .55812 L .676 .672 .838 r
F
.49176 .55941 m .48984 .55646 L .49331 .55511 L F
.53288 .57515 m .53449 .57075 L .53638 .57511 L .594 .574 .801 r
F
.53288 .57515 m .53099 .57112 L .53449 .57075 L F
.6303 .53235 m .63195 .53042 L .63349 .53024 L .687 .978 .897 r
F
.6303 .53235 m .62875 .53245 L .63195 .53042 L F
.56811 .53908 m .56925 .54389 L .57035 .54146 L .644 .297 .369 r
F
.56811 .53908 m .56702 .54226 L .56925 .54389 L F
.84151 .56708 m .84378 .56511 L .8452 .56607 L .598 .855 .993 r
F
.84151 .56708 m .84007 .56609 L .84378 .56511 L F
.64298 .52078 m .64148 .5215 L .64459 .51682 L .91 .98 .716 r
F
.63984 .52463 m .64148 .5215 L .64298 .52078 L .856 .997 .783 r
F
.79371 .57285 m .79585 .57055 L .79737 .57175 L .639 .84 .978 r
F
.79371 .57285 m .79219 .57165 L .79585 .57055 L F
.506 .56179 m .50757 .55722 L .50948 .56053 L .673 .654 .823 r
F
.506 .56179 m .50409 .55858 L .50757 .55722 L F
.47751 .55746 m .47904 .5534 L .48098 .5562 L .674 .684 .851 r
F
.47751 .55746 m .47558 .55469 L .47904 .5534 L F
.88102 .39833 m .88344 .40695 L .88232 .4003 L .962 .637 .251 r
F
.44017 .55365 m .44163 .55012 L .4436 .55258 L .658 .703 .88 r
F
.44017 .55365 m .43819 .55119 L .44163 .55012 L F
.3348 .52056 m .33571 .52369 L .33791 .52416 L .751 .247 .022 r
F
.3348 .52056 m .33259 .52036 L .33571 .52369 L F
.83269 .56807 m .83493 .56604 L .83638 .56708 L .605 .848 .99 r
F
.83269 .56807 m .83124 .56701 L .83493 .56604 L F
.60786 .5396 m .6095 .53904 L .61108 .5389 L .242 .757 .784 r
F
.60786 .5396 m .60627 .53977 L .6095 .53904 L F
.75131 .58161 m .75333 .57877 L .7549 .57992 L .725 .875 .951 r
F
.75131 .58161 m .74974 .58052 L .75333 .57877 L F
.71732 .63631 m .71619 .63956 L .71842 .6245 L .97 .817 .397 r
F
.71619 .63956 m .71722 .6263 L .71842 .6245 L .985 .813 .418 r
F
.27797 .61092 m .27916 .60752 L .28129 .61009 L .633 .685 .881 r
F
.76366 .57799 m .76572 .57539 L .76728 .57659 L .687 .857 .964 r
F
.76366 .57799 m .76211 .57682 L .76572 .57539 L F
.39743 .54731 m .39879 .54456 L .40082 .5467 L .601 .713 .923 r
F
.39743 .54731 m .3954 .54517 L .39879 .54456 L F
.46327 .5557 m .46477 .55184 L .46672 .55449 L .67 .693 .863 r
F
.46327 .5557 m .46131 .55307 L .46477 .55184 L F
.42591 .55179 m .42735 .54847 L .42934 .55083 L .646 .708 .892 r
F
.42591 .55179 m .42392 .54943 L .42735 .54847 L F
.37781 .54245 m .3791 .54039 L .38117 .54231 L .513 .706 .958 r
F
.37781 .54245 m .37574 .54054 L .3791 .54039 L F
.78489 .57393 m .78701 .57156 L .78854 .57278 L .65 .842 .974 r
F
.78489 .57393 m .78336 .57273 L .78701 .57156 L F
.58011 .66238 m .58191 .68355 L .58345 .68525 L .96 .639 .367 r
F
.58011 .66238 m .57859 .66072 L .58191 .68355 L F
.88611 .57732 m .88488 .57801 L .89098 .59784 L .931 .555 .254 r
F
.88488 .57801 m .88981 .59919 L .89098 .59784 L .935 .56 .245 r
F
.89591 .63731 m .88981 .59919 L .88857 .60008 L .96 .624 .31 r
F
.89361 .62532 m .87105 .40009 L .89482 .62687 L .976 .673 .344 r
F
.88484 .56574 m .88362 .56647 L .88848 .57505 L .862 .422 .158 r
F
.88362 .56647 m .88732 .57633 L .88848 .57505 L .872 .437 .152 r
F
.89361 .62532 m .87021 .39888 L .87105 .40009 L .976 .673 .344 r
F
.63349 .53024 m .63515 .52802 L .63668 .52771 L .742 .991 .872 r
F
.63349 .53024 m .63195 .53042 L .63515 .52802 L F
.5329 .52371 m .53421 .50733 L .53579 .51416 L .847 .642 .625 r
F
.5329 .52371 m .53132 .5182 L .53421 .50733 L F
.41167 .54973 m .41307 .54665 L .41508 .54891 L .629 .711 .905 r
F
.41167 .54973 m .40965 .54747 L .41307 .54665 L F
.64763 .51043 m .64617 .51216 L .64914 .50349 L .969 .903 .545 r
F
.64459 .51682 m .64617 .51216 L .64763 .51043 L .925 .955 .628 r
F
.58368 .54129 m .58531 .54289 L .58692 .54187 L .422 0 0 r
F
.58368 .54129 m .58208 .54261 L .58531 .54289 L F
.50061 .55989 m .50218 .55539 L .50409 .55858 L .677 .662 .828 r
F
.50061 .55989 m .4987 .55678 L .50218 .55539 L F
.82386 .569 m .82608 .5669 L .82755 .568 L .612 .843 .987 r
F
.82386 .569 m .82239 .56788 L .82608 .5669 L F
.63984 .52463 m .63832 .52512 L .64148 .5215 L .856 .997 .783 r
F
.63668 .52771 m .63832 .52512 L .63984 .52463 L .798 .999 .835 r
F
.31486 .50117 m .31507 .5141 L .31747 .5121 L .821 .487 .423 r
F
.31486 .50117 m .31237 .50471 L .31507 .5141 L F
.48637 .55777 m .48792 .55354 L .48984 .55646 L .677 .677 .843 r
F
.48637 .55777 m .48444 .55489 L .48792 .55354 L F
.25706 .57751 m .25501 .5734 L .25835 .57243 L .631 .592 .792 r
F
.25501 .5734 m .25631 .56821 L .25835 .57243 L .631 .589 .788 r
F
.2621 .47564 m .26509 .44919 L .2668 .4576 L .871 .655 .608 r
F
.25835 .57243 m .25631 .56821 L .25964 .56738 L .62 .583 .79 r
F
.26393 .4826 m .2621 .47564 L .2668 .4576 L .861 .648 .613 r
F
.25631 .56821 m .25761 .56303 L .25964 .56738 L .623 .581 .786 r
F
.25891 .55779 m .25689 .55323 L .26023 .55241 L .617 .568 .777 r
F
.25689 .55323 m .25822 .54769 L .26023 .55241 L .625 .571 .774 r
F
.25957 .54187 m .25757 .53695 L .26096 .53562 L .644 .57 .757 r
F
.25757 .53695 m .25897 .53046 L .26096 .53562 L .657 .578 .754 r
F
.26006 .509 m .26183 .49793 L .26372 .50426 L .768 .616 .691 r
F
.262 .51478 m .26006 .509 L .26372 .50426 L .751 .605 .696 r
F
.25567 .62676 m .27121 .3999 L .25373 .62519 L .953 .696 .509 r
F
.25761 .56303 m .25558 .55861 L .25891 .55779 L .618 .574 .783 r
F
.25558 .55861 m .25689 .55323 L .25891 .55779 L .623 .575 .779 r
F
.26044 .52322 m .25847 .51782 L .262 .51478 L .711 .592 .721 r
F
.25847 .51782 m .26006 .509 L .262 .51478 L .728 .603 .717 r
F
.25373 .62519 m .27121 .3999 L .27022 .39885 L .953 .696 .509 r
F
.73201 .59227 m .73394 .58845 L .73552 .58931 L .846 .925 .883 r
F
.73201 .59227 m .73043 .59154 L .73394 .58845 L F
.72854 .59578 m .73043 .59154 L .73201 .59227 L .881 .934 .85 r
F
.54621 .59208 m .54758 .59037 L .54915 .59444 L .311 .392 .784 r
F
.54621 .59208 m .54464 .58838 L .54758 .59037 L F
.72111 .60993 m .71984 .61029 L .72257 .60458 L .97 .928 .678 r
F
.71847 .61725 m .71984 .61029 L .72111 .60993 L .988 .894 .597 r
F
.63668 .52771 m .63515 .52802 L .63832 .52512 L .798 .999 .835 r
F
.59981 .5407 m .60145 .54064 L .60304 .54034 L 0 0 0 r
F
.59981 .5407 m .59822 .54109 L .60145 .54064 L F
.44901 .55399 m .45049 .55033 L .45246 .55285 L .664 .7 .874 r
F
.44901 .55399 m .44704 .55147 L .45049 .55033 L F
.6191 .53691 m .62076 .53573 L .62232 .53565 L .483 .898 .892 r
F
.6191 .53691 m .61754 .53696 L .62076 .53573 L F
.56777 .63603 m .56931 .64475 L .57087 .6481 L .93 .567 .15 r
F
.56777 .63603 m .56622 .63306 L .56931 .64475 L F
.52024 .56509 m .52183 .56022 L .52372 .56404 L .659 .626 .805 r
F
.52024 .56509 m .51834 .56147 L .52183 .56022 L F
.53857 .58013 m .53993 .57691 L .5415 .58079 L .527 .526 .797 r
F
.53857 .58013 m .537 .57655 L .53993 .57691 L F
.50197 .3998 m .49936 .42624 L .50141 .39912 L .967 .718 .508 r
F
.50197 .3998 m .50098 .42638 L .49936 .42624 L F
.52561 .56786 m .52722 .56299 L .52911 .56707 L .644 .609 .799 r
F
.52561 .56786 m .52372 .56404 L .52722 .56299 L F
.59175 .5413 m .59339 .5419 L .59499 .54133 L .212 0 0 r
F
.59175 .5413 m .59015 .54203 L .59339 .5419 L F
.73552 .58931 m .73746 .58578 L .73904 .58674 L .814 .913 .906 r
F
.73552 .58931 m .73394 .58845 L .73746 .58578 L F
.81503 .56989 m .81723 .56774 L .81871 .56888 L .619 .84 .984 r
F
.81503 .56989 m .81354 .56874 L .81723 .56774 L F
.72854 .59578 m .72697 .59521 L .73043 .59154 L .881 .934 .85 r
F
.72512 .60008 m .72697 .59521 L .72854 .59578 L .919 .936 .802 r
F
.47212 .55595 m .47364 .55196 L .47558 .55469 L .674 .689 .856 r
F
.47212 .55595 m .47018 .55325 L .47364 .55196 L F
.77608 .57516 m .77817 .5727 L .77972 .57392 L .663 .846 .97 r
F
.77608 .57516 m .77454 .57395 L .77817 .5727 L F
.3724 .54051 m .37367 .53871 L .37574 .54054 L .467 .699 .968 r
F
.3724 .54051 m .37032 .53869 L .37367 .53871 L F
.51486 .56268 m .51644 .55786 L .51834 .56147 L .669 .639 .81 r
F
.51486 .56268 m .51296 .55922 L .51644 .55786 L F
.85401 .56493 m .85632 .56308 L .85771 .56388 L .582 .868 .995 r
F
.85401 .56493 m .8526 .56407 L .85632 .56308 L F
.72257 .60458 m .72408 .59987 L .72538 .60012 L .95 .932 .745 r
F
.43475 .55223 m .4362 .54878 L .43819 .55119 L .655 .706 .885 r
F
.43475 .55223 m .43277 .54982 L .4362 .54878 L F
.39201 .54569 m .39336 .54309 L .3954 .54517 L .586 .715 .932 r
F
.39201 .54569 m .38997 .54361 L .39336 .54309 L F
.8062 .5708 m .80837 .56858 L .80987 .56976 L .627 .838 .981 r
F
.8062 .5708 m .8047 .56962 L .80837 .56858 L F
.53099 .57112 m .5326 .56635 L .53449 .57075 L .619 .585 .794 r
F
.53099 .57112 m .52911 .56707 L .5326 .56635 L F
.56478 .53922 m .56592 .54548 L .56702 .54226 L .638 .319 .416 r
F
.56478 .53922 m .56369 .54367 L .56592 .54548 L F
.49523 .55812 m .49679 .5537 L .4987 .55678 L .679 .669 .833 r
F
.49523 .55812 m .49331 .55511 L .49679 .5537 L F
.45786 .55426 m .45936 .55048 L .46131 .55307 L .669 .697 .867 r
F
.45786 .55426 m .4559 .55169 L .45936 .55048 L F
.73904 .58674 m .74101 .58342 L .74259 .58446 L .788 .9 .921 r
F
.73904 .58674 m .73746 .58578 L .74101 .58342 L F
.89229 .43111 m .89039 .42514 L .89699 .44924 L .79 .473 0 r
F
.89524 .44472 m .89355 .44061 L .89375 .44112 L .667 .325 0 r
F
.89673 .44831 m .89524 .44472 L .89699 .44924 L .832 .503 0 r
F
.89425 .43762 m .89229 .43111 L .89878 .45417 L .736 .434 0 r
F
.89852 .45326 m .89699 .44924 L .89878 .45417 L .79 .473 0 r
F
.89229 .43111 m .89699 .44924 L .89852 .45326 L F
.89699 .44924 m .89524 .44472 L .89545 .44522 L 0 0 .319 r
F
.89039 .42514 m .89524 .44472 L .89673 .44831 L .832 .503 0 r
F
.89699 .44924 m .89545 .44522 L .90061 .45763 L 0 0 .319 r
F
.89878 .45417 m .89699 .44924 L .90231 .46167 L 0 0 .381 r
F
.89945 .45499 m .90061 .45763 L .90231 .46167 L 0 0 .319 r
F
.89699 .44924 m .89882 .45347 L .89945 .45499 L F
.89882 .45347 m .90061 .45763 L .89945 .45499 L F
.89524 .44472 m .89375 .44112 L .89696 .449 L .667 .325 0 r
F
.89746 .45021 m .89696 .449 L .89896 .45392 L F
.89524 .44472 m .89696 .449 L .89746 .45021 L F
.89039 .42514 m .88856 .41972 L .89524 .44472 L .832 .503 0 r
F
.4205 .55035 m .42192 .54712 L .42392 .54943 L .641 .711 .898 r
F
.4205 .55035 m .41849 .54804 L .42192 .54712 L F
.50917 .46002 m .50758 .45761 L .51059 .43471 L .943 .711 .557 r
F
.50758 .45761 m .509 .43243 L .51059 .43471 L .947 .715 .555 r
F
.3401 .52479 m .3411 .52651 L .34328 .52732 L .61 .04 0 r
F
.3401 .52479 m .33791 .52416 L .3411 .52651 L F
.7549 .57992 m .75693 .57714 L .7585 .57833 L .712 .866 .954 r
F
.7549 .57992 m .75333 .57877 L .75693 .57714 L F
.40625 .54822 m .40763 .54527 L .40965 .54747 L .621 .714 .913 r
F
.40625 .54822 m .40422 .54602 L .40763 .54527 L F
.50948 .56053 m .51106 .55578 L .51296 .55922 L .676 .649 .816 r
F
.50948 .56053 m .50757 .55722 L .51106 .55578 L F
.36699 .53845 m .36823 .53697 L .37032 .53869 L .4 .683 .975 r
F
.36699 .53845 m .3649 .53675 L .36823 .53697 L F
.48098 .5562 m .48251 .55205 L .48444 .55489 L .678 .683 .848 r
F
.48098 .5562 m .47904 .5534 L .48251 .55205 L F
.54214 .54279 m .54343 .5257 L .54503 .53592 L .804 .601 .627 r
F
.54214 .54279 m .54055 .53548 L .54343 .5257 L F
.57075 .54059 m .57239 .5452 L .574 .54267 L .581 .204 .292 r
F
.57075 .54059 m .56915 .54411 L .57239 .5452 L F
.8452 .56607 m .84748 .56415 L .8489 .56507 L .591 .857 .994 r
F
.8452 .56607 m .84378 .56511 L .84748 .56415 L F
.64617 .51216 m .64772 .50625 L .64914 .50349 L .937 .913 .531 r
F
.79737 .57175 m .79952 .56947 L .80103 .57068 L .636 .838 .978 r
F
.79737 .57175 m .79585 .57055 L .79952 .56947 L F
.26071 .39926 m .2579 .42006 L .25993 .39865 L .922 .68 .554 r
F
.54464 .58838 m .546 .58621 L .54758 .59037 L .378 .429 .788 r
F
.54464 .58838 m .54307 .58462 L .546 .58621 L F
.76728 .57659 m .76935 .57402 L .7709 .57525 L .68 .851 .965 r
F
.76728 .57659 m .76572 .57539 L .76935 .57402 L F
.6495 .49863 m .64856 .50132 L .65039 .49 L .97 .822 .403 r
F
.64856 .50132 m .6495 .49388 L .65039 .49 L .946 .825 .381 r
F
.88856 .41972 m .89355 .44061 L .89524 .44472 L .864 .526 .015 r
F
.88856 .41972 m .88679 .41487 L .89355 .44061 L F
.4436 .55258 m .44507 .54901 L .44704 .55147 L .661 .704 .879 r
F
.4436 .55258 m .44163 .55012 L .44507 .54901 L F
.72512 .60008 m .72355 .59973 L .72697 .59521 L .919 .936 .802 r
F
.50141 .39912 m .49936 .42624 L .50045 .39786 L .969 .722 .506 r
F
.537 .57655 m .53835 .57299 L .53993 .57691 L .559 .542 .792 r
F
.537 .57655 m .53543 .57293 L .53835 .57299 L F
.36158 .53625 m .3628 .53516 L .3649 .53675 L .3 .65 .969 r
F
.36158 .53625 m .35948 .53469 L .3628 .53516 L F
.46672 .55449 m .46823 .55058 L .47018 .55325 L .673 .693 .86 r
F
.46672 .55449 m .46477 .55184 L .46823 .55058 L F
.83638 .56708 m .83864 .56508 L .84007 .56609 L .599 .849 .992 r
F
.83638 .56708 m .83493 .56604 L .83864 .56508 L F
.53448 .52933 m .53579 .51416 L .53738 .52115 L .832 .633 .634 r
F
.53448 .52933 m .5329 .52371 L .53579 .51416 L F
.61108 .5389 m .61273 .53815 L .61431 .53802 L .32 .808 .824 r
F
.61108 .5389 m .6095 .53904 L .61273 .53815 L F
.78854 .57278 m .79067 .57042 L .79219 .57165 L .646 .839 .975 r
F
.78854 .57278 m .78701 .57156 L .79067 .57042 L F
.34543 .52826 m .34651 .52897 L .34866 .53004 L .368 0 0 r
F
.34543 .52826 m .34328 .52732 L .34651 .52897 L F
.38659 .54402 m .38792 .5416 L .38997 .54361 L .566 .716 .943 r
F
.38659 .54402 m .38454 .54201 L .38792 .5416 L F
.50409 .55858 m .50567 .55392 L .50757 .55722 L .68 .658 .822 r
F
.50409 .55858 m .50218 .55539 L .50567 .55392 L F
.62232 .53565 m .62398 .53429 L .62554 .53417 L .537 .924 .895 r
F
.62232 .53565 m .62076 .53573 L .62398 .53429 L F
.74259 .58446 m .74458 .58129 L .74616 .58241 L .766 .888 .932 r
F
.74259 .58446 m .74101 .58342 L .74458 .58129 L F
.28129 .61009 m .27916 .60752 L .28246 .60708 L .587 .668 .895 r
F
.48984 .55646 m .49139 .55213 L .49331 .55511 L .681 .676 .838 r
F
.48984 .55646 m .48792 .55354 L .49139 .55213 L F
.42934 .55083 m .43078 .54746 L .43277 .54982 L .651 .709 .89 r
F
.42934 .55083 m .42735 .54847 L .43078 .54746 L F
.55385 .60604 m .55229 .60228 L .55526 .60699 L 0 .018 .591 r
F
.35619 .53387 m .35736 .53324 L .35948 .53469 L .145 .58 .929 r
F
.35619 .53387 m .35407 .53247 L .35736 .53324 L F
.88374 .5565 m .88249 .55669 L .88627 .55596 L .158 .696 .723 r
F
.88249 .55669 m .88505 .55647 L .88627 .55596 L 0 0 0 r
F
.88383 .55694 m .88259 .55738 L .88656 .55814 L .35 0 0 r
F
.88259 .55738 m .88536 .55895 L .88656 .55814 L .423 0 0 r
F
.88416 .55968 m .88293 .56031 L .88721 .56375 L .699 .176 0 r
F
.88293 .56031 m .88604 .56483 L .88721 .56375 L .73 .213 0 r
F
.89591 .63731 m .88857 .60008 L .89546 .63683 L .96 .624 .31 r
F
.89326 .62488 m .87021 .39888 L .89361 .62532 L .976 .673 .346 r
F
.89326 .62488 m .86956 .39795 L .87021 .39888 L F
.25822 .54769 m .2562 .54295 L .25957 .54187 L .631 .569 .767 r
F
.2562 .54295 m .25757 .53695 L .25957 .54187 L .642 .575 .764 r
F
.25373 .62519 m .27022 .39885 L .25328 .62477 L .953 .696 .509 r
F
.25631 .56821 m .25427 .5639 L .25761 .56303 L .623 .581 .786 r
F
.25427 .5639 m .25558 .55861 L .25761 .56303 L .625 .58 .783 r
F
.25992 .49177 m .2621 .47564 L .26393 .4826 L .827 .64 .65 r
F
.26183 .49793 m .25992 .49177 L .26393 .4826 L .814 .632 .656 r
F
.25897 .53046 m .25698 .52534 L .26044 .52322 L .68 .583 .74 r
F
.25698 .52534 m .25847 .51782 L .26044 .52322 L .695 .593 .737 r
F
.25328 .62477 m .27022 .39885 L .26903 .39773 L .952 .694 .51 r
F
.3508 .53124 m .35193 .5312 L .35407 .53247 L 0 .442 .812 r
F
.3508 .53124 m .34866 .53004 L .35193 .5312 L F
.56622 .63306 m .56774 .64114 L .56931 .64475 L .917 .554 .114 r
F
.56622 .63306 m .56466 .62989 L .56774 .64114 L F
.82755 .568 m .82978 .56593 L .83124 .56701 L .607 .844 .989 r
F
.82755 .568 m .82608 .5669 L .82978 .56593 L F
.41508 .54891 m .41648 .54579 L .41849 .54804 L .635 .714 .904 r
F
.41508 .54891 m .41307 .54665 L .41648 .54579 L F
.45246 .55285 m .45394 .54915 L .4559 .55169 L .667 .701 .872 r
F
.45246 .55285 m .45049 .55033 L .45394 .54915 L F
.40082 .5467 m .40219 .54388 L .40422 .54602 L .611 .717 .921 r
F
.40082 .5467 m .39879 .54456 L .40219 .54388 L F
.72257 .60458 m .72128 .60453 L .72408 .59987 L .95 .932 .745 r
F
.71984 .61029 m .72128 .60453 L .72257 .60458 L .975 .913 .677 r
F
.52372 .56404 m .52532 .55892 L .52722 .56299 L .66 .616 .794 r
F
.52372 .56404 m .52183 .56022 L .52532 .55892 L F
.47558 .55469 m .47711 .55063 L .47904 .5534 L .677 .688 .853 r
F
.47558 .55469 m .47364 .55196 L .47711 .55063 L F
.77972 .57392 m .78182 .57148 L .78336 .57273 L .658 .842 .971 r
F
.77972 .57392 m .77817 .5727 L .78182 .57148 L F
.25993 .39865 m .25601 .41405 L .25825 .39722 L .922 .68 .554 r
F
.25993 .39865 m .2579 .42006 L .25601 .41405 L F
.6495 .49388 m .6486 .49789 L .65025 .48156 L .967 .788 .355 r
F
.6486 .49789 m .64944 .48779 L .65025 .48156 L .936 .787 .321 r
F
.54307 .58462 m .54443 .58199 L .546 .58621 L .436 .461 .787 r
F
.54307 .58462 m .5415 .58079 L .54443 .58199 L F
.51834 .56147 m .51994 .55641 L .52183 .56022 L .672 .632 .801 r
F
.51834 .56147 m .51644 .55786 L .51994 .55641 L F
.81871 .56888 m .82092 .56675 L .82239 .56788 L .615 .84 .985 r
F
.81871 .56888 m .81723 .56774 L .82092 .56675 L F
.88679 .41487 m .8919 .43693 L .89355 .44061 L .889 .544 .055 r
F
.88679 .41487 m .88508 .41061 L .8919 .43693 L F
.7585 .57833 m .76054 .5756 L .76211 .57682 L .702 .858 .957 r
F
.7585 .57833 m .75693 .57714 L .76054 .5756 L F
.52911 .56707 m .53071 .56194 L .5326 .56635 L .641 .596 .788 r
F
.52911 .56707 m .52722 .56299 L .53071 .56194 L F
.85771 .56388 m .86003 .5621 L .86141 .56283 L .57 .871 .995 r
F
.85771 .56388 m .85632 .56308 L .86003 .5621 L F
.4987 .55678 m .50027 .55222 L .50218 .55539 L .683 .666 .827 r
F
.4987 .55678 m .49679 .5537 L .50027 .55222 L F
.38117 .54231 m .38247 .54009 L .38454 .54201 L .541 .716 .954 r
F
.38117 .54231 m .3791 .54039 L .38247 .54009 L F
.43819 .55119 m .43965 .5477 L .44163 .55012 L .658 .707 .884 r
F
.43819 .55119 m .4362 .54878 L .43965 .5477 L F
.57884 .54183 m .58047 .544 L .58208 .54261 L .474 .008 .065 r
F
.57884 .54183 m .57724 .54365 L .58047 .544 L F
.53543 .57293 m .53678 .56903 L .53835 .57299 L .588 .556 .786 r
F
.53543 .57293 m .53386 .56929 L .53678 .56903 L F
.57859 .66072 m .58037 .68145 L .58191 .68355 L .962 .641 .359 r
F
.57859 .66072 m .57706 .65876 L .58037 .68145 L F
.80987 .56976 m .81205 .56756 L .81354 .56874 L .624 .837 .982 r
F
.80987 .56976 m .80837 .56858 L .81205 .56756 L F
.46131 .55307 m .46282 .54924 L .46477 .55184 L .672 .697 .865 r
F
.46131 .55307 m .45936 .55048 L .46282 .54924 L F
.51296 .55922 m .51455 .55426 L .51644 .55786 L .68 .644 .808 r
F
.51296 .55922 m .51106 .55578 L .51455 .55426 L F
.88102 .39833 m .88186 .40389 L .88344 .40695 L .962 .637 .251 r
F
.8809 .39815 m .88186 .40389 L .88102 .39833 L F
.74616 .58241 m .74815 .57935 L .74974 .58052 L .747 .877 .939 r
F
.74616 .58241 m .74458 .58129 L .74815 .57935 L F
.32733 .5155 m .3281 .52047 L .33035 .52033 L .795 .358 .21 r
F
.32733 .5155 m .32505 .51611 L .3281 .52047 L F
.56144 .53972 m .5626 .54816 L .56369 .54367 L .612 .324 .456 r
F
.56144 .53972 m .56037 .5465 L .5626 .54816 L F
.48444 .55489 m .48599 .55065 L .48792 .55354 L .681 .681 .844 r
F
.48444 .55489 m .48251 .55205 L .48599 .55065 L F
.55229 .60228 m .55369 .60263 L .55526 .60699 L 0 .107 .651 r
F
.55229 .60228 m .55072 .59841 L .55369 .60263 L F
.59397 .71679 m .59096 .68789 L .59339 .71629 L .95 .653 .441 r
F
.59339 .71629 m .59096 .68789 L .59237 .71543 L .952 .656 .438 r
F
.59237 .71543 m .59096 .68789 L .58948 .68813 L F
.7709 .57525 m .77298 .57269 L .77454 .57395 L .673 .846 .965 r
F
.7709 .57525 m .76935 .57402 L .77298 .57269 L F
.42392 .54943 m .42535 .54616 L .42735 .54847 L .646 .713 .896 r
F
.42392 .54943 m .42192 .54712 L .42535 .54616 L F
.59499 .54133 m .59662 .54155 L .59822 .54109 L .085 0 0 r
F
.59499 .54133 m .59339 .5419 L .59662 .54155 L F
.62554 .53417 m .6272 .53264 L .62875 .53245 L .587 .946 .89 r
F
.62554 .53417 m .62398 .53429 L .6272 .53264 L F
.80103 .57068 m .80319 .56841 L .8047 .56962 L .632 .836 .979 r
F
.80103 .57068 m .79952 .56947 L .80319 .56841 L F
.87956 .39618 m .88186 .40389 L .8809 .39815 L .964 .638 .266 r
F
.58692 .54187 m .58855 .54284 L .59015 .54203 L .302 0 0 r
F
.58692 .54187 m .58531 .54289 L .58855 .54284 L F
.8489 .56507 m .8512 .5632 L .8526 .56407 L .582 .86 .995 r
F
.8489 .56507 m .84748 .56415 L .8512 .5632 L F
.64459 .51682 m .6431 .51804 L .64617 .51216 L .925 .955 .628 r
F
.64148 .5215 m .6431 .51804 L .64459 .51682 L .869 .985 .707 r
F
.3954 .54517 m .39675 .54248 L .39879 .54456 L .598 .72 .929 r
F
.3954 .54517 m .39336 .54309 L .39675 .54248 L F
.40965 .54747 m .41105 .54445 L .41307 .54665 L .628 .717 .911 r
F
.40965 .54747 m .40763 .54527 L .41105 .54445 L F
.5415 .58079 m .54286 .5777 L .54443 .58199 L .487 .488 .784 r
F
.5415 .58079 m .53993 .57691 L .54286 .5777 L F
.44704 .55147 m .44852 .54786 L .45049 .55033 L .665 .705 .877 r
F
.44704 .55147 m .44507 .54901 L .44852 .54786 L F
.47018 .55325 m .4717 .54926 L .47364 .55196 L .677 .693 .857 r
F
.47018 .55325 m .46823 .55058 L .4717 .54926 L F
.50757 .55722 m .50915 .55236 L .51106 .55578 L .684 .654 .814 r
F
.50757 .55722 m .50567 .55392 L .50915 .55236 L F
.71672 .65727 m .71575 .66345 L .71732 .63631 L .965 .767 .327 r
F
.71575 .66345 m .71619 .63956 L .71732 .63631 L .98 .767 .353 r
F
.88488 .57801 m .8836 .57838 L .88981 .59919 L .935 .56 .245 r
F
.8836 .57838 m .88857 .60008 L .88981 .59919 L .937 .564 .236 r
F
.89546 .63683 m .88857 .60008 L .8942 .63555 L .961 .626 .303 r
F
.8942 .63555 m .88857 .60008 L .88729 .60046 L F
.89204 .62332 m .86956 .39795 L .89326 .62488 L .976 .673 .346 r
F
.88293 .56031 m .88169 .56081 L .88604 .56483 L .73 .213 0 r
F
.88169 .56081 m .88484 .56574 L .88604 .56483 L .753 .242 0 r
F
.88362 .56647 m .88237 .56699 L .88732 .57633 L .872 .437 .152 r
F
.88237 .56699 m .88611 .57732 L .88732 .57633 L .881 .448 .144 r
F
.89204 .62332 m .86872 .39675 L .86956 .39795 L .976 .673 .346 r
F
.37574 .54054 m .37703 .53855 L .3791 .54039 L .507 .714 .965 r
F
.37574 .54054 m .37367 .53871 L .37703 .53855 L F
.50758 .45761 m .50597 .45547 L .509 .43243 L .947 .715 .555 r
F
.50597 .45547 m .50741 .4305 L .509 .43243 L .95 .719 .553 r
F
.49331 .55511 m .49487 .55065 L .49679 .5537 L .684 .673 .833 r
F
.49331 .55511 m .49139 .55213 L .49487 .55065 L F
.61431 .53802 m .61596 .5371 L .61754 .53696 L .385 .847 .849 r
F
.61431 .53802 m .61273 .53815 L .61596 .5371 L F
.79219 .57165 m .79433 .56931 L .79585 .57055 L .642 .836 .975 r
F
.79219 .57165 m .79067 .57042 L .79433 .56931 L F
.53606 .53503 m .53738 .52115 L .53896 .52826 L .813 .622 .644 r
F
.53606 .53503 m .53448 .52933 L .53738 .52115 L F
.56466 .62989 m .56617 .63727 L .56774 .64114 L .899 .536 .07 r
F
.56466 .62989 m .5631 .62652 L .56617 .63727 L F
.50045 .39786 m .49773 .42644 L .49999 .39728 L .969 .722 .506 r
F
.50045 .39786 m .49936 .42624 L .49773 .42644 L F
.84007 .56609 m .84235 .56413 L .84378 .56511 L .592 .851 .993 r
F
.84007 .56609 m .83864 .56508 L .84235 .56413 L F
.26024 .46895 m .26334 .44119 L .26509 .44919 L .879 .661 .603 r
F
.25501 .5734 m .25297 .56919 L .25631 .56821 L .631 .589 .788 r
F
.2621 .47564 m .26024 .46895 L .26509 .44919 L .871 .655 .608 r
F
.25297 .56919 m .25427 .5639 L .25631 .56821 L .632 .586 .784 r
F
.25558 .55861 m .25355 .55413 L .25689 .55323 L .623 .575 .779 r
F
.25355 .55413 m .25487 .54864 L .25689 .55323 L .628 .576 .777 r
F
.25689 .55323 m .25487 .54864 L .25822 .54769 L .625 .571 .774 r
F
.25487 .54864 m .2562 .54295 L .25822 .54769 L .633 .575 .771 r
F
.25757 .53695 m .25556 .53204 L .25897 .53046 L .657 .578 .754 r
F
.25556 .53204 m .25698 .52534 L .25897 .53046 L .67 .585 .751 r
F
.25811 .50334 m .25992 .49177 L .26183 .49793 L .783 .626 .686 r
F
.26006 .509 m .25811 .50334 L .26183 .49793 L .768 .616 .691 r
F
.25328 .62477 m .26903 .39773 L .25136 .62321 L .952 .694 .51 r
F
.25847 .51782 m .2565 .51251 L .26006 .509 L .728 .603 .717 r
F
.2565 .51251 m .25811 .50334 L .26006 .509 L .743 .613 .714 r
F
.25136 .62321 m .26903 .39773 L .26805 .39671 L .952 .694 .51 r
F
.43277 .54982 m .43422 .54642 L .4362 .54878 L .655 .711 .889 r
F
.43277 .54982 m .43078 .54746 L .43422 .54642 L F
.55072 .59841 m .55211 .59814 L .55369 .60263 L .027 .191 .698 r
F
.55072 .59841 m .54915 .59444 L .55211 .59814 L F
.53386 .56929 m .53521 .56506 L .53678 .56903 L .614 .569 .78 r
F
.53386 .56929 m .53229 .56562 L .53521 .56506 L F
.47904 .5534 m .48058 .54925 L .48251 .55205 L .681 .687 .849 r
F
.47904 .5534 m .47711 .55063 L .48058 .54925 L F
.4559 .55169 m .4574 .54793 L .45936 .55048 L .67 .701 .87 r
F
.4559 .55169 m .45394 .54915 L .4574 .54793 L F
.88508 .41061 m .89029 .43369 L .8919 .43693 L .908 .557 .092 r
F
.88508 .41061 m .88344 .40695 L .89029 .43369 L F
.76211 .57682 m .76416 .57413 L .76572 .57539 L .693 .851 .958 r
F
.76211 .57682 m .76054 .5756 L .76416 .57413 L F
.74974 .58052 m .75175 .57756 L .75333 .57877 L .732 .867 .944 r
F
.74974 .58052 m .74815 .57935 L .75175 .57756 L F
.83124 .56701 m .83348 .56498 L .83493 .56604 L .602 .844 .99 r
F
.83124 .56701 m .82978 .56593 L .83348 .56498 L F
.78336 .57273 m .78547 .5703 L .78701 .57156 L .654 .838 .971 r
F
.78336 .57273 m .78182 .57148 L .78547 .5703 L F
.64852 .50467 m .64754 .50661 L .6495 .49863 L .96 .861 .452 r
F
.64754 .50661 m .64856 .50132 L .6495 .49863 L .932 .863 .433 r
F
.52183 .56022 m .52343 .55485 L .52532 .55892 L .676 .624 .79 r
F
.52183 .56022 m .51994 .55641 L .52343 .55485 L F
.62875 .53245 m .63041 .53072 L .63195 .53042 L .637 .965 .876 r
F
.62875 .53245 m .6272 .53264 L .63041 .53072 L F
.52722 .56299 m .52882 .55753 L .53071 .56194 L .662 .606 .782 r
F
.52722 .56299 m .52532 .55892 L .52882 .55753 L F
.50218 .55539 m .50376 .55066 L .50567 .55392 L .687 .663 .821 r
F
.50218 .55539 m .50027 .55222 L .50376 .55066 L F
.38997 .54361 m .39131 .54108 L .39336 .54309 L .583 .722 .939 r
F
.38997 .54361 m .38792 .5416 L .39131 .54108 L F
.41849 .54804 m .41991 .54487 L .42192 .54712 L .641 .716 .903 r
F
.41849 .54804 m .41648 .54579 L .41991 .54487 L F
.37032 .53869 m .37158 .53697 L .37367 .53871 L .46 .708 .975 r
F
.37032 .53869 m .36823 .53697 L .37158 .53697 L F
.53993 .57691 m .54128 .57337 L .54286 .5777 L .531 .512 .779 r
F
.53993 .57691 m .53835 .57299 L .54128 .57337 L F
.71847 .61725 m .71721 .61804 L .71984 .61029 L .988 .894 .597 r
F
.716 .62793 m .71721 .61804 L .71847 .61725 L .997 .849 .515 r
F
.71722 .6263 m .716 .62793 L .71847 .61725 L .991 .86 .506 r
F
.82239 .56788 m .82461 .56578 L .82608 .5669 L .611 .84 .987 r
F
.82239 .56788 m .82092 .56675 L .82461 .56578 L F
.40422 .54602 m .4056 .54313 L .40763 .54527 L .619 .721 .919 r
F
.40422 .54602 m .40219 .54388 L .4056 .54313 L F
.51644 .55786 m .51804 .55261 L .51994 .55641 L .684 .638 .798 r
F
.51644 .55786 m .51455 .55426 L .51804 .55261 L F
.86141 .56283 m .86375 .56113 L .86512 .56178 L .554 .874 .993 r
F
.86141 .56283 m .86003 .5621 L .86375 .56113 L F
.48792 .55354 m .48947 .54919 L .49139 .55213 L .685 .68 .839 r
F
.48792 .55354 m .48599 .55065 L .48947 .54919 L F
.44163 .55012 m .44309 .54659 L .44507 .54901 L .662 .709 .882 r
F
.44163 .55012 m .43965 .5477 L .44309 .54659 L F
.46477 .55184 m .46628 .54795 L .46823 .55058 L .675 .697 .863 r
F
.46477 .55184 m .46282 .54924 L .46628 .54795 L F
.49999 .39728 m .49773 .42644 L .49896 .39586 L .971 .725 .505 r
F
.28468 .65646 m .28688 .58298 L .28376 .65547 L .971 .709 .477 r
F
.28468 .65646 m .28813 .59899 L .28688 .58298 L F
.28526 .65762 m .28813 .59899 L .28468 .65646 L F
.28376 .65547 m .28311 .65128 L .28306 .65316 L .983 .719 .447 r
F
.28306 .65316 m .2981 .48302 L .28557 .65431 L .862 .609 .555 r
F
.28306 .65316 m .28311 .65128 L .2981 .48302 L F
.2981 .48302 m .29638 .52244 L .29928 .51401 L .699 .432 .516 r
F
.28311 .65128 m .29411 .50726 L .2981 .48302 L .801 .555 .566 r
F
.2981 .48302 m .29411 .50726 L .29638 .52244 L .699 .432 .516 r
F
.25825 .39722 m .25601 .41405 L .25765 .39673 L .925 .683 .552 r
F
.54915 .59444 m .55053 .59354 L .55211 .59814 L .146 .266 .73 r
F
.54915 .59444 m .54758 .59037 L .55053 .59354 L F
.81354 .56874 m .81574 .56656 L .81723 .56774 L .62 .837 .983 r
F
.81354 .56874 m .81205 .56756 L .81574 .56656 L F
.60627 .53977 m .60792 .53926 L .6095 .53904 L .22 .74 .753 r
F
.60627 .53977 m .60468 .54002 L .60792 .53926 L F
.77454 .57395 m .77662 .57142 L .77817 .5727 L .668 .841 .966 r
F
.77454 .57395 m .77298 .57269 L .77662 .57142 L F
.72128 .60453 m .72276 .5995 L .72408 .59987 L .952 .916 .74 r
F
.64148 .5215 m .63997 .52237 L .6431 .51804 L .869 .985 .707 r
F
.63832 .52512 m .63997 .52237 L .64148 .5215 L .807 .996 .771 r
F
.27916 .60752 m .28034 .6043 L .28246 .60708 L .592 .654 .88 r
F
.33259 .52036 m .33349 .52336 L .33571 .52369 L .728 .219 .014 r
F
.33259 .52036 m .33035 .52033 L .33349 .52336 L F
.73043 .59154 m .73234 .58748 L .73394 .58845 L .851 .909 .874 r
F
.73043 .59154 m .72884 .59068 L .73234 .58748 L F
.72697 .59521 m .72884 .59068 L .73043 .59154 L .886 .917 .84 r
F
.73394 .58845 m .73587 .58472 L .73746 .58578 L .821 .899 .897 r
F
.73394 .58845 m .73234 .58748 L .73587 .58472 L F
.71984 .61029 m .71855 .61052 L .72128 .60453 L .975 .913 .677 r
F
.71721 .61804 m .71855 .61052 L .71984 .61029 L .992 .88 .6 r
F
.5631 .62652 m .5646 .63317 L .56617 .63727 L .872 .511 .018 r
F
.5631 .62652 m .56154 .62295 L .5646 .63317 L F
.3649 .53675 m .36613 .53535 L .36823 .53697 L .392 .692 .98 r
F
.3649 .53675 m .3628 .53516 L .36613 .53535 L F
.63195 .53042 m .63361 .52845 L .63515 .52802 L .69 .981 .854 r
F
.63195 .53042 m .63041 .53072 L .63361 .52845 L F
.53229 .56562 m .53363 .56107 L .53521 .56506 L .638 .581 .774 r
F
.53229 .56562 m .53071 .56194 L .53363 .56107 L F
.51106 .55578 m .51264 .55068 L .51455 .55426 L .689 .65 .805 r
F
.51106 .55578 m .50915 .55236 L .51264 .55068 L F
.8047 .56962 m .80687 .56737 L .80837 .56858 L .629 .835 .979 r
F
.8047 .56962 m .80319 .56841 L .80687 .56737 L F
.42735 .54847 m .42878 .54516 L .43078 .54746 L .651 .715 .895 r
F
.42735 .54847 m .42535 .54616 L .42878 .54516 L F
.47364 .55196 m .47517 .5479 L .47711 .55063 L .68 .692 .854 r
F
.47364 .55196 m .4717 .54926 L .47517 .5479 L F
.49679 .5537 m .49835 .54909 L .50027 .55222 L .689 .671 .827 r
F
.49679 .5537 m .49487 .55065 L .49835 .54909 L F
.8526 .56407 m .85492 .56227 L .85632 .56308 L .57 .862 .996 r
F
.8526 .56407 m .8512 .5632 L .85492 .56227 L F
.53835 .57299 m .5397 .569 L .54128 .57337 L .57 .532 .774 r
F
.53835 .57299 m .53678 .56903 L .5397 .569 L F
.61754 .53696 m .61919 .53589 L .62076 .53573 L .44 .878 .862 r
F
.61754 .53696 m .61596 .5371 L .61919 .53589 L F
.45049 .55033 m .45197 .54667 L .45394 .54915 L .668 .705 .875 r
F
.45049 .55033 m .44852 .54786 L .45197 .54667 L F
.72697 .59521 m .72538 .5945 L .72884 .59068 L .886 .917 .84 r
F
.72355 .59973 m .72538 .5945 L .72697 .59521 L .922 .918 .794 r
F
.38454 .54201 m .38586 .53967 L .38792 .5416 L .563 .724 .949 r
F
.38454 .54201 m .38247 .54009 L .38586 .53967 L F
.75333 .57877 m .75535 .57588 L .75693 .57714 L .719 .858 .948 r
F
.75333 .57877 m .75175 .57756 L .75535 .57588 L F
.57706 .65876 m .57882 .67895 L .58037 .68145 L .964 .642 .35 r
F
.57706 .65876 m .57552 .65652 L .57882 .67895 L F
.73746 .58578 m .73942 .58228 L .74101 .58342 L .794 .888 .912 r
F
.73746 .58578 m .73587 .58472 L .73942 .58228 L F
.63515 .52802 m .6368 .52573 L .63832 .52512 L .746 .993 .819 r
F
.63515 .52802 m .63361 .52845 L .6368 .52573 L F
.63832 .52512 m .6368 .52573 L .63997 .52237 L .807 .996 .771 r
F
.41307 .54665 m .41447 .54359 L .41648 .54579 L .634 .72 .909 r
F
.41307 .54665 m .41105 .54445 L .41447 .54359 L F
.79585 .57055 m .798 .56822 L .79952 .56947 L .639 .834 .976 r
F
.79585 .57055 m .79433 .56931 L .798 .56822 L F
.56702 .54226 m .56815 .54635 L .56925 .54389 L .592 .245 .351 r
F
.56702 .54226 m .56592 .54548 L .56815 .54635 L F
.54758 .59037 m .54895 .58883 L .55053 .59354 L .252 .331 .75 r
F
.54758 .59037 m .546 .58621 L .54895 .58883 L F
.88235 .55671 m .88123 .55686 L .88249 .55669 L .219 .741 .826 r
F
.87872 .55749 m .88123 .55686 L .88235 .55671 L F
.88105 .55688 m .87996 .557 L .88123 .55686 L .145 .688 .804 r
F
.87743 .55741 m .87996 .557 L .88105 .55688 L F
.87743 .55741 m .87613 .55731 L .87996 .557 L F
.87996 .557 m .87869 .55711 L .87888 .55712 L .125 0 0 r
F
.88001 .55756 m .88249 .55669 L .88367 .55652 L .297 .793 .849 r
F
.88001 .55756 m .87872 .55749 L .88249 .55669 L F
.87872 .55749 m .87743 .55741 L .88123 .55686 L .219 .741 .826 r
F
.87996 .557 m .87888 .55712 L .88259 .55738 L .125 0 0 r
F
.88123 .55686 m .87996 .557 L .8801 .557 L .041 0 0 r
F
.88123 .55686 m .8801 .557 L .88383 .55694 L F
.88249 .55669 m .88123 .55686 L .8813 .55685 L 0 0 0 r
F
.88249 .55669 m .8813 .55685 L .88505 .55647 L F
.88367 .55652 m .88249 .55669 L .88374 .5565 L .297 .793 .849 r
F
.88123 .55686 m .88383 .55694 L .88505 .55647 L .041 0 0 r
F
.88259 .55738 m .88135 .55775 L .88536 .55895 L .423 0 0 r
F
.88135 .55775 m .88416 .55968 L .88536 .55895 L .483 0 0 r
F
.8942 .63555 m .88729 .60046 L .89365 .63493 L .961 .626 .303 r
F
.8917 .62287 m .86872 .39675 L .89204 .62332 L .976 .673 .347 r
F
.8917 .62287 m .86808 .39581 L .86872 .39675 L F
.59822 .54109 m .59986 .54102 L .60145 .54064 L 0 0 0 r
F
.59822 .54109 m .59662 .54155 L .59986 .54102 L F
.25765 .39673 m .25407 .40859 L .25585 .39515 L .925 .683 .552 r
F
.25765 .39673 m .25601 .41405 L .25407 .40859 L F
.258 .48579 m .26024 .46895 L .2621 .47564 L .839 .649 .646 r
F
.25992 .49177 m .258 .48579 L .2621 .47564 L .827 .64 .65 r
F
.2562 .54295 m .25419 .5382 L .25757 .53695 L .642 .575 .764 r
F
.25419 .5382 m .25556 .53204 L .25757 .53695 L .652 .581 .762 r
F
.25136 .62321 m .26805 .39671 L .25089 .62278 L .952 .694 .51 r
F
.25427 .5639 m .25224 .55953 L .25558 .55861 L .625 .58 .783 r
F
.25224 .55953 m .25355 .55413 L .25558 .55861 L .628 .579 .78 r
F
.25698 .52534 m .25499 .52027 L .25847 .51782 L .695 .593 .737 r
F
.25499 .52027 m .2565 .51251 L .25847 .51782 L .709 .602 .734 r
F
.25089 .62278 m .26805 .39671 L .26685 .39557 L .951 .693 .511 r
F
.35948 .53469 m .36068 .53366 L .3628 .53516 L .29 .659 .971 r
F
.35948 .53469 m .35736 .53324 L .36068 .53366 L F
.39879 .54456 m .40016 .5418 L .40219 .54388 L .609 .724 .927 r
F
.39879 .54456 m .39675 .54248 L .40016 .5418 L F
.53765 .54081 m .53896 .52826 L .54055 .53548 L .791 .609 .654 r
F
.53765 .54081 m .53606 .53503 L .53896 .52826 L F
.76572 .57539 m .76779 .57273 L .76935 .57402 L .685 .845 .96 r
F
.76572 .57539 m .76416 .57413 L .76779 .57273 L F
.48251 .55205 m .48406 .5478 L .48599 .55065 L .685 .686 .845 r
F
.48251 .55205 m .48058 .54925 L .48406 .5478 L F
.84378 .56511 m .84606 .56321 L .84748 .56415 L .584 .853 .995 r
F
.84378 .56511 m .84235 .56413 L .84606 .56321 L F
.71619 .63956 m .71505 .64259 L .71722 .6263 L .985 .813 .418 r
F
.71505 .64259 m .716 .62793 L .71722 .6263 L .993 .807 .434 r
F
.574 .54267 m .57562 .54553 L .57724 .54365 L .502 .079 .17 r
F
.574 .54267 m .57239 .5452 L .57562 .54553 L F
.50567 .55392 m .50725 .54897 L .50915 .55236 L .693 .659 .813 r
F
.50567 .55392 m .50376 .55066 L .50725 .54897 L F
.45936 .55048 m .46086 .54667 L .46282 .54924 L .674 .702 .868 r
F
.45936 .55048 m .4574 .54793 L .46086 .54667 L F
.4362 .54878 m .43766 .54534 L .43965 .5477 L .659 .712 .888 r
F
.4362 .54878 m .43422 .54642 L .43766 .54534 L F
.33791 .52416 m .33891 .52583 L .3411 .52651 L .59 .015 0 r
F
.33791 .52416 m .33571 .52369 L .33891 .52583 L F
.52532 .55892 m .52693 .55312 L .52882 .55753 L .68 .616 .776 r
F
.52532 .55892 m .52343 .55485 L .52693 .55312 L F
.55811 .54136 m .55929 .55335 L .56037 .5465 L .533 .286 .486 r
F
.55811 .54136 m .55708 .55401 L .55929 .55335 L F
.78701 .57156 m .78913 .56915 L .79067 .57042 L .65 .835 .972 r
F
.78701 .57156 m .78547 .5703 L .78913 .56915 L F
.59015 .54203 m .59178 .54254 L .59339 .5419 L .179 0 0 r
F
.59015 .54203 m .58855 .54284 L .59178 .54254 L F
.54373 .55015 m .54503 .53592 L .54664 .54626 L .764 .575 .643 r
F
.54373 .55015 m .54214 .54279 L .54503 .53592 L F
.35407 .53247 m .35524 .5319 L .35736 .53324 L .135 .588 .925 r
F
.35407 .53247 m .35193 .5312 L .35524 .5319 L F
.31984 .5103 m .32042 .51786 L .32274 .5169 L .804 .421 .33 r
F
.31984 .5103 m .31747 .5121 L .32042 .51786 L F
.51994 .55641 m .52153 .5508 L .52343 .55485 L .69 .632 .786 r
F
.51994 .55641 m .51804 .55261 L .52153 .5508 L F
.53678 .56903 m .53813 .5646 L .5397 .569 L .604 .55 .767 r
F
.53678 .56903 m .53521 .56506 L .53813 .5646 L F
.83493 .56604 m .83719 .56405 L .83864 .56508 L .596 .845 .992 r
F
.83493 .56604 m .83348 .56498 L .83719 .56405 L F
.58208 .54261 m .58371 .54398 L .58531 .54289 L .368 0 0 r
F
.58208 .54261 m .58047 .544 L .58371 .54398 L F
.88344 .40695 m .88874 .4309 L .89029 .43369 L .921 .567 .124 r
F
.88344 .40695 m .88186 .40389 L .88874 .4309 L F
.53071 .56194 m .53205 .55707 L .53363 .56107 L .659 .592 .768 r
F
.53071 .56194 m .52914 .55826 L .53205 .55707 L F
.56154 .62295 m .56302 .62884 L .5646 .63317 L .834 .477 0 r
F
.74101 .58342 m .74298 .5801 L .74458 .58129 L .772 .877 .924 r
F
.74101 .58342 m .73942 .58228 L .74298 .5801 L F
.546 .58621 m .54737 .58404 L .54895 .58883 L .344 .385 .761 r
F
.546 .58621 m .54443 .58199 L .54737 .58404 L F
.49139 .55213 m .49295 .54764 L .49487 .55065 L .69 .678 .834 r
F
.49139 .55213 m .48947 .54919 L .49295 .54764 L F
.34391 .52782 m .34217 .52719 L .34435 .52803 L .342 0 0 r
F
.3411 .52651 m .34217 .52719 L .34391 .52782 L F
.34176 .52702 m .33998 .52647 L .34217 .52719 L .316 0 0 r
F
.33891 .52583 m .33998 .52647 L .34176 .52702 L F
.33959 .52633 m .33778 .52585 L .33998 .52647 L .281 0 0 r
F
.33671 .52528 m .33778 .52585 L .33959 .52633 L F
.33741 .52574 m .33556 .52532 L .33778 .52585 L .237 0 0 r
F
.3345 .52484 m .33556 .52532 L .33741 .52574 L F
.33227 .52451 m .33334 .52488 L .33556 .52532 L .182 0 0 r
F
.33556 .52532 m .33334 .52488 L .33371 .52491 L .052 .608 .818 r
F
.33571 .52369 m .33349 .52336 L .33671 .52528 L .562 0 0 r
F
.33349 .52336 m .3345 .52484 L .33671 .52528 L .528 0 0 r
F
.33556 .52532 m .33371 .52491 L .33667 .52511 L .052 .608 .818 r
F
.33778 .52585 m .33556 .52532 L .33596 .52537 L .009 .57 .805 r
F
.33571 .52369 m .33671 .52528 L .33891 .52583 L .562 0 0 r
F
.33778 .52585 m .33596 .52537 L .33889 .52572 L .009 .57 .805 r
F
.33998 .52647 m .33778 .52585 L .3382 .52592 L 0 .536 .796 r
F
.33998 .52647 m .3382 .52592 L .34109 .5264 L F
.34217 .52719 m .33998 .52647 L .34043 .52656 L 0 .508 .791 r
F
.34217 .52719 m .34043 .52656 L .34328 .52716 L F
.34435 .52803 m .34217 .52719 L .34264 .52731 L 0 .484 .79 r
F
.34328 .52732 m .34435 .52803 L .34605 .52874 L .359 0 0 r
F
.34435 .52803 m .34264 .52731 L .34547 .52802 L 0 .484 .79 r
F
.34605 .52874 m .34435 .52803 L .34651 .52897 L .359 0 0 r
F
.34328 .52732 m .3411 .52651 L .34435 .52803 L F
.3791 .54039 m .3804 .53824 L .38247 .54009 L .537 .725 .96 r
F
.3791 .54039 m .37703 .53855 L .3804 .53824 L F
.34866 .53004 m .34979 .53003 L .35193 .5312 L 0 .451 .801 r
F
.34866 .53004 m .34651 .52897 L .34979 .53003 L F
.50597 .45547 m .50437 .4536 L .50741 .4305 L .95 .719 .553 r
F
.50437 .4536 m .50581 .42893 L .50741 .4305 L .953 .722 .551 r
F
.42192 .54712 m .42334 .54391 L .42535 .54616 L .646 .718 .901 r
F
.42192 .54712 m .41991 .54487 L .42334 .54391 L F
.46823 .55058 m .46975 .54661 L .4717 .54926 L .679 .697 .86 r
F
.46823 .55058 m .46628 .54795 L .46975 .54661 L F
.82608 .5669 m .82832 .56482 L .82978 .56593 L .606 .84 .988 r
F
.82608 .5669 m .82461 .56578 L .82832 .56482 L F
.86512 .56178 m .86748 .56018 L .86884 .56073 L .532 .876 .988 r
F
.86512 .56178 m .86375 .56113 L .86748 .56018 L F
.72355 .59973 m .72197 .59922 L .72538 .5945 L .922 .918 .794 r
F
.87956 .39618 m .88035 .40145 L .88186 .40389 L .964 .638 .266 r
F
.87945 .39601 m .88035 .40145 L .87956 .39618 L F
.44507 .54901 m .44654 .54543 L .44852 .54786 L .665 .709 .881 r
F
.44507 .54901 m .44309 .54659 L .44654 .54543 L F
.64617 .51216 m .64471 .51407 L .64772 .50625 L .937 .913 .531 r
F
.6431 .51804 m .64471 .51407 L .64617 .51216 L .875 .956 .612 r
F
.77817 .5727 m .78027 .57019 L .78182 .57148 L .663 .837 .967 r
F
.77817 .5727 m .77662 .57142 L .78027 .57019 L F
.51455 .55426 m .51614 .54885 L .51804 .55261 L .696 .645 .795 r
F
.51455 .55426 m .51264 .55068 L .51614 .54885 L F
.91141 .51496 m .9084 .49933 L .91413 .51529 L .171 .145 .585 r
F
.72128 .60453 m .71997 .60435 L .72276 .5995 L .952 .916 .74 r
F
.71855 .61052 m .71997 .60435 L .72128 .60453 L .976 .897 .675 r
F
.52525 .51596 m .52659 .50249 L .52816 .50758 L .854 .662 .642 r
F
.52525 .51596 m .52367 .51158 L .52659 .50249 L F
.52367 .51158 m .52501 .49756 L .52659 .50249 L .863 .668 .637 r
F
.52367 .51158 m .52209 .50733 L .52501 .49756 L F
.52209 .50733 m .52343 .49282 L .52501 .49756 L .872 .674 .631 r
F
.40763 .54527 m .40902 .54232 L .41105 .54445 L .627 .724 .917 r
F
.40763 .54527 m .4056 .54313 L .40902 .54232 L F
.39336 .54309 m .39471 .54048 L .39675 .54248 L .596 .727 .936 r
F
.39336 .54309 m .39131 .54108 L .39471 .54048 L F
.81723 .56774 m .81944 .56558 L .82092 .56675 L .616 .836 .984 r
F
.81723 .56774 m .81574 .56656 L .81944 .56558 L F
.6095 .53904 m .61115 .53835 L .61273 .53815 L .291 .789 .792 r
F
.6095 .53904 m .60792 .53926 L .61115 .53835 L F
.50027 .55222 m .50184 .54743 L .50376 .55066 L .694 .668 .82 r
F
.50027 .55222 m .49835 .54909 L .50184 .54743 L F
.75693 .57714 m .75896 .5743 L .76054 .5756 L .708 .851 .951 r
F
.75693 .57714 m .75535 .57588 L .75896 .5743 L F
.87807 .39405 m .88035 .40145 L .87945 .39601 L .965 .638 .28 r
F
.62076 .53573 m .62242 .53451 L .62398 .53429 L .489 .903 .865 r
F
.62076 .53573 m .61919 .53589 L .62242 .53451 L F
.52683 .52046 m .52816 .50758 L .52974 .51282 L .843 .655 .648 r
F
.52683 .52046 m .52525 .51596 L .52816 .50758 L F
.52209 .50733 m .52051 .50322 L .52343 .49282 L .872 .674 .631 r
F
.52051 .50322 m .52185 .48827 L .52343 .49282 L .88 .679 .627 r
F
.54443 .58199 m .5458 .57918 L .54737 .58404 L .422 .431 .764 r
F
.54443 .58199 m .54286 .5777 L .5458 .57918 L F
.47711 .55063 m .47864 .54648 L .48058 .54925 L .684 .691 .851 r
F
.47711 .55063 m .47517 .5479 L .47864 .54648 L F
.53521 .56506 m .53655 .56019 L .53813 .5646 L .634 .566 .761 r
F
.53521 .56506 m .53363 .56107 L .53655 .56019 L F
.49896 .39586 m .49609 .42698 L .49862 .39542 L .971 .725 .505 r
F
.49896 .39586 m .49773 .42644 L .49609 .42698 L F
.80837 .56858 m .81055 .56635 L .81205 .56756 L .625 .834 .98 r
F
.80837 .56858 m .80687 .56737 L .81055 .56635 L F
.52841 .52507 m .52974 .51282 L .53132 .5182 L .831 .647 .655 r
F
.52841 .52507 m .52683 .52046 L .52974 .51282 L F
.45394 .54915 m .45543 .54544 L .4574 .54793 L .672 .706 .873 r
F
.45394 .54915 m .45197 .54667 L .45543 .54544 L F
.88237 .56699 m .88109 .5673 L .88611 .57732 L .881 .448 .144 r
F
.88109 .5673 m .88488 .57801 L .88611 .57732 L .886 .457 .134 r
F
.8836 .57838 m .88228 .57841 L .88857 .60008 L .937 .564 .236 r
F
.88228 .57841 m .88729 .60046 L .88857 .60008 L .939 .567 .225 r
F
.89365 .63493 m .88729 .60046 L .89252 .63373 L .962 .628 .296 r
F
.89252 .63373 m .88729 .60046 L .88594 .60034 L F
.89047 .62132 m .86808 .39581 L .8917 .62287 L .976 .673 .347 r
F
.88135 .55775 m .88009 .55805 L .88416 .55968 L .483 0 0 r
F
.88009 .55805 m .88293 .56031 L .88416 .55968 L .53 0 0 r
F
.88169 .56081 m .88043 .56118 L .88484 .56574 L .753 .242 0 r
F
.88043 .56118 m .88362 .56647 L .88484 .56574 L .772 .266 0 r
F
.89047 .62132 m .86723 .39461 L .86808 .39581 L .976 .673 .347 r
F
.43078 .54746 m .43222 .54411 L .43422 .54642 L .655 .716 .893 r
F
.43078 .54746 m .42878 .54516 L .43222 .54411 L F
.52051 .50322 m .51892 .49926 L .52185 .48827 L .88 .679 .627 r
F
.51892 .49926 m .52027 .48393 L .52185 .48827 L .887 .684 .622 r
F
.74458 .58129 m .74656 .5781 L .74815 .57935 L .753 .867 .931 r
F
.74458 .58129 m .74298 .5801 L .74656 .5781 L F
.85632 .56308 m .85865 .56136 L .86003 .5621 L .555 .864 .996 r
F
.85632 .56308 m .85492 .56227 L .85865 .56136 L F
.37367 .53871 m .37495 .53679 L .37703 .53855 L .502 .723 .971 r
F
.37367 .53871 m .37158 .53697 L .37495 .53679 L F
.55997 .61921 m .56144 .62428 L .56302 .62884 L .781 .431 0 r
F
.76935 .57402 m .77142 .57138 L .77298 .57269 L .678 .84 .961 r
F
.76935 .57402 m .76779 .57273 L .77142 .57138 L F
.52914 .55826 m .53048 .55309 L .53205 .55707 L .678 .602 .763 r
F
.52914 .55826 m .52756 .55459 L .53048 .55309 L F
.28246 .60708 m .28034 .6043 L .28362 .60425 L .536 .63 .891 r
F
.50915 .55236 m .51074 .54715 L .51264 .55068 L .699 .655 .803 r
F
.50915 .55236 m .50725 .54897 L .51074 .54715 L F
.48599 .55065 m .48754 .54628 L .48947 .54919 L .69 .684 .84 r
F
.48599 .55065 m .48406 .5478 L .48754 .54628 L F
.79952 .56947 m .80168 .56716 L .80319 .56841 L .635 .832 .976 r
F
.79952 .56947 m .798 .56822 L .80168 .56716 L F
.54286 .5777 m .54421 .57427 L .5458 .57918 L .488 .469 .763 r
F
.54286 .5777 m .54128 .57337 L .54421 .57427 L F
.52999 .52978 m .53132 .5182 L .5329 .52371 L .817 .639 .662 r
F
.52999 .52978 m .52841 .52507 L .53132 .5182 L F
.25836 .46256 m .26157 .43366 L .26334 .44119 L .886 .666 .6 r
F
.26024 .46895 m .25836 .46256 L .26334 .44119 L .879 .661 .603 r
F
.25297 .56919 m .25093 .5649 L .25427 .5639 L .632 .586 .784 r
F
.25093 .5649 m .25224 .55953 L .25427 .5639 L .632 .583 .782 r
F
.25355 .55413 m .25152 .54963 L .25487 .54864 L .628 .576 .777 r
F
.25152 .54963 m .25284 .54402 L .25487 .54864 L .633 .578 .775 r
F
.25487 .54864 m .25284 .54402 L .2562 .54295 L .633 .575 .771 r
F
.25284 .54402 m .25419 .5382 L .2562 .54295 L .64 .579 .769 r
F
.25556 .53204 m .25356 .52716 L .25698 .52534 L .67 .585 .751 r
F
.25356 .52716 m .25499 .52027 L .25698 .52534 L .682 .593 .749 r
F
.25811 .50334 m .25616 .49782 L .25992 .49177 L .783 .626 .686 r
F
.25616 .49782 m .258 .48579 L .25992 .49177 L .796 .635 .682 r
F
.25089 .62278 m .26685 .39557 L .24898 .62122 L .951 .693 .511 r
F
.2565 .51251 m .25451 .5073 L .25811 .50334 L .743 .613 .714 r
F
.25451 .5073 m .25616 .49782 L .25811 .50334 L .757 .622 .711 r
F
.24898 .62122 m .26685 .39557 L .26588 .39457 L .951 .693 .511 r
F
.59237 .71543 m .58948 .68813 L .59172 .71485 L .952 .656 .438 r
F
.59172 .71485 m .58948 .68813 L .59079 .71404 L .954 .658 .435 r
F
.59079 .71404 m .58948 .68813 L .58799 .688 L F
.52343 .55485 m .52503 .54874 L .52693 .55312 L .698 .625 .771 r
F
.52343 .55485 m .52153 .5508 L .52503 .54874 L F
.46282 .54924 m .46433 .54537 L .46628 .54795 L .677 .702 .865 r
F
.46282 .54924 m .46086 .54667 L .46433 .54537 L F
.41648 .54579 m .4179 .54268 L .41991 .54487 L .64 .722 .908 r
F
.41648 .54579 m .41447 .54359 L .4179 .54268 L F
.53923 .54665 m .54055 .53548 L .54214 .54279 L .763 .592 .666 r
F
.53923 .54665 m .53765 .54081 L .54055 .53548 L F
.51892 .49926 m .51734 .49546 L .52027 .48393 L .887 .684 .622 r
F
.51734 .49546 m .51869 .4798 L .52027 .48393 L .894 .689 .618 r
F
.84748 .56415 m .84979 .56231 L .8512 .5632 L .573 .855 .996 r
F
.84748 .56415 m .84606 .56321 L .84979 .56231 L F
.57552 .65652 m .57726 .67607 L .57882 .67895 L .965 .642 .34 r
F
.57552 .65652 m .57398 .654 L .57726 .67607 L F
.49862 .39542 m .49609 .42698 L .49748 .3938 L .974 .729 .504 r
F
.49487 .55065 m .49644 .546 L .49835 .54909 L .695 .676 .827 r
F
.49487 .55065 m .49295 .54764 L .49644 .546 L F
.60232 .5405 m .6015 .54072 L .60309 .54034 L 0 0 0 r
F
.59986 .54102 m .6015 .54072 L .60232 .5405 L F
.59826 .54145 m .5999 .54114 L .6015 .54072 L F
.6015 .54072 m .5999 .54114 L .60067 .54094 L .185 .709 .686 r
F
.6015 .54072 m .60067 .54094 L .60315 .54027 L F
.60309 .54034 m .6015 .54072 L .60236 .5405 L .192 .716 .702 r
F
.60145 .54064 m .60309 .54034 L .60383 .54019 L 0 0 0 r
F
.60309 .54034 m .60236 .5405 L .60474 .53988 L .192 .716 .702 r
F
.60383 .54019 m .60309 .54034 L .60468 .54002 L 0 0 0 r
F
.60145 .54064 m .59986 .54102 L .60309 .54034 L F
.43965 .5477 m .44111 .54422 L .44309 .54659 L .662 .714 .886 r
F
.43965 .5477 m .43766 .54534 L .44111 .54422 L F
.53363 .56107 m .53497 .55577 L .53655 .56019 L .661 .58 .754 r
F
.53363 .56107 m .53205 .55707 L .53497 .55577 L F
.79067 .57042 m .7928 .56802 L .79433 .56931 L .646 .832 .972 r
F
.79067 .57042 m .78913 .56915 L .7928 .56802 L F
.38792 .5416 m .38925 .53915 L .39131 .54108 L .58 .73 .946 r
F
.38792 .5416 m .38586 .53967 L .38925 .53915 L F
.40219 .54388 m .40357 .54105 L .4056 .54313 L .618 .727 .924 r
F
.40219 .54388 m .40016 .5418 L .40357 .54105 L F
.54128 .57337 m .54263 .5693 L .54421 .57427 L .543 .5 .758 r
F
.54128 .57337 m .5397 .569 L .54263 .5693 L F
.51804 .55261 m .51964 .54679 L .52153 .5508 L .703 .639 .782 r
F
.51804 .55261 m .51614 .54885 L .51964 .54679 L F
.53157 .53457 m .5329 .52371 L .53448 .52933 L .801 .63 .67 r
F
.53157 .53457 m .52999 .52978 L .5329 .52371 L F
.4717 .54926 m .47322 .54522 L .47517 .5479 L .683 .697 .856 r
F
.4717 .54926 m .46975 .54661 L .47322 .54522 L F
.83864 .56508 m .84091 .56314 L .84235 .56413 L .588 .847 .994 r
F
.83864 .56508 m .83719 .56405 L .84091 .56314 L F
.36823 .53697 m .36949 .53532 L .37158 .53697 L .454 .717 .981 r
F
.36823 .53697 m .36613 .53535 L .36949 .53532 L F
.62398 .53429 m .62565 .53293 L .6272 .53264 L .535 .924 .861 r
F
.62398 .53429 m .62242 .53451 L .62565 .53293 L F
.25585 .39515 m .25407 .40859 L .25538 .39476 L .928 .685 .551 r
F
.50376 .55066 m .50534 .54563 L .50725 .54897 L .701 .665 .812 r
F
.50376 .55066 m .50184 .54743 L .50534 .54563 L F
.76054 .5756 m .76258 .57281 L .76416 .57413 L .698 .844 .953 r
F
.76054 .5756 m .75896 .5743 L .76258 .57281 L F
.74815 .57935 m .75016 .57626 L .75175 .57756 L .737 .858 .937 r
F
.74815 .57935 m .74656 .5781 L .75016 .57626 L F
.56369 .54367 m .56482 .54874 L .56592 .54548 L .569 .255 .396 r
F
.56369 .54367 m .5626 .54816 L .56482 .54874 L F
.78182 .57148 m .78393 .56899 L .78547 .5703 L .658 .833 .967 r
F
.78182 .57148 m .78027 .57019 L .78393 .56899 L F
.44852 .54786 m .45 .54423 L .45197 .54667 L .669 .71 .879 r
F
.44852 .54786 m .44654 .54543 L .45 .54423 L F
.42535 .54616 m .42678 .54291 L .42878 .54516 L .65 .72 .9 r
F
.42535 .54616 m .42334 .54391 L .42678 .54291 L F
.86884 .56073 m .87122 .55925 L .87255 .55967 L .501 .874 .979 r
F
.86884 .56073 m .86748 .56018 L .87122 .55925 L F
.82978 .56593 m .83202 .56389 L .83348 .56498 L .6 .841 .99 r
F
.82978 .56593 m .82832 .56482 L .83202 .56389 L F
.52756 .55459 m .5289 .54912 L .53048 .55309 L .696 .611 .758 r
F
.52756 .55459 m .52598 .55093 L .5289 .54912 L F
.51734 .49546 m .51575 .49183 L .51869 .4798 L .894 .689 .618 r
F
.51575 .49183 m .51711 .47589 L .51869 .4798 L .901 .694 .615 r
F
.64856 .50132 m .64761 .50412 L .6495 .49388 L .946 .825 .381 r
F
.64761 .50412 m .6486 .49789 L .6495 .49388 L .904 .819 .349 r
F
.5397 .569 m .54105 .56431 L .54263 .5693 L .59 .527 .752 r
F
.5397 .569 m .53813 .5646 L .54105 .56431 L F
.48058 .54925 m .48212 .54499 L .48406 .5478 L .689 .69 .846 r
F
.48058 .54925 m .47864 .54648 L .48212 .54499 L F
.59339 .5419 m .59502 .54207 L .59662 .54155 L .062 0 0 r
F
.59339 .5419 m .59178 .54254 L .59502 .54207 L F
.61273 .53815 m .61439 .53731 L .61596 .5371 L .349 .826 .816 r
F
.61273 .53815 m .61115 .53835 L .61439 .53731 L F
.53315 .53943 m .53448 .52933 L .53606 .53503 L .783 .619 .678 r
F
.53315 .53943 m .53157 .53457 L .53448 .52933 L F
.53205 .55707 m .53339 .55137 L .53497 .55577 L .684 .593 .747 r
F
.53205 .55707 m .53048 .55309 L .53339 .55137 L F
.51264 .55068 m .51424 .54512 L .51614 .54885 L .707 .651 .792 r
F
.51264 .55068 m .51074 .54715 L .51424 .54512 L F
.64471 .51407 m .6463 .50921 L .64772 .50625 L .878 .91 .505 r
F
.82092 .56675 m .82314 .56462 L .82461 .56578 L .611 .836 .986 r
F
.82092 .56675 m .81944 .56558 L .82314 .56462 L F
.31237 .50471 m .31266 .51627 L .31507 .5141 L .796 .456 .412 r
F
.31237 .50471 m .30985 .50849 L .31266 .51627 L F
.25538 .39476 m .25207 .40371 L .25348 .39306 L .928 .685 .551 r
F
.25538 .39476 m .25407 .40859 L .25207 .40371 L F
.41105 .54445 m .41245 .54145 L .41447 .54359 L .633 .726 .915 r
F
.41105 .54445 m .40902 .54232 L .41245 .54145 L F
.88186 .40389 m .88723 .42855 L .88874 .4309 L .931 .574 .152 r
F
.88186 .40389 m .88035 .40145 L .88723 .42855 L F
.32505 .51611 m .32583 .52076 L .3281 .52047 L .77 .326 .195 r
F
.32505 .51611 m .32274 .5169 L .32583 .52076 L F
.4574 .54793 m .4589 .54416 L .46086 .54667 L .675 .706 .871 r
F
.4574 .54793 m .45543 .54544 L .4589 .54416 L F
.48947 .54919 m .49102 .54468 L .49295 .54764 L .695 .683 .834 r
F
.48947 .54919 m .48754 .54628 L .49102 .54468 L F
.71997 .60435 m .72144 .59901 L .72276 .5995 L .952 .9 .736 r
F
.3628 .53516 m .36403 .53381 L .36613 .53535 L .385 .702 .984 r
F
.3628 .53516 m .36068 .53366 L .36403 .53381 L F
.38247 .54009 m .38379 .53782 L .38586 .53967 L .56 .733 .956 r
F
.38247 .54009 m .3804 .53824 L .38379 .53782 L F
.53813 .5646 m .53947 .55931 L .54105 .56431 L .63 .549 .744 r
F
.53813 .5646 m .53655 .56019 L .53947 .55931 L F
.77298 .57269 m .77507 .57009 L .77662 .57142 L .672 .835 .962 r
F
.77298 .57269 m .77142 .57138 L .77507 .57009 L F
.58531 .54289 m .58694 .5437 L .58855 .54284 L .253 0 0 r
F
.58531 .54289 m .58371 .54398 L .58694 .5437 L F
.81205 .56756 m .81425 .56536 L .81574 .56656 L .621 .833 .982 r
F
.81205 .56756 m .81055 .56635 L .81425 .56536 L F
.43422 .54642 m .43567 .54303 L .43766 .54534 L .659 .718 .892 r
F
.43422 .54642 m .43222 .54411 L .43567 .54303 L F
.39675 .54248 m .39811 .53979 L .40016 .5418 L .607 .731 .933 r
F
.39675 .54248 m .39471 .54048 L .39811 .53979 L F
.87996 .557 m .88259 .55738 L .88383 .55694 L .125 0 0 r
F
.89013 .62087 m .86723 .39461 L .89047 .62132 L .976 .673 .349 r
F
.89013 .62087 m .86659 .39366 L .86723 .39461 L F
.25607 .48004 m .25836 .46256 L .26024 .46895 L .849 .656 .642 r
F
.258 .48579 m .25607 .48004 L .26024 .46895 L .839 .649 .646 r
F
.25419 .5382 m .25217 .53347 L .25556 .53204 L .652 .581 .762 r
F
.25217 .53347 m .25356 .52716 L .25556 .53204 L .662 .587 .76 r
F
.24898 .62122 m .26588 .39457 L .24849 .62078 L .951 .693 .511 r
F
.25224 .55953 m .2502 .55511 L .25355 .55413 L .628 .579 .78 r
F
.2502 .55511 m .25152 .54963 L .25355 .55413 L .631 .579 .778 r
F
.25499 .52027 m .25299 .51528 L .2565 .51251 L .709 .602 .734 r
F
.25299 .51528 m .25451 .5073 L .2565 .51251 L .722 .611 .732 r
F
.24849 .62078 m .26588 .39457 L .26465 .39341 L .949 .692 .512 r
F
.86003 .5621 m .86238 .56047 L .86375 .56113 L .536 .866 .994 r
F
.86003 .5621 m .85865 .56136 L .86238 .56047 L F
.52153 .5508 m .52314 .54441 L .52503 .54874 L .713 .633 .766 r
F
.52153 .5508 m .51964 .54679 L .52314 .54441 L F
.6431 .51804 m .64161 .51941 L .64471 .51407 L .875 .956 .612 r
F
.63997 .52237 m .64161 .51941 L .6431 .51804 L .806 .977 .687 r
F
.49835 .54909 m .49993 .54424 L .50184 .54743 L .701 .673 .82 r
F
.49835 .54909 m .49644 .546 L .49993 .54424 L F
.6272 .53264 m .62887 .53111 L .63041 .53072 L .58 .943 .849 r
F
.6272 .53264 m .62565 .53293 L .62887 .53111 L F
.57724 .54365 m .57886 .54545 L .58047 .544 L .409 0 .032 r
F
.57724 .54365 m .57562 .54553 L .57886 .54545 L F
.56915 .54411 m .57077 .54777 L .57239 .5452 L .502 .125 .259 r
F
.56915 .54411 m .56754 .54771 L .57077 .54777 L F
.80319 .56841 m .80536 .56612 L .80687 .56737 L .631 .831 .977 r
F
.80319 .56841 m .80168 .56716 L .80536 .56612 L F
.53473 .54435 m .53606 .53503 L .53765 .54081 L .761 .607 .687 r
F
.53473 .54435 m .53315 .53943 L .53606 .53503 L F
.46628 .54795 m .4678 .54401 L .46975 .54661 L .682 .702 .862 r
F
.46628 .54795 m .46433 .54537 L .4678 .54401 L F
.51575 .49183 m .51416 .48838 L .51711 .47589 L .901 .694 .615 r
F
.51416 .48838 m .51553 .47222 L .51711 .47589 L .906 .699 .611 r
F
.72884 .59068 m .73074 .5864 L .73234 .58748 L .854 .893 .864 r
F
.72884 .59068 m .72724 .5897 L .73074 .5864 L F
.72538 .5945 m .72724 .5897 L .72884 .59068 L .887 .899 .831 r
F
.73234 .58748 m .73427 .58355 L .73587 .58472 L .824 .885 .887 r
F
.73234 .58748 m .73074 .5864 L .73427 .58355 L F
.53655 .56019 m .53789 .5543 L .53947 .55931 L .664 .567 .737 r
F
.53655 .56019 m .53497 .55577 L .53789 .5543 L F
.716 .62793 m .71477 .62935 L .71721 .61804 L .997 .849 .515 r
F
.71721 .61804 m .71594 .61865 L .71855 .61052 L .992 .88 .6 r
F
.71477 .62935 m .71594 .61865 L .71721 .61804 L .999 .838 .523 r
F
.53048 .55309 m .53182 .54699 L .53339 .55137 L .705 .604 .741 r
F
.53048 .55309 m .5289 .54912 L .53182 .54699 L F
.50437 .4536 m .50276 .452 L .50581 .42893 L .953 .722 .551 r
F
.50276 .452 m .50421 .42773 L .50581 .42893 L .956 .727 .55 r
F
.71855 .61052 m .71725 .61059 L .71997 .60435 L .976 .897 .675 r
F
.71594 .61865 m .71725 .61059 L .71855 .61052 L .992 .867 .603 r
F
.75175 .57756 m .75376 .57455 L .75535 .57588 L .724 .85 .941 r
F
.75175 .57756 m .75016 .57626 L .75376 .57455 L F
.52598 .55093 m .52732 .54518 L .5289 .54912 L .712 .62 .752 r
F
.52598 .55093 m .5244 .54729 L .52732 .54518 L F
.50725 .54897 m .50883 .54365 L .51074 .54715 L .708 .661 .802 r
F
.50725 .54897 m .50534 .54563 L .50883 .54365 L F
.35736 .53324 m .35856 .53226 L .36068 .53366 L .283 .669 .971 r
F
.35736 .53324 m .35524 .5319 L .35856 .53226 L F
.64754 .50661 m .64657 .50864 L .64856 .50132 L .932 .863 .433 r
F
.44309 .54659 m .44456 .54305 L .44654 .54543 L .666 .715 .884 r
F
.44309 .54659 m .44111 .54422 L .44456 .54305 L F
.41991 .54487 m .42133 .54172 L .42334 .54391 L .645 .724 .906 r
F
.41991 .54487 m .4179 .54268 L .42133 .54172 L F
.79433 .56931 m .79647 .56693 L .798 .56822 L .642 .83 .973 r
F
.79433 .56931 m .7928 .56802 L .79647 .56693 L F
.8512 .5632 m .85352 .56144 L .85492 .56227 L .56 .856 .997 r
F
.8512 .5632 m .84979 .56231 L .85352 .56144 L F
.47517 .5479 m .4767 .54377 L .47864 .54648 L .688 .696 .853 r
F
.47517 .5479 m .47322 .54522 L .4767 .54377 L F
.73587 .58472 m .73782 .58105 L .73942 .58228 L .798 .875 .904 r
F
.73587 .58472 m .73427 .58355 L .73782 .58105 L F
.76416 .57413 m .76622 .57138 L .76779 .57273 L .69 .838 .954 r
F
.76416 .57413 m .76258 .57281 L .76622 .57138 L F
.57398 .654 m .5757 .6728 L .57726 .67607 L .966 .642 .328 r
F
.57398 .654 m .57243 .65119 L .5757 .6728 L F
.54081 .55253 m .54214 .54279 L .54373 .55015 L .727 .57 .678 r
F
.54081 .55253 m .53923 .54665 L .54214 .54279 L F
.60468 .54002 m .60633 .53954 L .60792 .53926 L .203 .726 .725 r
F
.60468 .54002 m .60309 .54034 L .60633 .53954 L F
.53497 .55577 m .53631 .54931 L .53789 .5543 L .693 .583 .729 r
F
.53497 .55577 m .53339 .55137 L .53631 .54931 L F
.51614 .54885 m .51774 .54282 L .51964 .54679 L .716 .646 .778 r
F
.51614 .54885 m .51424 .54512 L .51774 .54282 L F
.72538 .5945 m .72378 .59365 L .72724 .5897 L .887 .899 .831 r
F
.72197 .59922 m .72378 .59365 L .72538 .5945 L .922 .899 .786 r
F
.37703 .53855 m .37833 .53647 L .3804 .53824 L .533 .734 .967 r
F
.37703 .53855 m .37495 .53679 L .37833 .53647 L F
.64657 .50864 m .64761 .50412 L .64856 .50132 L .887 .857 .406 r
F
.55369 .60263 m .55211 .59814 L .5551 .6042 L 0 0 .507 r
F
.87795 .39387 m .8789 .39962 L .87807 .39405 L .965 .638 .28 r
F
.87807 .39405 m .8789 .39962 L .88035 .40145 L F
.28034 .6043 m .28152 .60124 L .28362 .60425 L .546 .619 .876 r
F
.48406 .5478 m .48561 .54342 L .48754 .54628 L .694 .689 .841 r
F
.48406 .5478 m .48212 .54499 L .48561 .54342 L F
.53631 .54931 m .53765 .54081 L .53923 .54665 L .736 .593 .696 r
F
.53631 .54931 m .53473 .54435 L .53765 .54081 L F
.4056 .54313 m .40699 .54024 L .40902 .54232 L .626 .73 .922 r
F
.4056 .54313 m .40357 .54105 L .40699 .54024 L F
.78547 .5703 m .78759 .56783 L .78913 .56915 L .653 .83 .968 r
F
.78547 .5703 m .78393 .56899 L .78759 .56783 L F
.84235 .56413 m .84463 .56225 L .84606 .56321 L .578 .848 .995 r
F
.84235 .56413 m .84091 .56314 L .84463 .56225 L F
.63041 .53072 m .63208 .52899 L .63361 .52845 L .628 .96 .827 r
F
.63041 .53072 m .62887 .53111 L .63208 .52899 L F
.45197 .54667 m .45346 .54299 L .45543 .54544 L .673 .711 .877 r
F
.45197 .54667 m .45 .54423 L .45346 .54299 L F
.33035 .52033 m .33126 .52317 L .33349 .52336 L .7 .184 0 r
F
.33035 .52033 m .3281 .52047 L .33126 .52317 L F
.35193 .5312 m .3531 .53065 L .35524 .5319 L .13 .599 .921 r
F
.35193 .5312 m .34979 .53003 L .3531 .53065 L F
.61596 .5371 m .61762 .53613 L .61919 .53589 L .398 .854 .829 r
F
.61596 .5371 m .61439 .53731 L .61762 .53613 L F
.39131 .54108 m .39265 .53854 L .39471 .54048 L .594 .735 .942 r
F
.39131 .54108 m .38925 .53915 L .39265 .53854 L F
.87656 .39195 m .8789 .39962 L .87795 .39387 L .965 .637 .293 r
F
.87255 .55967 m .87497 .55835 L .87628 .55862 L .457 .865 .959 r
F
.87255 .55967 m .87122 .55925 L .87497 .55835 L F
.53339 .55137 m .53473 .54435 L .53631 .54931 L .718 .597 .721 r
F
.53339 .55137 m .53182 .54699 L .53473 .54435 L F
.5289 .54912 m .53024 .54265 L .53182 .54699 L .724 .614 .735 r
F
.5289 .54912 m .52732 .54518 L .53024 .54265 L F
.42878 .54516 m .43022 .54186 L .43222 .54411 L .655 .722 .898 r
F
.42878 .54516 m .42678 .54291 L .43022 .54186 L F
.30497 .49779 m .30472 .51667 L .3073 .51249 L .773 .468 .471 r
F
.30497 .49779 m .30214 .50577 L .30472 .51667 L F
.64325 .51614 m .64179 .51835 L .64464 .51281 L .776 .881 .459 r
F
.6442 .51393 m .64464 .51281 L .64488 .51234 L F
.64325 .51614 m .64464 .51281 L .6442 .51393 L F
.64499 .5121 m .64541 .51065 L .64667 .50701 L .817 .835 .366 r
F
.64559 .51075 m .64499 .5121 L .64667 .50701 L F
.64652 .50745 m .64572 .50998 L .64667 .50701 L .71 .789 .309 r
F
.64483 .51231 m .64572 .50998 L .64652 .50745 L F
.64471 .51407 m .64325 .51614 L .6463 .50921 L .878 .91 .505 r
F
.64325 .51614 m .64488 .51234 L .6463 .50921 L .776 .881 .459 r
F
.64499 .5121 m .64461 .51294 L .64541 .51065 L .817 .835 .366 r
F
.64461 .51294 m .64523 .51128 L .64483 .51231 L .71 .789 .309 r
F
.64523 .51128 m .64572 .50998 L .64483 .51231 L F
.64179 .51835 m .64346 .51562 L .64488 .51234 L .611 .803 .382 r
F
.64461 .51294 m .64364 .51521 L .64572 .50998 L .71 .789 .309 r
F
.64364 .51521 m .64477 .51303 L .64572 .50998 L 0 0 0 r
F
.64572 .50998 m .64477 .51303 L .64492 .51252 L .706 .739 .226 r
F
.64657 .50864 m .64559 .51075 L .64761 .50412 L .887 .857 .406 r
F
.64559 .51075 m .64667 .50701 L .64761 .50412 L .817 .835 .366 r
F
.6459 .51053 m .64701 .5073 L .64741 .50398 L 0 0 0 r
F
.64667 .50701 m .6462 .50849 L .6477 .502 L .83 .795 .3 r
F
.6462 .50849 m .64572 .50998 L .64659 .5065 L F
.6462 .50849 m .64659 .5065 L .6477 .502 L F
.64713 .50467 m .6468 .50622 L .64715 .50459 L .706 .739 .226 r
F
.64572 .50998 m .6468 .50622 L .64713 .50467 L F
.64572 .50998 m .64715 .50459 L .64649 .5069 L F
.64572 .50998 m .64504 .51215 L .6468 .50622 L F
.64504 .51215 m .64492 .51252 L .64525 .51142 L F
.64504 .51215 m .64525 .51142 L .6468 .50622 L F
.64477 .51303 m .6459 .51053 L .6468 .50622 L 0 0 0 r
F
.6468 .50622 m .6459 .51053 L .64597 .51017 L .741 .709 .174 r
F
.64649 .5069 m .64715 .50459 L .6477 .502 L .706 .739 .226 r
F
.6477 .502 m .64745 .5032 L .64863 .49416 L .872 .769 .266 r
F
.64745 .5032 m .64772 .50017 L .64861 .49432 L F
.64861 .49433 m .64861 .49432 L .64863 .49416 L F
.64745 .5032 m .64861 .49432 L .64861 .49433 L F
.64745 .5032 m .6468 .50622 L .64772 .50017 L F
.6468 .50622 m .64798 .49938 L .64736 .50253 L .741 .709 .174 r
F
.64798 .49938 m .64798 .49936 L .64798 .49937 L F
.64798 .49938 m .64798 .49937 L .64736 .50253 L F
.64761 .50412 m .64667 .50701 L .6486 .49789 L .904 .819 .349 r
F
.64667 .50701 m .6477 .502 L .6486 .49789 L .83 .795 .3 r
F
.64782 .50067 m .64701 .5073 L .64703 .50707 L .851 .721 .197 r
F
.6468 .50622 m .64619 .50915 L .64782 .50067 L .741 .709 .174 r
F
.64619 .50915 m .64645 .5077 L .64782 .50067 L F
.6468 .50622 m .64782 .50067 L .64798 .49936 L F
.64736 .50253 m .64798 .49936 L .64863 .49416 L F
.64669 .50646 m .64741 .50398 L .64782 .50067 L 0 0 0 r
F
.64619 .50915 m .64597 .51017 L .64645 .5077 L .741 .709 .174 r
F
.6459 .51053 m .64741 .50398 L .64669 .50646 L 0 0 0 r
F
.64863 .49416 m .64782 .50067 L .64921 .4772 L .946 .756 .291 r
F
.6481 .49595 m .64862 .48936 L .64921 .4772 L .851 .721 .197 r
F
.64782 .50067 m .64703 .50707 L .6483 .49289 L F
.6486 .49789 m .6477 .502 L .64944 .48779 L .936 .787 .321 r
F
.64701 .5073 m .64803 .50173 L .6482 .49818 L 0 0 .007 r
F
.64835 .49313 m .64862 .48936 L .6481 .49595 L .851 .721 .197 r
F
.64835 .49313 m .6483 .49289 L .64862 .48936 L F
.64782 .50067 m .64835 .49313 L .6481 .49595 L F
.64782 .50067 m .6483 .49289 L .64835 .49313 L F
.6477 .502 m .64863 .49416 L .64944 .48779 L .872 .769 .266 r
F
.64747 .50214 m .6482 .49818 L .64862 .48936 L 0 0 .007 r
F
.64701 .5073 m .6482 .49818 L .64747 .50214 L F
.49295 .54764 m .49451 .54296 L .49644 .546 L .701 .681 .828 r
F
.49295 .54764 m .49102 .54468 L .49451 .54296 L F
.55211 .59814 m .55352 .59879 L .5551 .6042 L 0 .036 .594 r
F
.55211 .59814 m .55053 .59354 L .55352 .59879 L F
.83348 .56498 m .83574 .56299 L .83719 .56405 L .593 .841 .992 r
F
.83348 .56498 m .83202 .56389 L .83574 .56299 L F
.49748 .3938 m .49444 .42785 L .49729 .39354 L .974 .729 .504 r
F
.49748 .3938 m .49609 .42698 L .49444 .42785 L F
.73942 .58228 m .74138 .57881 L .74298 .5801 L .776 .865 .915 r
F
.73942 .58228 m .73782 .58105 L .74138 .57881 L F
.63997 .52237 m .63846 .52336 L .64161 .51941 L .806 .977 .687 r
F
.6368 .52573 m .63846 .52336 L .63997 .52237 L .74 .981 .749 r
F
.51416 .48838 m .51257 .48512 L .51553 .47222 L .906 .699 .611 r
F
.51257 .48512 m .51394 .46879 L .51553 .47222 L .912 .704 .608 r
F
.46086 .54667 m .46237 .54283 L .46433 .54537 L .68 .707 .868 r
F
.46086 .54667 m .4589 .54416 L .46237 .54283 L F
.50184 .54743 m .50342 .54233 L .50534 .54563 L .708 .671 .811 r
F
.50184 .54743 m .49993 .54424 L .50342 .54233 L F
.88109 .5673 m .87979 .56736 L .88488 .57801 L .886 .457 .134 r
F
.87979 .56736 m .8836 .57838 L .88488 .57801 L .89 .463 .122 r
F
.88228 .57841 m .88092 .57808 L .88729 .60046 L .939 .567 .225 r
F
.88092 .57808 m .88594 .60034 L .88729 .60046 L .939 .569 .213 r
F
.89252 .63373 m .88594 .60034 L .8919 .63301 L .962 .628 .296 r
F
.8919 .63301 m .88594 .60034 L .89088 .63186 L .962 .629 .289 r
F
.89088 .63186 m .88594 .60034 L .88453 .59968 L F
.88889 .61931 m .86659 .39366 L .89013 .62087 L .976 .673 .349 r
F
.87869 .55711 m .88135 .55775 L .88259 .55738 L .197 0 0 r
F
.88009 .55805 m .87882 .55826 L .88293 .56031 L .53 0 0 r
F
.87882 .55826 m .88169 .56081 L .88293 .56031 L .568 0 0 r
F
.88043 .56118 m .87915 .56139 L .88362 .56647 L .772 .266 0 r
F
.87915 .56139 m .88237 .56699 L .88362 .56647 L .785 .284 0 r
F
.88889 .61931 m .86575 .39247 L .86659 .39366 L .976 .673 .349 r
F
.71575 .66345 m .71475 .66934 L .71619 .63956 L .98 .767 .353 r
F
.71475 .66934 m .71505 .64259 L .71619 .63956 L .988 .764 .373 r
F
.34651 .52897 m .34763 .52897 L .34979 .53003 L 0 .465 .794 r
F
.34651 .52897 m .34435 .52803 L .34763 .52897 L F
.77662 .57142 m .77872 .56884 L .78027 .57019 L .667 .831 .963 r
F
.77662 .57142 m .77507 .57009 L .77872 .56884 L F
.55053 .59354 m .55193 .59325 L .55352 .59879 L .019 .15 .66 r
F
.55053 .59354 m .54895 .58883 L .55193 .59325 L F
.82461 .56578 m .82685 .56369 L .82832 .56482 L .605 .836 .987 r
F
.82461 .56578 m .82314 .56462 L .82685 .56369 L F
.5244 .54729 m .52574 .54128 L .52732 .54518 L .727 .628 .748 r
F
.5244 .54729 m .52282 .54369 L .52574 .54128 L F
.63361 .52845 m .63528 .52646 L .6368 .52573 L .68 .973 .795 r
F
.63361 .52845 m .63208 .52899 L .63528 .52646 L F
.59662 .54155 m .59826 .54145 L .59986 .54102 L 0 0 0 r
F
.59662 .54155 m .59502 .54207 L .59826 .54145 L F
.71997 .60435 m .71865 .60404 L .72144 .59901 L .952 .9 .736 r
F
.71725 .61059 m .71865 .60404 L .71997 .60435 L .975 .882 .674 r
F
.51074 .54715 m .51233 .54145 L .51424 .54512 L .717 .658 .79 r
F
.51074 .54715 m .50883 .54365 L .51233 .54145 L F
.53182 .54699 m .53315 .53943 L .53473 .54435 L .74 .61 .713 r
F
.53182 .54699 m .53024 .54265 L .53315 .53943 L F
.49729 .39354 m .49444 .42785 L .49603 .39167 L .976 .733 .503 r
F
.53024 .54265 m .53157 .53457 L .53315 .53943 L .759 .621 .706 r
F
.53789 .5543 m .53631 .54931 L .53923 .54665 L .706 .575 .706 r
F
.53789 .5543 m .53923 .54665 L .54081 .55253 L F
.3411 .52651 m .33891 .52583 L .34217 .52719 L .342 0 0 r
F
.6368 .52573 m .63528 .52646 L .63846 .52336 L .74 .981 .749 r
F
.54533 .55755 m .54664 .54626 L .54826 .55666 L .703 .536 .66 r
F
.54533 .55755 m .54373 .55015 L .54664 .54626 L F
.54895 .58883 m .55034 .58761 L .55193 .59325 L .173 .251 .704 r
F
.54895 .58883 m .54737 .58404 L .55034 .58761 L F
.75535 .57588 m .75738 .57294 L .75896 .5743 L .712 .843 .944 r
F
.75535 .57588 m .75376 .57455 L .75738 .57294 L F
.53947 .55931 m .53789 .5543 L .54081 .55253 L .669 .554 .716 r
F
.51964 .54679 m .52124 .54013 L .52314 .54441 L .728 .642 .762 r
F
.51964 .54679 m .51774 .54282 L .52124 .54013 L F
.53024 .54265 m .52866 .53835 L .53157 .53457 L .759 .621 .706 r
F
.52866 .53835 m .52999 .52978 L .53157 .53457 L .776 .63 .699 r
F
.41447 .54359 m .41588 .54054 L .4179 .54268 L .639 .728 .913 r
F
.41447 .54359 m .41245 .54145 L .41588 .54054 L F
.90713 .48631 m .90486 .47721 L .91036 .49114 L 0 .002 .545 r
F
.43766 .54534 m .43912 .5419 L .44111 .54422 L .663 .719 .89 r
F
.43766 .54534 m .43567 .54303 L .43912 .5419 L F
.81574 .56656 m .81795 .56438 L .81944 .56558 L .616 .832 .983 r
F
.81574 .56656 m .81425 .56536 L .81795 .56438 L F
.37158 .53697 m .37286 .53512 L .37495 .53679 L .498 .733 .977 r
F
.37158 .53697 m .36949 .53532 L .37286 .53512 L F
.53947 .55931 m .54081 .55253 L .5424 .55843 L .669 .554 .716 r
F
.54105 .56431 m .53947 .55931 L .5424 .55843 L .624 .528 .725 r
F
.46975 .54661 m .47127 .54259 L .47322 .54522 L .686 .702 .859 r
F
.46975 .54661 m .4678 .54401 L .47127 .54259 L F
.54737 .58404 m .54875 .58187 L .55034 .58761 L .304 .334 .728 r
F
.54737 .58404 m .5458 .57918 L .54875 .58187 L F
.54263 .5693 m .54105 .56431 L .54399 .56433 L .568 .496 .733 r
F
.54105 .56431 m .5424 .55843 L .54399 .56433 L .624 .528 .725 r
F
.52708 .53411 m .52841 .52507 L .52999 .52978 L .792 .639 .693 r
F
.52866 .53835 m .52708 .53411 L .52999 .52978 L .776 .63 .699 r
F
.25645 .4565 m .25976 .4266 L .26157 .43366 L .892 .671 .596 r
F
.25836 .46256 m .25645 .4565 L .26157 .43366 L .886 .666 .6 r
F
.25093 .5649 m .24889 .56054 L .25224 .55953 L .632 .583 .782 r
F
.24889 .56054 m .2502 .55511 L .25224 .55953 L .633 .582 .779 r
F
.25152 .54963 m .24949 .5451 L .25284 .54402 L .633 .578 .775 r
F
.24949 .5451 m .25082 .53941 L .25284 .54402 L .639 .581 .773 r
F
.25284 .54402 m .25082 .53941 L .25419 .5382 L .64 .579 .769 r
F
.25082 .53941 m .25217 .53347 L .25419 .5382 L .648 .583 .768 r
F
.25356 .52716 m .25154 .52233 L .25499 .52027 L .682 .593 .749 r
F
.25154 .52233 m .25299 .51528 L .25499 .52027 L .694 .601 .748 r
F
.25616 .49782 m .25418 .49246 L .258 .48579 L .796 .635 .682 r
F
.25418 .49246 m .25607 .48004 L .258 .48579 L .809 .644 .678 r
F
.24849 .62078 m .26465 .39341 L .2466 .61922 L .949 .692 .512 r
F
.25217 .53347 m .25015 .52877 L .25356 .52716 L .662 .587 .76 r
F
.25015 .52877 m .25154 .52233 L .25356 .52716 L .672 .593 .759 r
F
.25451 .5073 m .25252 .5022 L .25616 .49782 L .757 .622 .711 r
F
.25252 .5022 m .25418 .49246 L .25616 .49782 L .77 .632 .708 r
F
.2466 .61922 m .26465 .39341 L .26369 .39242 L .949 .692 .512 r
F
.54421 .57427 m .54263 .5693 L .54557 .57022 L .499 .454 .738 r
F
.54263 .5693 m .54399 .56433 L .54557 .57022 L .568 .496 .733 r
F
.5458 .57918 m .54716 .57607 L .54875 .58187 L .412 .401 .738 r
F
.5458 .57918 m .54421 .57427 L .54716 .57607 L F
.54421 .57427 m .54557 .57022 L .54716 .57607 L .499 .454 .738 r
F
.86375 .56113 m .86613 .55963 L .86748 .56018 L .509 .864 .989 r
F
.86375 .56113 m .86238 .56047 L .86613 .55963 L F
.52732 .54518 m .52866 .53835 L .53024 .54265 L .741 .624 .729 r
F
.52732 .54518 m .52574 .54128 L .52866 .53835 L F
.80687 .56737 m .80905 .5651 L .81055 .56635 L .627 .83 .978 r
F
.80687 .56737 m .80536 .56612 L .80905 .5651 L F
.72197 .59922 m .72037 .59854 L .72378 .59365 L .922 .899 .786 r
F
.52708 .53411 m .5255 .52993 L .52841 .52507 L .792 .639 .693 r
F
.5255 .52993 m .52683 .52046 L .52841 .52507 L .805 .647 .687 r
F
.47864 .54648 m .48018 .54224 L .48212 .54499 L .693 .695 .848 r
F
.47864 .54648 m .4767 .54377 L .48018 .54224 L F
.40016 .5418 m .40153 .53904 L .40357 .54105 L .616 .734 .93 r
F
.40016 .5418 m .39811 .53979 L .40153 .53904 L F
.74298 .5801 m .74496 .57677 L .74656 .5781 L .757 .856 .924 r
F
.74298 .5801 m .74138 .57881 L .74496 .57677 L F
.76779 .57273 m .76985 .57001 L .77142 .57138 L .683 .833 .956 r
F
.76779 .57273 m .76622 .57138 L .76985 .57001 L F
.38586 .53967 m .38719 .53729 L .38925 .53915 L .578 .738 .952 r
F
.38586 .53967 m .38379 .53782 L .38719 .53729 L F
.71389 .64538 m .71477 .62935 L .716 .62793 L .997 .8 .447 r
F
.71505 .64259 m .71389 .64538 L .716 .62793 L .993 .807 .434 r
F
.44654 .54543 m .44802 .54184 L .45 .54423 L .67 .715 .882 r
F
.44654 .54543 m .44456 .54305 L .44802 .54184 L F
.58855 .54284 m .59018 .54324 L .59178 .54254 L .139 0 0 r
F
.58855 .54284 m .58694 .5437 L .59018 .54324 L F
.798 .56822 m .80015 .56586 L .80168 .56716 L .637 .828 .974 r
F
.798 .56822 m .79647 .56693 L .80015 .56586 L F
.5255 .52993 m .52391 .52583 L .52683 .52046 L .805 .647 .687 r
F
.52391 .52583 m .52525 .51596 L .52683 .52046 L .818 .655 .681 r
F
.48754 .54628 m .48909 .54176 L .49102 .54468 L .7 .688 .835 r
F
.48754 .54628 m .48561 .54342 L .48909 .54176 L F
.59079 .71404 m .58799 .688 L .59008 .7134 L .954 .658 .435 r
F
.59008 .7134 m .58799 .688 L .58922 .71262 L .957 .66 .432 r
F
.58922 .71262 m .58799 .688 L .58648 .68748 L F
.25348 .39306 m .25207 .40371 L .25312 .39275 L .93 .688 .549 r
F
.57243 .65119 m .57412 .66916 L .5757 .6728 L .967 .642 .314 r
F
.57243 .65119 m .57087 .6481 L .57412 .66916 L F
.42334 .54391 m .42477 .54071 L .42678 .54291 L .65 .726 .904 r
F
.42334 .54391 m .42133 .54172 L .42477 .54071 L F
.56592 .54548 m .56704 .54884 L .56815 .54635 L .525 .181 .327 r
F
.56592 .54548 m .56482 .54874 L .56704 .54884 L F
.5424 .55843 m .54081 .55253 L .54373 .55015 L .68 .542 .691 r
F
.85492 .56227 m .85726 .5606 L .85865 .56136 L .542 .857 .997 r
F
.85492 .56227 m .85352 .56144 L .85726 .5606 L F
.61919 .53589 m .62086 .5348 L .62242 .53451 L .44 .877 .833 r
F
.61919 .53589 m .61762 .53613 L .62086 .5348 L F
.60792 .53926 m .60957 .53862 L .61115 .53835 L .266 .771 .762 r
F
.60792 .53926 m .60633 .53954 L .60957 .53862 L F
.49644 .546 m .49801 .54111 L .49993 .54424 L .708 .679 .82 r
F
.49644 .546 m .49451 .54296 L .49801 .54111 L F
.51424 .54512 m .51583 .53892 L .51774 .54282 L .728 .654 .776 r
F
.51424 .54512 m .51233 .54145 L .51583 .53892 L F
.50534 .54563 m .50692 .54022 L .50883 .54365 L .717 .668 .801 r
F
.50534 .54563 m .50342 .54233 L .50692 .54022 L F
.51257 .48512 m .51098 .48205 L .51394 .46879 L .912 .704 .608 r
F
.51098 .48205 m .51236 .46561 L .51394 .46879 L .917 .709 .605 r
F
.52282 .54369 m .52416 .53743 L .52574 .54128 L .741 .636 .743 r
F
.52282 .54369 m .52124 .54013 L .52416 .53743 L F
.52574 .54128 m .52708 .53411 L .52866 .53835 L .757 .633 .723 r
F
.45543 .54544 m .45693 .5417 L .4589 .54416 L .677 .711 .874 r
F
.45543 .54544 m .45346 .54299 L .45693 .5417 L F
.78913 .56915 m .79126 .56669 L .7928 .56802 L .649 .827 .969 r
F
.78913 .56915 m .78759 .56783 L .79126 .56669 L F
.52391 .52583 m .52233 .52182 L .52525 .51596 L .818 .655 .681 r
F
.52233 .52182 m .52367 .51158 L .52525 .51596 L .829 .662 .676 r
F
.36613 .53535 m .36738 .53375 L .36949 .53532 L .45 .727 .986 r
F
.36613 .53535 m .36403 .53381 L .36738 .53375 L F
.5424 .55843 m .54373 .55015 L .54533 .55755 L .68 .542 .691 r
F
.88035 .40145 m .88577 .42665 L .88723 .42855 L .938 .578 .178 r
F
.88035 .40145 m .8789 .39962 L .88577 .42665 L F
.84606 .56321 m .84837 .5614 L .84979 .56231 L .566 .849 .997 r
F
.84606 .56321 m .84463 .56225 L .84837 .5614 L F
.52574 .54128 m .52416 .53743 L .52708 .53411 L .757 .633 .723 r
F
.25312 .39275 m .25003 .39942 L .25114 .39095 L .93 .688 .549 r
F
.25312 .39275 m .25207 .40371 L .25003 .39942 L F
.58047 .544 m .58209 .54511 L .58371 .54398 L .305 0 0 r
F
.58047 .544 m .57886 .54545 L .58209 .54511 L F
.40902 .54232 m .41042 .53938 L .41245 .54145 L .632 .733 .92 r
F
.40902 .54232 m .40699 .54024 L .41042 .53938 L F
.87628 .55862 m .87872 .55749 L .88001 .55756 L .393 .842 .92 r
F
.87628 .55862 m .87497 .55835 L .87872 .55749 L F
.28664 .5332 m .28834 .47666 L .2859 .55743 L .71 .597 .024 r
F
.43222 .54411 m .43367 .54077 L .43567 .54303 L .659 .723 .896 r
F
.43222 .54411 m .43022 .54186 L .43367 .54077 L F
.46433 .54537 m .46584 .54145 L .4678 .54401 L .684 .707 .865 r
F
.46433 .54537 m .46237 .54283 L .46584 .54145 L F
.75896 .5743 m .761 .57142 L .76258 .57281 L .702 .837 .947 r
F
.75896 .5743 m .75738 .57294 L .761 .57142 L F
.56037 .5465 m .5615 .55268 L .5626 .54816 L .508 .232 .431 r
F
.56037 .5465 m .55929 .55335 L .5615 .55268 L F
.78027 .57019 m .78238 .56763 L .78393 .56899 L .661 .828 .963 r
F
.78027 .57019 m .77872 .56884 L .78238 .56763 L F
.74656 .5781 m .74856 .57489 L .75016 .57626 L .741 .848 .93 r
F
.74656 .5781 m .74496 .57677 L .74856 .57489 L F
.52233 .52182 m .52075 .51791 L .52367 .51158 L .829 .662 .676 r
F
.52075 .51791 m .52209 .50733 L .52367 .51158 L .839 .669 .671 r
F
.83719 .56405 m .83947 .56211 L .84091 .56314 L .584 .842 .994 r
F
.83719 .56405 m .83574 .56299 L .83947 .56211 L F
.52416 .53743 m .5255 .52993 L .52708 .53411 L .771 .641 .718 r
F
.3804 .53824 m .38171 .53604 L .38379 .53782 L .557 .741 .962 r
F
.3804 .53824 m .37833 .53647 L .38171 .53604 L F
.39471 .54048 m .39606 .53785 L .39811 .53979 L .605 .738 .939 r
F
.39471 .54048 m .39265 .53854 L .39606 .53785 L F
.54399 .56433 m .5424 .55843 L .54533 .55755 L .617 .504 .702 r
F
.47322 .54522 m .47475 .5411 L .4767 .54377 L .691 .701 .855 r
F
.47322 .54522 m .47127 .54259 L .47475 .5411 L F
.88856 .61886 m .86575 .39247 L .88889 .61931 L .976 .672 .351 r
F
.88856 .61886 m .8651 .3915 L .86575 .39247 L F
.51774 .54282 m .51934 .53591 L .52124 .54013 L .742 .65 .758 r
F
.51774 .54282 m .51583 .53892 L .51934 .53591 L F
.82832 .56482 m .83056 .56278 L .83202 .56389 L .598 .836 .989 r
F
.82832 .56482 m .82685 .56369 L .83056 .56278 L F
.2502 .55511 m .24817 .55065 L .25152 .54963 L .631 .579 .778 r
F
.24817 .55065 m .24949 .5451 L .25152 .54963 L .634 .58 .776 r
F
.25411 .47452 m .25645 .4565 L .25836 .46256 L .858 .663 .638 r
F
.25607 .48004 m .25411 .47452 L .25836 .46256 L .849 .656 .642 r
F
.2466 .61922 m .26369 .39242 L .2461 .61878 L .949 .692 .512 r
F
.25299 .51528 m .25098 .51038 L .25451 .5073 L .722 .611 .732 r
F
.25098 .51038 m .25252 .5022 L .25451 .5073 L .735 .62 .73 r
F
.2461 .61878 m .26369 .39242 L .26246 .39124 L .948 .69 .513 r
F
.71865 .60404 m .7201 .59841 L .72144 .59901 L .951 .884 .731 r
F
.44111 .54422 m .44258 .54073 L .44456 .54305 L .667 .72 .888 r
F
.44111 .54422 m .43912 .5419 L .44258 .54073 L F
.57239 .5452 m .574 .54746 L .57562 .54553 L .423 .001 .131 r
F
.57239 .5452 m .57077 .54777 L .574 .54746 L F
.48212 .54499 m .48367 .54062 L .48561 .54342 L .698 .695 .843 r
F
.48212 .54499 m .48018 .54224 L .48367 .54062 L F
.36068 .53366 m .36191 .53237 L .36403 .53381 L .381 .713 .987 r
F
.36068 .53366 m .35856 .53226 L .36191 .53237 L F
.50276 .452 m .50114 .45067 L .50421 .42773 L .956 .727 .55 r
F
.50114 .45067 m .5026 .42688 L .50421 .42773 L .96 .731 .548 r
F
.59986 .54102 m .59826 .54145 L .6015 .54072 L 0 0 0 r
F
.81944 .56558 m .82165 .56344 L .82314 .56462 L .611 .832 .984 r
F
.81944 .56558 m .81795 .56438 L .82165 .56344 L F
.50883 .54365 m .51042 .53784 L .51233 .54145 L .727 .665 .788 r
F
.50883 .54365 m .50692 .54022 L .51042 .53784 L F
.4179 .54268 m .41931 .53958 L .42133 .54172 L .645 .73 .911 r
F
.4179 .54268 m .41588 .54054 L .41931 .53958 L F
.49102 .54468 m .49259 .53997 L .49451 .54296 L .706 .687 .829 r
F
.49102 .54468 m .48909 .54176 L .49259 .53997 L F
.31747 .5121 m .31808 .51897 L .32042 .51786 L .777 .386 .314 r
F
.31747 .5121 m .31507 .5141 L .31808 .51897 L F
.77142 .57138 m .7735 .5687 L .77507 .57009 L .676 .829 .957 r
F
.77142 .57138 m .76985 .57001 L .7735 .5687 L F
.49993 .54424 m .5015 .53909 L .50342 .54233 L .716 .677 .811 r
F
.49993 .54424 m .49801 .54111 L .5015 .53909 L F
.52075 .51791 m .51916 .51411 L .52209 .50733 L .839 .669 .671 r
F
.51916 .51411 m .52051 .50322 L .52209 .50733 L .849 .675 .667 r
F
.52416 .53743 m .52257 .53363 L .5255 .52993 L .771 .641 .718 r
F
.52124 .54013 m .52257 .53363 L .52416 .53743 L .754 .644 .739 r
F
.64161 .51941 m .64325 .51614 L .64471 .51407 L .794 .939 .582 r
F
.62242 .53451 m .62409 .5333 L .62565 .53293 L .479 .897 .829 r
F
.62242 .53451 m .62086 .5348 L .62409 .5333 L F
.52124 .54013 m .51965 .53661 L .52257 .53363 L .754 .644 .739 r
F
.81055 .56635 m .81275 .56411 L .81425 .56536 L .622 .828 .98 r
F
.81055 .56635 m .80905 .5651 L .81275 .56411 L F
.86748 .56018 m .86988 .55882 L .87122 .55925 L .471 .858 .978 r
F
.86748 .56018 m .86613 .55963 L .86988 .55882 L F
.52257 .53363 m .52391 .52583 L .5255 .52993 L .784 .649 .713 r
F
.57087 .6481 m .57254 .66515 L .57412 .66916 L .966 .64 .299 r
F
.57087 .6481 m .56931 .64475 L .57254 .66515 L F
.45 .54423 m .45149 .54059 L .45346 .54299 L .674 .716 .88 r
F
.45 .54423 m .44802 .54184 L .45149 .54059 L F
.54557 .57022 m .54399 .56433 L .54693 .56496 L .532 .451 .71 r
F
.54399 .56433 m .54533 .55755 L .54693 .56496 L .617 .504 .702 r
F
.80168 .56716 m .80384 .56482 L .80536 .56612 L .633 .826 .975 r
F
.80168 .56716 m .80015 .56586 L .80384 .56482 L F
.87656 .39195 m .87752 .39841 L .8789 .39962 L .965 .637 .293 r
F
.87641 .39175 m .87752 .39841 L .87656 .39195 L F
.51098 .48205 m .50939 .47917 L .51236 .46561 L .917 .709 .605 r
F
.50939 .47917 m .51077 .46268 L .51236 .46561 L .922 .713 .603 r
F
.40357 .54105 m .40495 .53823 L .40699 .54024 L .624 .737 .928 r
F
.40357 .54105 m .40153 .53904 L .40495 .53823 L F
.61115 .53835 m .61281 .53759 L .61439 .53731 L .316 .804 .786 r
F
.61115 .53835 m .60957 .53862 L .61281 .53759 L F
.42678 .54291 m .42822 .53966 L .43022 .54186 L .655 .728 .903 r
F
.42678 .54291 m .42477 .54071 L .42822 .53966 L F
.75016 .57626 m .75217 .57315 L .75376 .57455 L .728 .841 .934 r
F
.75016 .57626 m .74856 .57489 L .75217 .57315 L F
.73074 .5864 m .73265 .58227 L .73427 .58355 L .826 .87 .878 r
F
.73074 .5864 m .72913 .58519 L .73265 .58227 L F
.72724 .5897 m .72913 .58519 L .73074 .5864 L .855 .877 .855 r
F
.4589 .54416 m .4604 .54035 L .46237 .54283 L .681 .712 .871 r
F
.4589 .54416 m .45693 .5417 L .4604 .54035 L F
.37495 .53679 m .37624 .53478 L .37833 .53647 L .53 .743 .973 r
F
.37495 .53679 m .37286 .53512 L .37624 .53478 L F
.35524 .5319 m .35643 .53096 L .35856 .53226 L .28 .68 .971 r
F
.35524 .5319 m .3531 .53065 L .35643 .53096 L F
.72724 .5897 m .72563 .58858 L .72913 .58519 L .855 .877 .855 r
F
.72378 .59365 m .72563 .58858 L .72724 .5897 L .887 .882 .823 r
F
.7928 .56802 m .79494 .56559 L .79647 .56693 L .644 .825 .97 r
F
.7928 .56802 m .79126 .56669 L .79494 .56559 L F
.85865 .56136 m .86101 .5598 L .86238 .56047 L .519 .856 .995 r
F
.85865 .56136 m .85726 .5606 L .86101 .5598 L F
.38925 .53915 m .39059 .53667 L .39265 .53854 L .592 .743 .948 r
F
.38925 .53915 m .38719 .53729 L .39059 .53667 L F
.87503 .38987 m .87752 .39841 L .87641 .39175 L .965 .636 .305 r
F
.51916 .51411 m .51758 .51042 L .52051 .50322 L .849 .675 .667 r
F
.51758 .51042 m .51892 .49926 L .52051 .50322 L .858 .681 .662 r
F
.90943 .49572 m .90713 .48631 L .91241 .49832 L .035 .093 .593 r
F
.90713 .48631 m .91036 .49114 L .91241 .49832 L 0 .002 .545 r
F
.76258 .57281 m .76464 .56997 L .76622 .57138 L .694 .831 .949 r
F
.76258 .57281 m .761 .57142 L .76464 .56997 L F
.51233 .54145 m .51393 .53508 L .51583 .53892 L .74 .661 .773 r
F
.51233 .54145 m .51042 .53784 L .51393 .53508 L F
.59178 .54254 m .59342 .54264 L .59502 .54207 L .035 0 0 r
F
.59178 .54254 m .59018 .54324 L .59342 .54264 L F
.71594 .61865 m .71465 .61909 L .71725 .61059 L .992 .867 .603 r
F
.71725 .61059 m .71594 .61052 L .71865 .60404 L .975 .882 .674 r
F
.71465 .61909 m .71594 .61052 L .71725 .61059 L .991 .853 .605 r
F
.49603 .39167 m .49279 .42904 L .49602 .39164 L .976 .733 .503 r
F
.49603 .39167 m .49444 .42785 L .49279 .42904 L F
.4678 .54401 m .46932 .54001 L .47127 .54259 L .689 .707 .862 r
F
.4678 .54401 m .46584 .54145 L .46932 .54001 L F
.73427 .58355 m .7362 .57971 L .73782 .58105 L .8 .862 .895 r
F
.73427 .58355 m .73265 .58227 L .7362 .57971 L F
.52257 .53363 m .52099 .5299 L .52391 .52583 L .784 .649 .713 r
F
.52099 .5299 m .52233 .52182 L .52391 .52583 L .796 .656 .708 r
F
.49602 .39164 m .4944 .39431 L .49591 .39148 L .979 .738 .502 r
F
.49602 .39164 m .49279 .42904 L .4944 .39431 L F
.51965 .53661 m .52099 .5299 L .52257 .53363 L .766 .651 .735 r
F
.54693 .56496 m .54533 .55755 L .54826 .55666 L .608 .475 .674 r
F
.4767 .54377 m .47824 .53953 L .48018 .54224 L .696 .701 .85 r
F
.4767 .54377 m .47475 .5411 L .47824 .53953 L F
.43567 .54303 m .43712 .53964 L .43912 .5419 L .663 .724 .895 r
F
.43567 .54303 m .43367 .54077 L .43712 .53964 L F
.84979 .56231 m .85211 .56058 L .85352 .56144 L .551 .849 .998 r
F
.84979 .56231 m .84837 .5614 L .85211 .56058 L F
.78393 .56899 m .78605 .56645 L .78759 .56783 L .657 .825 .964 r
F
.78393 .56899 m .78238 .56763 L .78605 .56645 L F
.87915 .56139 m .87785 .56144 L .88237 .56699 L .785 .284 0 r
F
.87785 .56144 m .88109 .5673 L .88237 .56699 L .794 .298 0 r
F
.87979 .56736 m .87845 .56718 L .8836 .57838 L .89 .463 .122 r
F
.87845 .56718 m .88228 .57841 L .8836 .57838 L .892 .467 .108 r
F
.88092 .57808 m .87952 .57739 L .88594 .60034 L .939 .569 .213 r
F
.87952 .57739 m .88453 .59968 L .88594 .60034 L .938 .569 .199 r
F
.89088 .63186 m .88453 .59968 L .8902 .63107 L .962 .629 .289 r
F
.8902 .63107 m .88453 .59968 L .88926 .62995 L .962 .63 .281 r
F
.88731 .6173 m .8651 .3915 L .88856 .61886 L .976 .672 .351 r
F
.87613 .55731 m .87869 .55711 L .87974 .55702 L .078 .637 .783 r
F
.87613 .55731 m .87483 .55717 L .87869 .55711 L F
.87869 .55711 m .87741 .55717 L .87764 .5572 L .197 0 0 r
F
.87869 .55711 m .87764 .5572 L .88135 .55775 L F
.87974 .55702 m .87869 .55711 L .87996 .557 L .078 .637 .783 r
F
.87497 .55835 m .87743 .55741 L .87872 .55749 L .336 .809 .91 r
F
.87741 .55717 m .88009 .55805 L .88135 .55775 L .257 0 0 r
F
.87882 .55826 m .87753 .55837 L .88169 .56081 L .568 0 0 r
F
.87753 .55837 m .88043 .56118 L .88169 .56081 L .597 .024 0 r
F
.88731 .6173 m .86426 .39031 L .8651 .3915 L .976 .672 .351 r
F
.50342 .54233 m .50501 .53684 L .50692 .54022 L .725 .674 .8 r
F
.50342 .54233 m .5015 .53909 L .50501 .53684 L F
.54716 .57607 m .54557 .57022 L .54853 .57235 L .415 .377 .708 r
F
.54557 .57022 m .54693 .56496 L .54853 .57235 L .532 .451 .71 r
F
.71477 .62935 m .71352 .63057 L .71594 .61865 L .999 .838 .523 r
F
.71352 .63057 m .71465 .61909 L .71594 .61865 L .999 .827 .53 r
F
.48561 .54342 m .48716 .5389 L .48909 .54176 L .704 .694 .837 r
F
.48561 .54342 m .48367 .54062 L .48716 .5389 L F
.41245 .54145 m .41385 .53847 L .41588 .54054 L .639 .735 .918 r
F
.41245 .54145 m .41042 .53938 L .41385 .53847 L F
.62565 .53293 m .62732 .53159 L .62887 .53111 L .516 .913 .816 r
F
.62565 .53293 m .62409 .5333 L .62732 .53159 L F
.49451 .54296 m .49608 .53804 L .49801 .54111 L .714 .685 .821 r
F
.49451 .54296 m .49259 .53997 L .49608 .53804 L F
.72378 .59365 m .72217 .59265 L .72563 .58858 L .887 .882 .823 r
F
.72037 .59854 m .72217 .59265 L .72378 .59365 L .92 .88 .779 r
F
.51965 .53661 m .51807 .53315 L .52099 .5299 L .766 .651 .735 r
F
.51583 .53892 m .51743 .53179 L .51934 .53591 L .755 .658 .755 r
F
.51583 .53892 m .51393 .53508 L .51743 .53179 L F
.84091 .56314 m .8432 .56127 L .84463 .56225 L .573 .842 .996 r
F
.84091 .56314 m .83947 .56211 L .8432 .56127 L F
.34979 .53003 m .35095 .52951 L .3531 .53065 L .131 .612 .917 r
F
.34979 .53003 m .34763 .52897 L .35095 .52951 L F
.73782 .58105 m .73977 .57742 L .74138 .57881 L .778 .853 .907 r
F
.73782 .58105 m .7362 .57971 L .73977 .57742 L F
.56931 .64475 m .57096 .66079 L .57254 .66515 L .965 .637 .28 r
F
.56931 .64475 m .56774 .64114 L .57096 .66079 L F
.25451 .45079 m .2579 .42006 L .25976 .4266 L .898 .676 .593 r
F
.25645 .4565 m .25451 .45079 L .25976 .4266 L .892 .671 .596 r
F
.24889 .56054 m .24686 .55614 L .2502 .55511 L .633 .582 .779 r
F
.24686 .55614 m .24817 .55065 L .2502 .55511 L .633 .581 .778 r
F
.24949 .5451 m .24746 .54057 L .25082 .53941 L .639 .581 .773 r
F
.24746 .54057 m .24879 .5348 L .25082 .53941 L .644 .584 .772 r
F
.25082 .53941 m .24879 .5348 L .25217 .53347 L .648 .583 .768 r
F
.24879 .5348 m .25015 .52877 L .25217 .53347 L .656 .588 .767 r
F
.25154 .52233 m .24952 .51758 L .25299 .51528 L .694 .601 .748 r
F
.25418 .49246 m .25219 .48728 L .25607 .48004 L .809 .644 .678 r
F
.25219 .48728 m .25411 .47452 L .25607 .48004 L .82 .653 .675 r
F
.24952 .51758 m .25098 .51038 L .25299 .51528 L .705 .609 .747 r
F
.2461 .61878 m .26246 .39124 L .24421 .61721 L .948 .69 .513 r
F
.25411 .47452 m .25213 .46926 L .25645 .4565 L .858 .663 .638 r
F
.25213 .46926 m .25451 .45079 L .25645 .4565 L .866 .67 .635 r
F
.25015 .52877 m .24812 .52412 L .25154 .52233 L .672 .593 .759 r
F
.24812 .52412 m .24952 .51758 L .25154 .52233 L .681 .6 .758 r
F
.25252 .5022 m .25051 .49725 L .25418 .49246 L .77 .632 .708 r
F
.25051 .49725 m .25219 .48728 L .25418 .49246 L .782 .641 .706 r
F
.24421 .61721 m .26246 .39124 L .26149 .39026 L .948 .69 .513 r
F
.44456 .54305 m .44604 .53951 L .44802 .54184 L .671 .721 .886 r
F
.44456 .54305 m .44258 .54073 L .44604 .53951 L F
.51758 .51042 m .51599 .50686 L .51892 .49926 L .858 .681 .662 r
F
.51599 .50686 m .51734 .49546 L .51892 .49926 L .866 .687 .659 r
F
.83202 .56389 m .83428 .5619 L .83574 .56299 L .591 .836 .991 r
F
.83202 .56389 m .83056 .56278 L .83428 .5619 L F
.77507 .57009 m .77716 .56744 L .77872 .56884 L .67 .825 .958 r
F
.77507 .57009 m .7735 .5687 L .77716 .56744 L F
.58371 .54398 m .58533 .5446 L .58694 .5437 L .198 0 0 r
F
.58371 .54398 m .58209 .54511 L .58533 .5446 L F
.36949 .53532 m .37076 .53353 L .37286 .53512 L .495 .743 .983 r
F
.36949 .53532 m .36738 .53375 L .37076 .53353 L F
.52099 .5299 m .51941 .52624 L .52233 .52182 L .796 .656 .708 r
F
.51941 .52624 m .52075 .51791 L .52233 .52182 L .807 .664 .704 r
F
.39811 .53979 m .39948 .5371 L .40153 .53904 L .615 .741 .936 r
F
.39811 .53979 m .39606 .53785 L .39948 .5371 L F
.71865 .60404 m .71732 .60359 L .7201 .59841 L .951 .884 .731 r
F
.71594 .61052 m .71732 .60359 L .71865 .60404 L .973 .867 .672 r
F
.32274 .5169 m .32354 .52118 L .32583 .52076 L .74 .286 .175 r
F
.32274 .5169 m .32042 .51786 L .32354 .52118 L F
.82314 .56462 m .82537 .56252 L .82685 .56369 L .605 .831 .986 r
F
.82314 .56462 m .82165 .56344 L .82537 .56252 L F
.60309 .54034 m .60474 .53988 L .60633 .53954 L .192 .716 .702 r
F
.75376 .57455 m .75578 .57151 L .75738 .57294 L .716 .834 .938 r
F
.75376 .57455 m .75217 .57315 L .75578 .57151 L F
.42133 .54172 m .42275 .53857 L .42477 .54071 L .65 .732 .909 r
F
.42133 .54172 m .41931 .53958 L .42275 .53857 L F
.45346 .54299 m .45496 .53929 L .45693 .5417 L .679 .717 .878 r
F
.45346 .54299 m .45149 .54059 L .45496 .53929 L F
.38379 .53782 m .38511 .5355 L .38719 .53729 L .575 .747 .958 r
F
.38379 .53782 m .38171 .53604 L .38511 .5355 L F
.54875 .58187 m .54716 .57607 L .55013 .57971 L .257 .274 .687 r
F
.54716 .57607 m .54853 .57235 L .55013 .57971 L .415 .377 .708 r
F
.25114 .39095 m .25003 .39942 L .25087 .39071 L .933 .69 .548 r
F
.34435 .52803 m .34547 .52802 L .34763 .52897 L 0 .484 .79 r
F
.81425 .56536 m .81645 .56315 L .81795 .56438 L .617 .828 .981 r
F
.81425 .56536 m .81275 .56411 L .81645 .56315 L F
.50692 .54022 m .50851 .5343 L .51042 .53784 L .737 .672 .787 r
F
.50692 .54022 m .50501 .53684 L .50851 .5343 L F
.87122 .55925 m .87365 .55808 L .87497 .55835 L .416 .843 .954 r
F
.87122 .55925 m .86988 .55882 L .87365 .55808 L F
.51807 .53315 m .51941 .52624 L .52099 .5299 L .778 .659 .732 r
F
.61439 .53731 m .61605 .53645 L .61762 .53613 L .357 .829 .798 r
F
.61439 .53731 m .61281 .53759 L .61605 .53645 L F
.64161 .51941 m .64013 .52091 L .64325 .51614 L .794 .939 .582 r
F
.63846 .52336 m .64013 .52091 L .64161 .51941 L .717 .949 .654 r
F
.62887 .53111 m .63054 .52962 L .63208 .52899 L .556 .928 .793 r
F
.62887 .53111 m .62732 .53159 L .63054 .52962 L F
.46237 .54283 m .46388 .53895 L .46584 .54145 L .686 .712 .868 r
F
.46237 .54283 m .4604 .54035 L .46388 .53895 L F
.50939 .47917 m .50779 .4765 L .51077 .46268 L .922 .713 .603 r
F
.50779 .4765 m .50917 .46002 L .51077 .46268 L .927 .718 .601 r
F
.80536 .56612 m .80754 .56381 L .80905 .5651 L .629 .825 .976 r
F
.80536 .56612 m .80384 .56482 L .80754 .56381 L F
.91447 .53084 m .91141 .51496 L .91651 .52537 L .345 .263 .618 r
F
.91141 .51496 m .91413 .51529 L .91651 .52537 L .171 .145 .585 r
F
.28152 .60124 m .27942 .59804 L .28268 .59837 L .493 .578 .869 r
F
.58922 .71262 m .58648 .68748 L .58847 .71193 L .957 .66 .432 r
F
.58847 .71193 m .58648 .68748 L .58766 .71118 L .959 .663 .429 r
F
.58766 .71118 m .58648 .68748 L .58497 .68656 L F
.76622 .57138 m .76828 .56858 L .76985 .57001 L .686 .827 .95 r
F
.76622 .57138 m .76464 .56997 L .76828 .56858 L F
.74138 .57881 m .74335 .57535 L .74496 .57677 L .76 .845 .916 r
F
.74138 .57881 m .73977 .57742 L .74335 .57535 L F
.25087 .39071 m .24793 .39573 L .24884 .38883 L .933 .69 .548 r
F
.25087 .39071 m .25003 .39942 L .24793 .39573 L F
.47127 .54259 m .4728 .53849 L .47475 .5411 L .694 .707 .858 r
F
.47127 .54259 m .46932 .54001 L .4728 .53849 L F
.49801 .54111 m .49958 .53591 L .5015 .53909 L .723 .683 .811 r
F
.49801 .54111 m .49608 .53804 L .49958 .53591 L F
.43022 .54186 m .43167 .53857 L .43367 .54077 L .659 .729 .901 r
F
.43022 .54186 m .42822 .53966 L .43167 .53857 L F
.33891 .52583 m .33671 .52528 L .33998 .52647 L .316 0 0 r
F
.5626 .54816 m .56371 .55202 L .56482 .54874 L .477 .171 .367 r
F
.5626 .54816 m .5615 .55268 L .56371 .55202 L F
.79647 .56693 m .79863 .56452 L .80015 .56586 L .64 .823 .971 r
F
.79647 .56693 m .79494 .56559 L .79863 .56452 L F
.3281 .52047 m .32902 .5231 L .33126 .52317 L .666 .142 0 r
F
.3281 .52047 m .32583 .52076 L .32902 .5231 L F
.40699 .54024 m .40838 .53737 L .41042 .53938 L .632 .739 .926 r
F
.40699 .54024 m .40495 .53823 L .40838 .53737 L F
.48018 .54224 m .48173 .53787 L .48367 .54062 L .702 .7 .845 r
F
.48018 .54224 m .47824 .53953 L .48173 .53787 L F
.48909 .54176 m .49066 .53705 L .49259 .53997 L .712 .692 .83 r
F
.48909 .54176 m .48716 .5389 L .49066 .53705 L F
.51807 .53315 m .51648 .52976 L .51941 .52624 L .778 .659 .732 r
F
.51941 .52624 m .51782 .52267 L .52075 .51791 L .807 .664 .704 r
F
.51782 .52267 m .51916 .51411 L .52075 .51791 L .817 .67 .7 r
F
.51599 .50686 m .5144 .50343 L .51734 .49546 L .866 .687 .659 r
F
.5144 .50343 m .51575 .49183 L .51734 .49546 L .873 .693 .655 r
F
.57562 .54553 m .57723 .54693 L .57886 .54545 L .332 0 0 r
F
.57562 .54553 m .574 .54746 L .57723 .54693 L F
.54693 .56496 m .54826 .55666 L .54989 .5671 L .608 .475 .674 r
F
.56774 .64114 m .56937 .65608 L .57096 .66079 L .962 .633 .258 r
F
.56774 .64114 m .56617 .63727 L .56937 .65608 L F
.33349 .52336 m .33126 .52317 L .3345 .52484 L .528 0 0 r
F
.55034 .58761 m .54875 .58187 L .55173 .587 L .055 .139 .635 r
F
.54875 .58187 m .55013 .57971 L .55173 .587 L .257 .274 .687 r
F
.86238 .56047 m .86477 .55905 L .86613 .55963 L .487 .852 .989 r
F
.86238 .56047 m .86101 .5598 L .86477 .55905 L F
.72037 .59854 m .71876 .59768 L .72217 .59265 L .92 .88 .779 r
F
.36403 .53381 m .36527 .53227 L .36738 .53375 L .446 .738 .99 r
F
.36403 .53381 m .36191 .53237 L .36527 .53227 L F
.8789 .39962 m .88435 .4252 L .88577 .42665 L .942 .581 .201 r
F
.8789 .39962 m .87752 .39841 L .88435 .4252 L F
.51042 .53784 m .51202 .53133 L .51393 .53508 L .75 .669 .771 r
F
.51042 .53784 m .50851 .5343 L .51202 .53133 L F
.78759 .56783 m .78972 .56532 L .79126 .56669 L .652 .822 .965 r
F
.78759 .56783 m .78605 .56645 L .78972 .56532 L F
.63208 .52899 m .63376 .52729 L .63528 .52646 L .6 .94 .76 r
F
.63208 .52899 m .63054 .52962 L .63376 .52729 L F
.43912 .5419 m .44058 .53846 L .44258 .54073 L .668 .726 .893 r
F
.43912 .5419 m .43712 .53964 L .44058 .53846 L F
.59502 .54207 m .59666 .54194 L .59826 .54145 L 0 0 0 r
F
.59502 .54207 m .59342 .54264 L .59666 .54194 L F
.39265 .53854 m .394 .53598 L .39606 .53785 L .604 .746 .945 r
F
.39265 .53854 m .39059 .53667 L .394 .53598 L F
.88926 .62995 m .88453 .59968 L .88306 .59849 L .962 .63 .281 r
F
.88698 .61685 m .86426 .39031 L .88731 .6173 L .976 .672 .352 r
F
.88698 .61685 m .86361 .38934 L .86426 .39031 L F
.63846 .52336 m .63695 .52447 L .64013 .52091 L .717 .949 .654 r
F
.63528 .52646 m .63695 .52447 L .63846 .52336 L .653 .948 .714 r
F
.24817 .55065 m .24613 .54617 L .24949 .5451 L .634 .58 .776 r
F
.24613 .54617 m .24746 .54057 L .24949 .5451 L .637 .582 .776 r
F
.24421 .61721 m .26149 .39026 L .2437 .61676 L .948 .69 .513 r
F
.24879 .5348 m .24676 .53023 L .25015 .52877 L .656 .588 .767 r
F
.24676 .53023 m .24812 .52412 L .25015 .52877 L .663 .593 .767 r
F
.25219 .48728 m .25019 .4823 L .25411 .47452 L .82 .653 .675 r
F
.25019 .4823 m .25213 .46926 L .25411 .47452 L .83 .661 .672 r
F
.25098 .51038 m .24896 .50559 L .25252 .5022 L .735 .62 .73 r
F
.24896 .50559 m .25051 .49725 L .25252 .5022 L .747 .629 .729 r
F
.2437 .61676 m .26149 .39026 L .26025 .38907 L .947 .689 .514 r
F
.85352 .56144 m .85586 .55981 L .85726 .5606 L .53 .849 .998 r
F
.85352 .56144 m .85211 .56058 L .85586 .55981 L F
.37833 .53647 m .37963 .53433 L .38171 .53604 L .554 .75 .968 r
F
.37833 .53647 m .37624 .53478 L .37963 .53433 L F
.51393 .53508 m .51553 .52775 L .51743 .53179 L .767 .666 .751 r
F
.51393 .53508 m .51202 .53133 L .51553 .52775 L F
.54853 .57235 m .54693 .56496 L .54989 .5671 L .452 .372 .676 r
F
.41588 .54054 m .41729 .5375 L .41931 .53958 L .644 .737 .916 r
F
.41588 .54054 m .41385 .53847 L .41729 .5375 L F
.51648 .52976 m .51782 .52267 L .51941 .52624 L .788 .666 .728 r
F
.63528 .52646 m .63376 .52729 L .63695 .52447 L .653 .948 .714 r
F
.75738 .57294 m .75941 .56996 L .761 .57142 L .706 .829 .941 r
F
.75738 .57294 m .75578 .57151 L .75941 .56996 L F
.44802 .54184 m .4495 .53825 L .45149 .54059 L .676 .722 .884 r
F
.44802 .54184 m .44604 .53951 L .4495 .53825 L F
.77872 .56884 m .78082 .56621 L .78238 .56763 L .665 .822 .959 r
F
.77872 .56884 m .77716 .56744 L .78082 .56621 L F
.74496 .57677 m .74695 .57343 L .74856 .57489 L .744 .838 .922 r
F
.74496 .57677 m .74335 .57535 L .74695 .57343 L F
.55193 .59325 m .55034 .58761 L .55334 .5942 L 0 0 .542 r
F
.55034 .58761 m .55173 .587 L .55334 .5942 L .055 .139 .635 r
F
.84463 .56225 m .84694 .56046 L .84837 .5614 L .56 .843 .997 r
F
.84463 .56225 m .8432 .56127 L .84694 .56046 L F
.71732 .60359 m .71876 .59768 L .7201 .59841 L .948 .869 .728 r
F
.5015 .53909 m .50309 .53354 L .50501 .53684 L .733 .681 .8 r
F
.5015 .53909 m .49958 .53591 L .50309 .53354 L F
.50114 .45067 m .49952 .44961 L .5026 .42688 L .96 .731 .548 r
F
.49952 .44961 m .50098 .42638 L .5026 .42688 L .963 .735 .547 r
F
.56617 .63727 m .56778 .65105 L .56937 .65608 L .956 .627 .231 r
F
.56617 .63727 m .5646 .63317 L .56778 .65105 L F
.45693 .5417 m .45843 .53793 L .4604 .54035 L .683 .717 .875 r
F
.45693 .5417 m .45496 .53929 L .45843 .53793 L F
.51782 .52267 m .51623 .51918 L .51916 .51411 L .817 .67 .7 r
F
.51623 .51918 m .51758 .51042 L .51916 .51411 L .827 .677 .697 r
F
.83574 .56299 m .83802 .56105 L .83947 .56211 L .581 .837 .993 r
F
.83574 .56299 m .83428 .5619 L .83802 .56105 L F
.61762 .53613 m .61929 .53517 L .62086 .5348 L .392 .849 .8 r
F
.61762 .53613 m .61605 .53645 L .61929 .53517 L F
.60633 .53954 m .60798 .53895 L .60957 .53862 L .245 .755 .737 r
F
.60633 .53954 m .60474 .53988 L .60798 .53895 L F
.87503 .38987 m .8762 .39781 L .87752 .39841 L .965 .636 .305 r
F
.87484 .38962 m .8762 .39781 L .87503 .38987 L F
.35856 .53226 m .35978 .53101 L .36191 .53237 L .378 .724 .989 r
F
.35856 .53226 m .35643 .53096 L .35978 .53101 L F
.5144 .50343 m .51281 .50014 L .51575 .49183 L .873 .693 .655 r
F
.51281 .50014 m .51416 .48838 L .51575 .49183 L .881 .699 .652 r
F
.82685 .56369 m .82909 .56163 L .83056 .56278 L .598 .831 .988 r
F
.82685 .56369 m .82537 .56252 L .82909 .56163 L F
.42477 .54071 m .4262 .53752 L .42822 .53966 L .655 .734 .907 r
F
.42477 .54071 m .42275 .53857 L .4262 .53752 L F
.46584 .54145 m .46736 .53748 L .46932 .54001 L .691 .712 .865 r
F
.46584 .54145 m .46388 .53895 L .46736 .53748 L F
.49259 .53997 m .49416 .53503 L .49608 .53804 L .72 .691 .822 r
F
.49259 .53997 m .49066 .53705 L .49416 .53503 L F
.91176 .5054 m .90943 .49572 L .91448 .50571 L .163 .178 .628 r
F
.90943 .49572 m .91241 .49832 L .91448 .50571 L .035 .093 .593 r
F
.71389 .64538 m .71271 .64791 L .71477 .62935 L .997 .8 .447 r
F
.71271 .64791 m .71352 .63057 L .71477 .62935 L .999 .792 .458 r
F
.40153 .53904 m .4029 .53629 L .40495 .53823 L .623 .744 .933 r
F
.40153 .53904 m .39948 .5371 L .4029 .53629 L F
.76985 .57001 m .77193 .56725 L .7735 .5687 L .68 .822 .952 r
F
.76985 .57001 m .76828 .56858 L .77193 .56725 L F
.47475 .5411 m .47629 .53689 L .47824 .53953 L .7 .707 .853 r
F
.47475 .5411 m .4728 .53849 L .47629 .53689 L F
.48367 .54062 m .48522 .5361 L .48716 .5389 L .709 .7 .839 r
F
.48367 .54062 m .48173 .53787 L .48522 .5361 L F
.51648 .52976 m .51489 .52643 L .51782 .52267 L .788 .666 .728 r
F
.58694 .5437 m .58856 .54397 L .59018 .54324 L .094 0 0 r
F
.58694 .5437 m .58533 .5446 L .58856 .54397 L F
.81795 .56438 m .82016 .56221 L .82165 .56344 L .611 .827 .983 r
F
.81795 .56438 m .81645 .56315 L .82016 .56221 L F
.87497 .55835 m .87365 .55808 L .87743 .55741 L .336 .809 .91 r
F
.56754 .54771 m .56915 .55038 L .57077 .54777 L .398 .026 .212 r
F
.56754 .54771 m .56593 .55135 L .56915 .55038 L F
.87347 .38782 m .8762 .39781 L .87484 .38962 L .963 .634 .316 r
F
.80905 .5651 m .81124 .56282 L .81275 .56411 L .624 .824 .977 r
F
.80905 .5651 m .80754 .56381 L .81124 .56282 L F
.50779 .4765 m .50618 .47403 L .50917 .46002 L .927 .718 .601 r
F
.50618 .47403 m .50758 .45761 L .50917 .46002 L .931 .723 .599 r
F
.38719 .53729 m .38852 .53487 L .39059 .53667 L .59 .751 .954 r
F
.38719 .53729 m .38511 .5355 L .38852 .53487 L F
.5646 .63317 m .56618 .64571 L .56778 .65105 L .948 .617 .198 r
F
.5646 .63317 m .56302 .62884 L .56618 .64571 L F
.43367 .54077 m .43512 .53743 L .43712 .53964 L .664 .73 .899 r
F
.43367 .54077 m .43167 .53857 L .43512 .53743 L F
.50501 .53684 m .5066 .53084 L .50851 .5343 L .746 .679 .786 r
F
.50501 .53684 m .50309 .53354 L .5066 .53084 L F
.37286 .53512 m .37414 .53317 L .37624 .53478 L .528 .752 .978 r
F
.37286 .53512 m .37076 .53353 L .37414 .53317 L F
.80015 .56586 m .80232 .56348 L .80384 .56482 L .635 .821 .972 r
F
.80015 .56586 m .79863 .56452 L .80232 .56348 L F
.30985 .50849 m .31022 .51859 L .31266 .51627 L .762 .415 .396 r
F
.30985 .50849 m .3073 .51249 L .31022 .51859 L F
.71475 .66934 m .71373 .6749 L .71505 .64259 L .988 .764 .373 r
F
.71373 .6749 m .71389 .64538 L .71505 .64259 L .992 .76 .389 r
F
.51489 .52643 m .51623 .51918 L .51782 .52267 L .798 .672 .725 r
F
.74856 .57489 m .75056 .57166 L .75217 .57315 L .73 .831 .927 r
F
.74856 .57489 m .74695 .57343 L .75056 .57166 L F
.41042 .53938 m .41181 .53645 L .41385 .53847 L .638 .741 .923 r
F
.41042 .53938 m .40838 .53737 L .41181 .53645 L F
.87753 .55837 m .87623 .55837 L .88043 .56118 L .597 .024 0 r
F
.87623 .55837 m .87915 .56139 L .88043 .56118 L .618 .051 0 r
F
.87785 .56144 m .87652 .56131 L .88109 .5673 L .794 .298 0 r
F
.87652 .56131 m .87979 .56736 L .88109 .5673 L .799 .307 0 r
F
.87845 .56718 m .87708 .56674 L .88228 .57841 L .892 .467 .108 r
F
.87708 .56674 m .88092 .57808 L .88228 .57841 L .891 .469 .091 r
F
.87952 .57739 m .87807 .57633 L .88453 .59968 L .938 .569 .199 r
F
.87807 .57633 m .88306 .59849 L .88453 .59968 L .936 .568 .184 r
F
.88926 .62995 m .88306 .59849 L .88856 .6291 L .962 .63 .281 r
F
.88856 .6291 m .88306 .59849 L .88767 .628 L .962 .63 .272 r
F
.88572 .61528 m .86361 .38934 L .88698 .61685 L .976 .672 .352 r
F
.87741 .55717 m .87611 .55716 L .88009 .55805 L .257 0 0 r
F
.87365 .55808 m .87613 .55731 L .87743 .55741 L .282 .774 .899 r
F
.87611 .55716 m .87882 .55826 L .88009 .55805 L .307 0 0 r
F
.88572 .61528 m .86277 .38816 L .86361 .38934 L .976 .672 .352 r
F
.27942 .59804 m .2806 .59491 L .28268 .59837 L .509 .573 .855 r
F
.72913 .58519 m .73103 .58088 L .73265 .58227 L .826 .855 .869 r
F
.72913 .58519 m .7275 .58385 L .73103 .58088 L F
.72563 .58858 m .7275 .58385 L .72913 .58519 L .854 .861 .846 r
F
.79126 .56669 m .7934 .56421 L .79494 .56559 L .647 .82 .966 r
F
.79126 .56669 m .78972 .56532 L .7934 .56421 L F
.44258 .54073 m .44405 .53724 L .44604 .53951 L .672 .727 .891 r
F
.44258 .54073 m .44058 .53846 L .44405 .53724 L F
.761 .57142 m .76305 .56849 L .76464 .56997 L .697 .824 .943 r
F
.761 .57142 m .75941 .56996 L .76305 .56849 L F
.51623 .51918 m .51464 .5158 L .51758 .51042 L .827 .677 .697 r
F
.51464 .5158 m .51599 .50686 L .51758 .51042 L .836 .684 .694 r
F
.56482 .54874 m .56593 .55135 L .56704 .54884 L .441 .102 .294 r
F
.56482 .54874 m .56371 .55202 L .56593 .55135 L F
.3531 .53065 m .35429 .52974 L .35643 .53096 L .28 .693 .971 r
F
.3531 .53065 m .35095 .52951 L .35429 .52974 L F
.86613 .55963 m .86854 .55837 L .86988 .55882 L .442 .842 .977 r
F
.86613 .55963 m .86477 .55905 L .86854 .55837 L F
.72563 .58858 m .724 .58732 L .7275 .58385 L .854 .861 .846 r
F
.72217 .59265 m .724 .58732 L .72563 .58858 L .884 .865 .815 r
F
.56302 .62884 m .56458 .64008 L .56618 .64571 L .933 .602 .157 r
F
.56302 .62884 m .56144 .62428 L .56458 .64008 L F
.51202 .53133 m .51362 .52383 L .51553 .52775 L .778 .674 .749 r
F
.73265 .58227 m .73458 .57827 L .7362 .57971 L .801 .848 .886 r
F
.73265 .58227 m .73103 .58088 L .73458 .57827 L F
.50851 .5343 m .51011 .52767 L .51202 .53133 L .761 .676 .769 r
F
.50851 .5343 m .5066 .53084 L .51011 .52767 L F
.49608 .53804 m .49766 .53281 L .49958 .53591 L .73 .69 .812 r
F
.49608 .53804 m .49416 .53503 L .49766 .53281 L F
.59826 .54145 m .59666 .54194 L .5999 .54114 L 0 0 0 r
F
.62984 .38893 m .63143 .39521 L .62993 .38909 L .965 .659 .257 r
F
.71465 .61909 m .71335 .61935 L .71594 .61052 L .991 .853 .605 r
F
.71594 .61052 m .71462 .61028 L .71732 .60359 L .973 .867 .672 r
F
.71335 .61935 m .71462 .61028 L .71594 .61052 L .988 .841 .607 r
F
.45149 .54059 m .45298 .53693 L .45496 .53929 L .68 .723 .882 r
F
.45149 .54059 m .4495 .53825 L .45298 .53693 L F
.25255 .44545 m .25601 .41405 L .2579 .42006 L .903 .681 .59 r
F
.25451 .45079 m .25255 .44545 L .2579 .42006 L .898 .676 .593 r
F
.24686 .55614 m .24482 .5517 L .24817 .55065 L .633 .581 .778 r
F
.24482 .5517 m .24613 .54617 L .24817 .55065 L .634 .581 .777 r
F
.24746 .54057 m .24542 .53605 L .24879 .5348 L .644 .584 .772 r
F
.24542 .53605 m .24676 .53023 L .24879 .5348 L .649 .588 .772 r
F
.24952 .51758 m .24749 .5129 L .25098 .51038 L .705 .609 .747 r
F
.24749 .5129 m .24896 .50559 L .25098 .51038 L .716 .617 .746 r
F
.2437 .61676 m .26025 .38907 L .24182 .6152 L .947 .689 .514 r
F
.25213 .46926 m .25012 .46428 L .25451 .45079 L .866 .67 .635 r
F
.25012 .46428 m .25255 .44545 L .25451 .45079 L .874 .676 .632 r
F
.24812 .52412 m .24609 .51953 L .24952 .51758 L .681 .6 .758 r
F
.24609 .51953 m .24749 .5129 L .24952 .51758 L .691 .607 .758 r
F
.25051 .49725 m .24849 .49246 L .25219 .48728 L .782 .641 .706 r
F
.24849 .49246 m .25019 .4823 L .25219 .48728 L .793 .65 .704 r
F
.24182 .6152 m .26025 .38907 L .25929 .38811 L .947 .689 .514 r
F
.62086 .5348 m .62253 .53375 L .62409 .5333 L .422 .864 .794 r
F
.62086 .5348 m .61929 .53517 L .62253 .53375 L F
.78238 .56763 m .78449 .56503 L .78605 .56645 L .66 .819 .96 r
F
.78238 .56763 m .78082 .56621 L .78449 .56503 L F
.57886 .54545 m .58047 .54628 L .58209 .54511 L .233 0 0 r
F
.57886 .54545 m .57723 .54693 L .58047 .54628 L F
.51281 .50014 m .51122 .497 L .51416 .48838 L .881 .699 .652 r
F
.51122 .497 m .51257 .48512 L .51416 .48838 L .887 .705 .649 r
F
.51202 .53133 m .51011 .52767 L .51362 .52383 L .778 .674 .749 r
F
.56144 .62428 m .56298 .63417 L .56458 .64008 L .911 .581 .106 r
F
.56144 .62428 m .55986 .61953 L .56298 .63417 L F
.85726 .5606 m .85962 .55909 L .86101 .5598 L .504 .846 .996 r
F
.85726 .5606 m .85586 .55981 L .85962 .55909 L F
.41931 .53958 m .42073 .53649 L .42275 .53857 L .65 .738 .914 r
F
.41931 .53958 m .41729 .5375 L .42073 .53649 L F
.39606 .53785 m .39742 .53522 L .39948 .5371 L .614 .749 .942 r
F
.39606 .53785 m .394 .53598 L .39742 .53522 L F
.4604 .54035 m .46191 .53651 L .46388 .53895 L .688 .718 .872 r
F
.4604 .54035 m .45843 .53793 L .46191 .53651 L F
.62984 .38893 m .63401 .42445 L .63143 .39521 L .965 .659 .257 r
F
.62982 .38891 m .63401 .42445 L .62984 .38893 L .969 .662 .277 r
F
.48716 .5389 m .48872 .53419 L .49066 .53705 L .717 .699 .832 r
F
.48716 .5389 m .48522 .5361 L .48872 .53419 L F
.62982 .38891 m .63242 .4197 L .63401 .42445 L .969 .662 .277 r
F
.6287 .38702 m .63242 .4197 L .62982 .38891 L F
.55986 .61953 m .56137 .62801 L .56298 .63417 L .875 .549 .04 r
F
.55828 .61459 m .55977 .62162 L .56137 .62801 L .818 .501 0 r
F
.55013 .57971 m .54853 .57235 L .55151 .57754 L .202 .203 .636 r
F
.54853 .57235 m .54989 .5671 L .55151 .57754 L .452 .372 .676 r
F
.46932 .54001 m .47084 .53594 L .4728 .53849 L .697 .713 .861 r
F
.46932 .54001 m .46736 .53748 L .47084 .53594 L F
.47824 .53953 m .47978 .53519 L .48173 .53787 L .706 .706 .848 r
F
.47824 .53953 m .47629 .53689 L .47978 .53519 L F
.51489 .52643 m .5133 .52319 L .51623 .51918 L .798 .672 .725 r
F
.24884 .38883 m .24793 .39573 L .24862 .38863 L .935 .692 .547 r
F
.60957 .53862 m .61123 .53793 L .61281 .53759 L .287 .784 .758 r
F
.60957 .53862 m .60798 .53895 L .61123 .53793 L F
.84837 .5614 m .85069 .5597 L .85211 .56058 L .543 .842 .999 r
F
.84837 .5614 m .84694 .56046 L .85069 .5597 L F
.7362 .57971 m .73815 .57594 L .73977 .57742 L .78 .841 .899 r
F
.7362 .57971 m .73458 .57827 L .73815 .57594 L F
.36738 .53375 m .36865 .53202 L .37076 .53353 L .492 .753 .987 r
F
.36738 .53375 m .36527 .53227 L .36865 .53202 L F
.72217 .59265 m .72054 .59148 L .724 .58732 L .884 .865 .815 r
F
.71876 .59768 m .72054 .59148 L .72217 .59265 L .916 .863 .773 r
F
.38171 .53604 m .38303 .53378 L .38511 .5355 L .573 .755 .964 r
F
.38171 .53604 m .37963 .53433 L .38303 .53378 L F
.7735 .5687 m .77559 .56597 L .77716 .56744 L .673 .819 .953 r
F
.7735 .5687 m .77193 .56725 L .77559 .56597 L F
.71732 .60359 m .71598 .603 L .71876 .59768 L .948 .869 .728 r
F
.71462 .61028 m .71598 .603 L .71732 .60359 L .969 .853 .671 r
F
.83947 .56211 m .84176 .56025 L .8432 .56127 L .569 .837 .996 r
F
.83947 .56211 m .83802 .56105 L .84176 .56025 L F
.34763 .52897 m .34879 .52846 L .35095 .52951 L .138 .628 .915 r
F
.34763 .52897 m .34547 .52802 L .34879 .52846 L F
.58766 .71118 m .58497 .68656 L .58689 .71045 L .959 .663 .429 r
F
.58689 .71045 m .58497 .68656 L .58611 .70971 L .961 .664 .426 r
F
.58611 .70971 m .58497 .68656 L .58345 .68525 L F
.42822 .53966 m .42966 .53642 L .43167 .53857 L .659 .735 .906 r
F
.42822 .53966 m .4262 .53752 L .42966 .53642 L F
.5133 .52319 m .51464 .5158 L .51623 .51918 L .807 .679 .723 r
F
.24862 .38863 m .24578 .39264 L .24657 .38669 L .935 .692 .547 r
F
.24862 .38863 m .24793 .39573 L .24578 .39264 L F
.75217 .57315 m .75418 .57 L .75578 .57151 L .719 .826 .931 r
F
.75217 .57315 m .75056 .57166 L .75418 .57 L F
.83056 .56278 m .83282 .56077 L .83428 .5619 L .589 .831 .99 r
F
.83056 .56278 m .82909 .56163 L .83282 .56077 L F
.71352 .63057 m .71226 .63157 L .71465 .61909 L .999 .827 .53 r
F
.71226 .63157 m .71335 .61935 L .71465 .61909 L .998 .817 .535 r
F
.49958 .53591 m .50117 .53032 L .50309 .53354 L .741 .688 .8 r
F
.49958 .53591 m .49766 .53281 L .50117 .53032 L F
.82165 .56344 m .82388 .56131 L .82537 .56252 L .605 .826 .985 r
F
.82165 .56344 m .82016 .56221 L .82388 .56131 L F
.51464 .5158 m .51305 .51252 L .51599 .50686 L .836 .684 .694 r
F
.51305 .51252 m .5144 .50343 L .51599 .50686 L .845 .69 .691 r
F
.40495 .53823 m .40634 .53542 L .40838 .53737 L .631 .746 .931 r
F
.40495 .53823 m .4029 .53629 L .40634 .53542 L F
.81275 .56411 m .81495 .56187 L .81645 .56315 L .618 .823 .979 r
F
.81275 .56411 m .81124 .56282 L .81495 .56187 L F
.59018 .54324 m .59181 .54325 L .59342 .54264 L .002 0 0 r
F
.59018 .54324 m .58856 .54397 L .59181 .54325 L F
.43712 .53964 m .43858 .53625 L .44058 .53846 L .668 .732 .897 r
F
.43712 .53964 m .43512 .53743 L .43858 .53625 L F
.76464 .56997 m .76669 .56709 L .76828 .56858 L .689 .819 .945 r
F
.76464 .56997 m .76305 .56849 L .76669 .56709 L F
.73977 .57742 m .74173 .57383 L .74335 .57535 L .761 .834 .908 r
F
.73977 .57742 m .73815 .57594 L .74173 .57383 L F
.80384 .56482 m .80602 .56247 L .80754 .56381 L .631 .82 .973 r
F
.80384 .56482 m .80232 .56348 L .80602 .56247 L F
.62409 .5333 m .62577 .53215 L .62732 .53159 L .449 .876 .778 r
F
.62409 .5333 m .62253 .53375 L .62577 .53215 L F
.63309 .40232 m .63143 .39521 L .63562 .42951 L .959 .654 .233 r
F
.63143 .39521 m .63401 .42445 L .63562 .42951 L .965 .659 .257 r
F
.44604 .53951 m .44752 .53597 L .4495 .53825 L .677 .728 .888 r
F
.44604 .53951 m .44405 .53724 L .44752 .53597 L F
.49066 .53705 m .49222 .5321 L .49416 .53503 L .726 .698 .823 r
F
.49066 .53705 m .48872 .53419 L .49222 .5321 L F
.25255 .44545 m .25054 .4405 L .25601 .41405 L .903 .681 .59 r
F
.25054 .4405 m .25407 .40859 L .25601 .41405 L .908 .685 .588 r
F
.34217 .52719 m .34328 .52716 L .34547 .52802 L 0 .508 .791 r
F
.88767 .628 m .88306 .59849 L .88153 .59675 L .962 .63 .272 r
F
.88539 .61484 m .86277 .38816 L .88572 .61528 L .976 .672 .354 r
F
.88539 .61484 m .86212 .38716 L .86277 .38816 L F
.79494 .56559 m .79709 .56313 L .79863 .56452 L .643 .818 .967 r
F
.79494 .56559 m .7934 .56421 L .79709 .56313 L F
.50618 .47403 m .50458 .47177 L .50758 .45761 L .931 .723 .599 r
F
.50458 .47177 m .50597 .45547 L .50758 .45761 L .936 .728 .597 r
F
.39059 .53667 m .39194 .53417 L .394 .53598 L .602 .754 .95 r
F
.39059 .53667 m .38852 .53487 L .39194 .53417 L F
.24613 .54617 m .2441 .54169 L .24746 .54057 L .637 .582 .776 r
F
.2441 .54169 m .24542 .53605 L .24746 .54057 L .64 .584 .775 r
F
.24182 .6152 m .25929 .38811 L .2413 .61475 L .947 .689 .514 r
F
.24676 .53023 m .24472 .5257 L .24812 .52412 L .663 .593 .767 r
F
.24472 .5257 m .24609 .51953 L .24812 .52412 L .67 .599 .767 r
F
.25019 .4823 m .24816 .47754 L .25213 .46926 L .83 .661 .672 r
F
.24816 .47754 m .25012 .46428 L .25213 .46926 L .84 .669 .67 r
F
.24896 .50559 m .24692 .50093 L .25051 .49725 L .747 .629 .729 r
F
.24692 .50093 m .24849 .49246 L .25051 .49725 L .758 .638 .728 r
F
.2413 .61475 m .25929 .38811 L .25804 .38691 L .946 .688 .514 r
F
.51011 .52767 m .51171 .52003 L .51362 .52383 L .789 .682 .747 r
F
.51122 .497 m .50962 .49401 L .51257 .48512 L .887 .705 .649 r
F
.50962 .49401 m .51098 .48205 L .51257 .48512 L .894 .71 .647 r
F
.41385 .53847 m .41526 .53549 L .41729 .5375 L .644 .743 .921 r
F
.41385 .53847 m .41181 .53645 L .41526 .53549 L F
.64013 .52091 m .64179 .51835 L .64325 .51614 L .675 .891 .531 r
F
.50309 .53354 m .50468 .52747 L .5066 .53084 L .755 .686 .785 r
F
.50309 .53354 m .50117 .53032 L .50468 .52747 L F
.45496 .53929 m .45645 .53556 L .45843 .53793 L .685 .723 .879 r
F
.45496 .53929 m .45298 .53693 L .45645 .53556 L F
.36191 .53237 m .36315 .53087 L .36527 .53227 L .445 .748 .993 r
F
.36191 .53237 m .35978 .53101 L .36315 .53087 L F
.57077 .54777 m .57238 .54941 L .574 .54746 L .324 0 .08 r
F
.57077 .54777 m .56915 .55038 L .57238 .54941 L F
.48173 .53787 m .48328 .53337 L .48522 .5361 L .714 .706 .841 r
F
.48173 .53787 m .47978 .53519 L .48328 .53337 L F
.46388 .53895 m .46539 .53502 L .46736 .53748 L .694 .718 .868 r
F
.46388 .53895 m .46191 .53651 L .46539 .53502 L F
.78605 .56645 m .78817 .56388 L .78972 .56532 L .655 .816 .961 r
F
.78605 .56645 m .78449 .56503 L .78817 .56388 L F
.4728 .53849 m .47434 .53431 L .47629 .53689 L .703 .713 .856 r
F
.4728 .53849 m .47084 .53594 L .47434 .53431 L F
.37624 .53478 m .37754 .5327 L .37963 .53433 L .552 .759 .974 r
F
.37624 .53478 m .37414 .53317 L .37754 .5327 L F
.6015 .54072 m .60315 .54027 L .60474 .53988 L .185 .709 .686 r
F
.86988 .55882 m .87233 .55778 L .87365 .55808 L .377 .819 .95 r
F
.86988 .55882 m .86854 .55837 L .87233 .55778 L F
.5133 .52319 m .51171 .52003 L .51464 .5158 L .807 .679 .723 r
F
.25054 .4405 m .24851 .43595 L .25407 .40859 L .908 .685 .588 r
F
.24851 .43595 m .25207 .40371 L .25407 .40859 L .913 .689 .586 r
F
.31507 .5141 m .31573 .52022 L .31808 .51897 L .742 .342 .293 r
F
.31507 .5141 m .31266 .51627 L .31573 .52022 L F
.87347 .38782 m .87494 .39781 L .8762 .39781 L .963 .634 .316 r
F
.87322 .38751 m .87494 .39781 L .87347 .38782 L F
.5066 .53084 m .50819 .52411 L .51011 .52767 L .77 .684 .768 r
F
.5066 .53084 m .50468 .52747 L .50819 .52411 L F
.61281 .53759 m .61448 .53682 L .61605 .53645 L .32 .804 .768 r
F
.61281 .53759 m .61123 .53793 L .61448 .53682 L F
.71876 .59768 m .71713 .59664 L .72054 .59148 L .916 .863 .773 r
F
.71598 .603 m .71741 .59683 L .71876 .59768 L .943 .855 .724 r
F
.87752 .39841 m .88298 .4242 L .88435 .4252 L .944 .581 .222 r
F
.87752 .39841 m .8762 .39781 L .88298 .4242 L F
.51171 .52003 m .51305 .51252 L .51464 .5158 L .816 .686 .72 r
F
.51011 .52767 m .50819 .52411 L .51171 .52003 L .789 .682 .747 r
F
.91413 .51529 m .91176 .5054 L .91658 .51329 L .28 .254 .651 r
F
.91176 .5054 m .91448 .50571 L .91658 .51329 L .163 .178 .628 r
F
.42275 .53857 m .42418 .53544 L .4262 .53752 L .655 .74 .912 r
F
.42275 .53857 m .42073 .53649 L .42418 .53544 L F
.75578 .57151 m .75781 .56843 L .75941 .56996 L .709 .82 .934 r
F
.75578 .57151 m .75418 .57 L .75781 .56843 L F
.33671 .52528 m .3345 .52484 L .33778 .52585 L .281 0 0 r
F
.74335 .57535 m .74533 .57189 L .74695 .57343 L .746 .828 .915 r
F
.74335 .57535 m .74173 .57383 L .74533 .57189 L F
.77716 .56744 m .77925 .56474 L .78082 .56621 L .668 .815 .954 r
F
.77716 .56744 m .77559 .56597 L .77925 .56474 L F
.51305 .51252 m .51146 .50935 L .5144 .50343 L .845 .69 .691 r
F
.51146 .50935 m .51281 .50014 L .5144 .50343 L .853 .697 .688 r
F
.86101 .5598 m .8634 .55845 L .86477 .55905 L .467 .839 .99 r
F
.86101 .5598 m .85962 .55909 L .8634 .55845 L F
.55708 .55401 m .5582 .56024 L .55929 .55335 L .321 .113 .434 r
F
.55708 .55401 m .55604 .56679 L .5582 .56024 L F
.62732 .53159 m .629 .53034 L .63054 .52962 L .477 .885 .753 r
F
.62732 .53159 m .62577 .53215 L .629 .53034 L F
.58209 .54511 m .58371 .54554 L .58533 .5446 L .135 0 0 r
F
.58209 .54511 m .58047 .54628 L .58371 .54554 L F
.39948 .5371 m .40085 .5344 L .4029 .53629 L .622 .751 .939 r
F
.39948 .5371 m .39742 .53522 L .40085 .5344 L F
.55173 .587 m .55013 .57971 L .55315 .58793 L 0 0 .514 r
F
.55013 .57971 m .55151 .57754 L .55315 .58793 L .202 .203 .636 r
F
.49416 .53503 m .49573 .52979 L .49766 .53281 L .737 .696 .813 r
F
.49416 .53503 m .49222 .5321 L .49573 .52979 L F
.36042 .71756 m .36186 .71777 L .36172 .71948 L .992 .751 .46 r
F
.87188 .3858 m .87494 .39781 L .87322 .38751 L .961 .631 .327 r
F
.85211 .56058 m .85446 .55899 L .85586 .55981 L .52 .84 .999 r
F
.85211 .56058 m .85069 .5597 L .85446 .55899 L F
.43167 .53857 m .43312 .53528 L .43512 .53743 L .664 .736 .904 r
F
.43167 .53857 m .42966 .53642 L .43312 .53528 L F
.49952 .44961 m .49789 .44881 L .50098 .42638 L .963 .735 .547 r
F
.49789 .44881 m .49936 .42624 L .50098 .42638 L .966 .74 .546 r
F
.28268 .59837 m .2806 .59491 L .28383 .59571 L .429 .527 .856 r
F
.8432 .56127 m .84551 .55948 L .84694 .56046 L .555 .836 .998 r
F
.8432 .56127 m .84176 .56025 L .84551 .55948 L F
.33126 .52317 m .33227 .52451 L .3345 .52484 L .484 0 0 r
F
.33126 .52317 m .32902 .5231 L .33227 .52451 L F
.76828 .56858 m .77035 .56574 L .77193 .56725 L .682 .815 .946 r
F
.76828 .56858 m .76669 .56709 L .77035 .56574 L F
.83428 .5619 m .83656 .55996 L .83802 .56105 L .579 .831 .993 r
F
.83428 .5619 m .83282 .56077 L .83656 .55996 L F
.35643 .53096 m .35764 .52974 L .35978 .53101 L .379 .736 .99 r
F
.35643 .53096 m .35429 .52974 L .35764 .52974 L F
.32042 .51786 m .32124 .52172 L .32354 .52118 L .702 .238 .148 r
F
.32042 .51786 m .31808 .51897 L .32124 .52172 L F
.24851 .43595 m .24643 .43182 L .25207 .40371 L .913 .689 .586 r
F
.24643 .43182 m .25003 .39942 L .25207 .40371 L .917 .694 .584 r
F
.49279 .42904 m .49112 .43055 L .4944 .39431 L .979 .738 .502 r
F
.49112 .43055 m .49273 .39785 L .4944 .39431 L .981 .743 .501 r
F
.44058 .53846 m .44205 .53502 L .44405 .53724 L .673 .733 .895 r
F
.44058 .53846 m .43858 .53625 L .44205 .53502 L F
.38511 .5355 m .38644 .53314 L .38852 .53487 L .588 .759 .96 r
F
.38511 .5355 m .38303 .53378 L .38644 .53314 L F
.82537 .56252 m .82761 .56044 L .82909 .56163 L .597 .826 .987 r
F
.82537 .56252 m .82388 .56131 L .82761 .56044 L F
.48522 .5361 m .48678 .5314 L .48872 .53419 L .722 .705 .834 r
F
.48522 .5361 m .48328 .53337 L .48678 .5314 L F
.32583 .52076 m .32676 .52314 L .32902 .5231 L .623 .091 0 r
F
.32583 .52076 m .32354 .52118 L .32676 .52314 L F
.40838 .53737 m .40977 .5345 L .41181 .53645 L .637 .748 .929 r
F
.40838 .53737 m .40634 .53542 L .40977 .5345 L F
.81645 .56315 m .81867 .56094 L .82016 .56221 L .612 .822 .981 r
F
.81645 .56315 m .81495 .56187 L .81867 .56094 L F
.87483 .55717 m .87741 .55717 L .87869 .55711 L .019 .589 .766 r
F
.87365 .55808 m .87233 .55778 L .87613 .55731 L .282 .774 .899 r
F
.87233 .55778 m .87483 .55717 L .87613 .55731 L .233 .739 .89 r
F
.87483 .55717 m .87351 .55698 L .87741 .55717 L .019 .589 .766 r
F
.87611 .55716 m .8748 .55707 L .87882 .55826 L .307 0 0 r
F
.8748 .55707 m .87753 .55837 L .87882 .55826 L .346 0 0 r
F
.87623 .55837 m .87491 .55823 L .87915 .56139 L .618 .051 0 r
F
.87491 .55823 m .87785 .56144 L .87915 .56139 L .632 .071 0 r
F
.87652 .56131 m .87517 .56099 L .87979 .56736 L .799 .307 0 r
F
.87517 .56099 m .87845 .56718 L .87979 .56736 L .801 .313 0 r
F
.87708 .56674 m .87568 .56603 L .88092 .57808 L .891 .469 .091 r
F
.87568 .56603 m .87952 .57739 L .88092 .57808 L .888 .468 .071 r
F
.87807 .57633 m .87658 .57489 L .88306 .59849 L .936 .568 .184 r
F
.87658 .57489 m .88153 .59675 L .88306 .59849 L .933 .566 .167 r
F
.88697 .62712 m .88153 .59675 L .88611 .626 L .961 .629 .263 r
F
.88611 .626 m .88153 .59675 L .87994 .59447 L F
.88767 .628 m .88153 .59675 L .88697 .62712 L .962 .63 .272 r
F
.88412 .61326 m .86212 .38716 L .88539 .61484 L .976 .672 .354 r
F
.88412 .61326 m .86128 .38599 L .86212 .38716 L F
.37076 .53353 m .37204 .53163 L .37414 .53317 L .526 .762 .983 r
F
.37076 .53353 m .36865 .53202 L .37204 .53163 L F
.59342 .54264 m .59505 .54246 L .59666 .54194 L 0 0 0 r
F
.59342 .54264 m .59181 .54325 L .59505 .54246 L F
.4495 .53825 m .45099 .53464 L .45298 .53693 L .681 .729 .886 r
F
.4495 .53825 m .44752 .53597 L .45099 .53464 L F
.63054 .52962 m .63223 .52822 L .63376 .52729 L .508 .892 .716 r
F
.63054 .52962 m .629 .53034 L .63223 .52822 L F
.80754 .56381 m .80972 .56149 L .81124 .56282 L .626 .818 .974 r
F
.80754 .56381 m .80602 .56247 L .80972 .56149 L F
.64013 .52091 m .63863 .52252 L .64179 .51835 L .675 .891 .531 r
F
.63695 .52447 m .63863 .52252 L .64013 .52091 L .6 .895 .604 r
F
.47629 .53689 m .47783 .53257 L .47978 .53519 L .71 .712 .85 r
F
.47629 .53689 m .47434 .53431 L .47783 .53257 L F
.50962 .49401 m .50802 .49117 L .51098 .48205 L .894 .71 .647 r
F
.50802 .49117 m .50939 .47917 L .51098 .48205 L .9 .716 .645 r
F
.45843 .53793 m .45994 .53413 L .46191 .53651 L .69 .724 .876 r
F
.45843 .53793 m .45645 .53556 L .45994 .53413 L F
.62853 .38677 m .63242 .4197 L .6287 .38702 L .972 .664 .293 r
F
.46736 .53748 m .46888 .53345 L .47084 .53594 L .7 .719 .864 r
F
.46736 .53748 m .46539 .53502 L .46888 .53345 L F
.49766 .53281 m .49924 .52719 L .50117 .53032 L .749 .695 .8 r
F
.49766 .53281 m .49573 .52979 L .49924 .52719 L F
.74695 .57343 m .74895 .57009 L .75056 .57166 L .732 .822 .92 r
F
.74695 .57343 m .74533 .57189 L .74895 .57009 L F
.79863 .56452 m .80078 .56209 L .80232 .56348 L .638 .816 .968 r
F
.79863 .56452 m .79709 .56313 L .80078 .56209 L F
.63476 .40986 m .63309 .40232 L .63723 .43486 L .949 .647 .205 r
F
.63309 .40232 m .63562 .42951 L .63723 .43486 L .959 .654 .233 r
F
.51171 .52003 m .51012 .51696 L .51305 .51252 L .816 .686 .72 r
F
.50819 .52411 m .5098 .51636 L .51171 .52003 L .799 .69 .745 r
F
.55929 .55335 m .5604 .55723 L .5615 .55268 L .357 .104 .387 r
F
.55929 .55335 m .5582 .56024 L .5604 .55723 L F
.24482 .5517 m .24279 .54724 L .24613 .54617 L .634 .581 .777 r
F
.24279 .54724 m .2441 .54169 L .24613 .54617 L .635 .581 .777 r
F
.24542 .53605 m .24338 .53156 L .24676 .53023 L .649 .588 .772 r
F
.24338 .53156 m .24472 .5257 L .24676 .53023 L .655 .592 .772 r
F
.24749 .5129 m .24545 .50833 L .24896 .50559 L .716 .617 .746 r
F
.24545 .50833 m .24692 .50093 L .24896 .50559 L .726 .626 .746 r
F
.2413 .61475 m .25804 .38691 L .23942 .61318 L .946 .688 .514 r
F
.2441 .54169 m .24206 .53722 L .24542 .53605 L .64 .584 .775 r
F
.24206 .53722 m .24338 .53156 L .24542 .53605 L .644 .587 .776 r
F
.25012 .46428 m .24809 .4596 L .25255 .44545 L .874 .676 .632 r
F
.24809 .4596 m .25054 .4405 L .25255 .44545 L .881 .682 .629 r
F
.24609 .51953 m .24404 .51501 L .24749 .5129 L .691 .607 .758 r
F
.24404 .51501 m .24545 .50833 L .24749 .5129 L .7 .615 .759 r
F
.24849 .49246 m .24645 .48784 L .25019 .4823 L .793 .65 .704 r
F
.24645 .48784 m .24816 .47754 L .25019 .4823 L .804 .658 .702 r
F
.23942 .61318 m .25804 .38691 L .25708 .38595 L .946 .688 .514 r
F
.51012 .51696 m .51146 .50935 L .51305 .51252 L .825 .693 .718 r
F
.41729 .5375 m .4187 .53447 L .42073 .53649 L .649 .745 .919 r
F
.41729 .5375 m .41526 .53549 L .4187 .53447 L F
.75941 .56996 m .76145 .56694 L .76305 .56849 L .7 .816 .937 r
F
.75941 .56996 m .75781 .56843 L .76145 .56694 L F
.7275 .58385 m .72939 .57937 L .73103 .58088 L .824 .841 .861 r
F
.7275 .58385 m .72586 .58239 L .72939 .57937 L F
.724 .58732 m .72586 .58239 L .7275 .58385 L .851 .846 .838 r
F
.61605 .53645 m .61772 .5356 L .61929 .53517 L .345 .819 .768 r
F
.61605 .53645 m .61448 .53682 L .61772 .5356 L F
.78972 .56532 m .79185 .56277 L .7934 .56421 L .65 .814 .962 r
F
.78972 .56532 m .78817 .56388 L .79185 .56277 L F
.60474 .53988 m .60639 .53933 L .60798 .53895 L .23 .742 .717 r
F
.60474 .53988 m .60315 .54027 L .60639 .53933 L F
.63376 .52729 m .63544 .52569 L .63695 .52447 L .547 .895 .666 r
F
.63376 .52729 m .63223 .52822 L .63544 .52569 L F
.62853 .38677 m .63083 .41526 L .63242 .4197 L .972 .664 .293 r
F
.6275 .38513 m .63083 .41526 L .62853 .38677 L F
.58534 .70897 m .58345 .68525 L .58457 .70821 L .963 .666 .422 r
F
.58457 .70821 m .58345 .68525 L .58191 .68355 L F
.58611 .70971 m .58345 .68525 L .58534 .70897 L .961 .664 .426 r
F
.51146 .50935 m .50986 .5063 L .51281 .50014 L .853 .697 .688 r
F
.50986 .5063 m .51122 .497 L .51281 .50014 L .86 .703 .686 r
F
.394 .53598 m .39536 .53341 L .39742 .53522 L .612 .756 .947 r
F
.394 .53598 m .39194 .53417 L .39536 .53341 L F
.63695 .52447 m .63544 .52569 L .63863 .52252 L .6 .895 .604 r
F
.73103 .58088 m .73294 .57672 L .73458 .57827 L .8 .835 .878 r
F
.73103 .58088 m .72939 .57937 L .73294 .57672 L F
.724 .58732 m .72236 .58591 L .72586 .58239 L .851 .846 .838 r
F
.72054 .59148 m .72236 .58591 L .724 .58732 L .88 .848 .808 r
F
.24657 .38669 m .24578 .39264 L .24638 .38651 L .937 .695 .546 r
F
.35095 .52951 m .35213 .52861 L .35429 .52974 L .285 .706 .97 r
F
.35095 .52951 m .34879 .52846 L .35213 .52861 L F
.78082 .56621 m .78293 .56355 L .78449 .56503 L .662 .813 .955 r
F
.78082 .56621 m .77925 .56474 L .78293 .56355 L F
.574 .54746 m .57561 .54844 L .57723 .54693 L .24 0 0 r
F
.574 .54746 m .57238 .54941 L .57561 .54844 L F
.50117 .53032 m .50276 .5242 L .50468 .52747 L .763 .694 .785 r
F
.50117 .53032 m .49924 .52719 L .50276 .5242 L F
.4262 .53752 m .42764 .53434 L .42966 .53642 L .659 .741 .911 r
F
.4262 .53752 m .42418 .53544 L .42764 .53434 L F
.71335 .61935 m .71204 .6194 L .71462 .61028 L .988 .841 .607 r
F
.71462 .61028 m .71328 .60987 L .71598 .603 L .969 .853 .671 r
F
.71204 .6194 m .71328 .60987 L .71462 .61028 L .984 .829 .608 r
F
.50458 .47177 m .50297 .46972 L .50597 .45547 L .936 .728 .597 r
F
.50297 .46972 m .50437 .4536 L .50597 .45547 L .94 .733 .595 r
F
.71271 .64791 m .7115 .65015 L .71352 .63057 L .999 .792 .458 r
F
.7115 .65015 m .71226 .63157 L .71352 .63057 L .999 .785 .467 r
F
.24638 .38651 m .24357 .39017 L .24432 .38453 L .937 .695 .546 r
F
.24638 .38651 m .24578 .39264 L .24357 .39017 L F
.48872 .53419 m .49029 .52924 L .49222 .5321 L .732 .704 .825 r
F
.48872 .53419 m .48678 .5314 L .49029 .52924 L F
.50819 .52411 m .50628 .52067 L .5098 .51636 L .799 .69 .745 r
F
.50468 .52747 m .50628 .52067 L .50819 .52411 L .78 .692 .767 r
F
.37963 .53433 m .38094 .53213 L .38303 .53378 L .572 .764 .969 r
F
.37963 .53433 m .37754 .5327 L .38094 .53213 L F
.50468 .52747 m .50276 .5242 L .50628 .52067 L .78 .692 .767 r
F
.71598 .603 m .71463 .60226 L .71741 .59683 L .943 .855 .724 r
F
.71328 .60987 m .71463 .60226 L .71598 .603 L .965 .84 .67 r
F
.73458 .57827 m .73652 .57436 L .73815 .57594 L .779 .829 .891 r
F
.73458 .57827 m .73294 .57672 L .73652 .57436 L F
.24643 .43182 m .24432 .42811 L .25003 .39942 L .917 .694 .584 r
F
.24432 .42811 m .24793 .39573 L .25003 .39942 L .921 .698 .583 r
F
.43512 .53743 m .43658 .5341 L .43858 .53625 L .669 .738 .902 r
F
.43512 .53743 m .43312 .53528 L .43658 .5341 L F
.36527 .53227 m .36653 .53058 L .36865 .53202 L .491 .763 .991 r
F
.36527 .53227 m .36315 .53087 L .36653 .53058 L F
.55334 .5942 m .55173 .587 L .55478 .59825 L 0 0 .316 r
F
.55173 .587 m .55315 .58793 L .55478 .59825 L 0 0 .514 r
F
.86477 .55905 m .86719 .55789 L .86854 .55837 L .415 .824 .976 r
F
.86477 .55905 m .8634 .55845 L .86719 .55789 L F
.77193 .56725 m .77401 .56445 L .77559 .56597 L .676 .812 .948 r
F
.77193 .56725 m .77035 .56574 L .77401 .56445 L F
.4029 .53629 m .40428 .53353 L .40634 .53542 L .63 .753 .936 r
F
.4029 .53629 m .40085 .5344 L .40428 .53353 L F
.58533 .5446 m .58695 .54474 L .58856 .54397 L .043 0 0 r
F
.58533 .5446 m .58371 .54554 L .58695 .54474 L F
.47978 .53519 m .48133 .53071 L .48328 .53337 L .718 .712 .844 r
F
.47978 .53519 m .47783 .53257 L .48133 .53071 L F
.72054 .59148 m .7189 .59015 L .72236 .58591 L .88 .848 .808 r
F
.71713 .59664 m .7189 .59015 L .72054 .59148 L .911 .846 .767 r
F
.75056 .57166 m .75257 .56841 L .75418 .57 L .721 .816 .925 r
F
.75056 .57166 m .74895 .57009 L .75257 .56841 L F
.30214 .50577 m .30213 .521 L .30472 .51667 L .718 .408 .454 r
F
.30214 .50577 m .29928 .51401 L .30213 .521 L F
.44405 .53724 m .44552 .53374 L .44752 .53597 L .678 .734 .893 r
F
.44405 .53724 m .44205 .53502 L .44552 .53374 L F
.5615 .55268 m .5626 .55531 L .56371 .55202 L .354 .063 .324 r
F
.5615 .55268 m .5604 .55723 L .5626 .55531 L F
.85586 .55981 m .85823 .55836 L .85962 .55909 L .49 .836 .997 r
F
.85586 .55981 m .85446 .55899 L .85823 .55836 L F
.84694 .56046 m .84927 .55878 L .85069 .5597 L .536 .835 .999 r
F
.84694 .56046 m .84551 .55948 L .84927 .55878 L F
.2806 .59491 m .28177 .59195 L .28383 .59571 L .455 .529 .844 r
F
.47084 .53594 m .47238 .53179 L .47434 .53431 L .706 .719 .859 r
F
.47084 .53594 m .46888 .53345 L .47238 .53179 L F
.45298 .53693 m .45447 .53326 L .45645 .53556 L .687 .729 .883 r
F
.45298 .53693 m .45099 .53464 L .45447 .53326 L F
.46191 .53651 m .46342 .53262 L .46539 .53502 L .696 .725 .872 r
F
.46191 .53651 m .45994 .53413 L .46342 .53262 L F
.83802 .56105 m .84031 .55919 L .84176 .56025 L .566 .83 .995 r
F
.83802 .56105 m .83656 .55996 L .84031 .55919 L F
.82909 .56163 m .83135 .55961 L .83282 .56077 L .588 .825 .989 r
F
.82909 .56163 m .82761 .56044 L .83135 .55961 L F
.8838 .61282 m .86128 .38599 L .88412 .61326 L .975 .672 .356 r
F
.8838 .61282 m .86063 .38498 L .86128 .38599 L F
.82016 .56221 m .82239 .56005 L .82388 .56131 L .606 .821 .983 r
F
.82016 .56221 m .81867 .56094 L .82239 .56005 L F
.34547 .52802 m .34662 .5275 L .34879 .52846 L .151 .646 .914 r
F
.34547 .52802 m .34328 .52716 L .34662 .5275 L F
.23942 .61318 m .25708 .38595 L .2389 .61272 L .946 .688 .514 r
F
.24472 .5257 m .24268 .52122 L .24609 .51953 L .67 .599 .767 r
F
.24268 .52122 m .24404 .51501 L .24609 .51953 L .678 .605 .768 r
F
.24816 .47754 m .24611 .47301 L .25012 .46428 L .84 .669 .67 r
F
.24611 .47301 m .24809 .4596 L .25012 .46428 L .849 .676 .668 r
F
.24692 .50093 m .24488 .49641 L .24849 .49246 L .758 .638 .728 r
F
.24488 .49641 m .24645 .48784 L .24849 .49246 L .768 .647 .727 r
F
.2389 .61272 m .25708 .38595 L .25582 .38473 L .945 .687 .515 r
F
.41181 .53645 m .41322 .53353 L .41526 .53549 L .643 .75 .927 r
F
.41181 .53645 m .40977 .5345 L .41322 .53353 L F
.61929 .53517 m .62097 .53426 L .62253 .53375 L .365 .829 .758 r
F
.61929 .53517 m .61772 .5356 L .62097 .53426 L F
.59666 .54194 m .5983 .5416 L .5999 .54114 L 0 0 0 r
F
.59666 .54194 m .59505 .54246 L .5983 .5416 L F
.76305 .56849 m .7651 .56552 L .76669 .56709 L .692 .812 .939 r
F
.76305 .56849 m .76145 .56694 L .7651 .56552 L F
.51012 .51696 m .50852 .51399 L .51146 .50935 L .825 .693 .718 r
F
.73815 .57594 m .7401 .57222 L .74173 .57383 L .762 .823 .9 r
F
.73815 .57594 m .73652 .57436 L .7401 .57222 L F
.50802 .49117 m .50642 .4885 L .50939 .47917 L .9 .716 .645 r
F
.50642 .4885 m .50779 .4765 L .50939 .47917 L .905 .722 .643 r
F
.81124 .56282 m .81344 .56054 L .81495 .56187 L .62 .817 .976 r
F
.81124 .56282 m .80972 .56149 L .81344 .56054 L F
.49222 .5321 m .4938 .52685 L .49573 .52979 L .743 .704 .814 r
F
.49222 .5321 m .49029 .52924 L .4938 .52685 L F
.50852 .51399 m .50986 .5063 L .51146 .50935 L .833 .699 .716 r
F
.38852 .53487 m .38986 .53243 L .39194 .53417 L .601 .762 .956 r
F
.38852 .53487 m .38644 .53314 L .38986 .53243 L F
.71226 .63157 m .71098 .63233 L .71335 .61935 L .998 .817 .535 r
F
.71098 .63233 m .71204 .6194 L .71335 .61935 L .995 .807 .54 r
F
.80232 .56348 m .80449 .56108 L .80602 .56247 L .633 .814 .97 r
F
.80232 .56348 m .80078 .56209 L .80449 .56108 L F
.87188 .3858 m .87374 .39841 L .87494 .39781 L .961 .631 .327 r
F
.87155 .3854 m .87374 .39841 L .87188 .3858 L F
.50986 .5063 m .50827 .50338 L .51122 .497 L .86 .703 .686 r
F
.50827 .50338 m .50962 .49401 L .51122 .497 L .867 .709 .684 r
F
.60798 .53895 m .60964 .53832 L .61123 .53793 L .263 .765 .735 r
F
.60798 .53895 m .60639 .53933 L .60964 .53832 L F
.50628 .52067 m .50788 .51283 L .5098 .51636 L .808 .698 .743 r
F
.7934 .56421 m .79554 .56169 L .79709 .56313 L .645 .812 .963 r
F
.7934 .56421 m .79185 .56277 L .79554 .56169 L F
.42073 .53649 m .42216 .53342 L .42418 .53544 L .654 .746 .917 r
F
.42073 .53649 m .4187 .53447 L .42216 .53342 L F
.71463 .60226 m .71604 .59584 L .71741 .59683 L .938 .841 .721 r
F
.91651 .52537 m .91413 .51529 L .91869 .52102 L .383 .321 .664 r
F
.91413 .51529 m .91658 .51329 L .91869 .52102 L .28 .254 .651 r
F
.37414 .53317 m .37544 .53113 L .37754 .5327 L .551 .768 .978 r
F
.37414 .53317 m .37204 .53163 L .37544 .53113 L F
.35978 .53101 m .36102 .52955 L .36315 .53087 L .445 .759 .995 r
F
.35978 .53101 m .35764 .52974 L .36102 .52955 L F
.63645 .41781 m .63476 .40986 L .63886 .44049 L .933 .636 .17 r
F
.63476 .40986 m .63723 .43486 L .63886 .44049 L .949 .647 .205 r
F
.78449 .56503 m .78661 .56239 L .78817 .56388 L .657 .81 .957 r
F
.78449 .56503 m .78293 .56355 L .78661 .56239 L F
.48328 .53337 m .48484 .52868 L .48678 .5314 L .727 .712 .836 r
F
.48328 .53337 m .48133 .53071 L .48484 .52868 L F
.56371 .55202 m .56481 .55387 L .56593 .55135 L .334 .005 .25 r
F
.56371 .55202 m .5626 .55531 L .56481 .55387 L F
.42966 .53642 m .4311 .5332 L .43312 .53528 L .664 .743 .909 r
F
.42966 .53642 m .42764 .53434 L .4311 .5332 L F
.87027 .3838 m .87374 .39841 L .87155 .3854 L .958 .628 .338 r
F
.39742 .53522 m .39879 .53258 L .40085 .5344 L .621 .758 .944 r
F
.39742 .53522 m .39536 .53341 L .39879 .53258 L F
.49573 .52979 m .49731 .52415 L .49924 .52719 L .756 .703 .801 r
F
.49573 .52979 m .4938 .52685 L .49731 .52415 L F
.71268 .6801 m .71271 .64791 L .71389 .64538 L .994 .755 .402 r
F
.71373 .6749 m .71268 .6801 L .71389 .64538 L .992 .76 .389 r
F
.75418 .57 m .7562 .56682 L .75781 .56843 L .71 .812 .928 r
F
.75418 .57 m .75257 .56841 L .7562 .56682 L F
.91755 .54691 m .91447 .53084 L .91892 .53557 L .488 .358 .63 r
F
.91378 .54798 m .91447 .53084 L .91755 .54691 L .325 .208 .562 r
F
.91447 .53084 m .91651 .52537 L .91892 .53557 L .345 .263 .618 r
F
.33998 .52647 m .34109 .5264 L .34328 .52716 L 0 .536 .796 r
F
.74173 .57383 m .74371 .57026 L .74533 .57189 L .746 .817 .908 r
F
.74173 .57383 m .7401 .57222 L .74371 .57026 L F
.57723 .54693 m .57884 .54747 L .58047 .54628 L .151 0 0 r
F
.57723 .54693 m .57561 .54844 L .57884 .54747 L F
.77559 .56597 m .77768 .5632 L .77925 .56474 L .67 .809 .949 r
F
.77559 .56597 m .77401 .56445 L .77768 .5632 L F
.43858 .53625 m .44005 .53287 L .44205 .53502 L .673 .739 .9 r
F
.43858 .53625 m .43658 .5341 L .44005 .53287 L F
.47434 .53431 m .47588 .53002 L .47783 .53257 L .714 .719 .854 r
F
.47434 .53431 m .47238 .53179 L .47588 .53002 L F
.9044 .4712 m .90248 .46516 L .90759 .47565 L 0 0 .55 r
F
.90248 .46516 m .9058 .47069 L .90759 .47565 L 0 0 .499 r
F
.90635 .47755 m .9044 .4712 L .90942 .48089 L 0 .048 .593 r
F
.9044 .4712 m .90759 .47565 L .90942 .48089 L 0 0 .55 r
F
.71713 .59664 m .71549 .59541 L .7189 .59015 L .911 .846 .767 r
F
.62719 .38469 m .63083 .41526 L .6275 .38513 L .974 .665 .308 r
F
.44752 .53597 m .449 .53241 L .45099 .53464 L .683 .735 .89 r
F
.44752 .53597 m .44552 .53374 L .449 .53241 L F
.46539 .53502 m .46692 .53103 L .46888 .53345 L .702 .725 .868 r
F
.46539 .53502 m .46342 .53262 L .46692 .53103 L F
.62253 .53375 m .62422 .53278 L .62577 .53215 L .381 .834 .738 r
F
.62253 .53375 m .62097 .53426 L .62422 .53278 L F
.50628 .52067 m .50436 .51735 L .50788 .51283 L .808 .698 .743 r
F
.50276 .5242 m .50436 .51735 L .50628 .52067 L .788 .7 .767 r
F
.24432 .42811 m .24216 .42485 L .24793 .39573 L .921 .698 .583 r
F
.24216 .42485 m .24578 .39264 L .24793 .39573 L .925 .702 .581 r
F
.45645 .53556 m .45796 .53181 L .45994 .53413 L .692 .73 .88 r
F
.45645 .53556 m .45447 .53326 L .45796 .53181 L F
.58457 .70821 m .58191 .68355 L .58381 .70747 L .963 .666 .422 r
F
.58381 .70747 m .58191 .68355 L .58305 .70669 L .964 .668 .418 r
F
.58305 .70669 m .58191 .68355 L .58037 .68145 L F
.90061 .45948 m .90403 .46603 L .9058 .47069 L 0 0 .443 r
F
.58856 .54397 m .59019 .54389 L .59181 .54325 L 0 0 0 r
F
.58856 .54397 m .58695 .54474 L .59019 .54389 L F
.49924 .52719 m .50083 .52104 L .50276 .5242 L .771 .701 .786 r
F
.49924 .52719 m .49731 .52415 L .50083 .52104 L F
.40634 .53542 m .40773 .53261 L .40977 .5345 L .636 .755 .934 r
F
.40634 .53542 m .40428 .53353 L .40773 .53261 L F
.87351 .55698 m .87611 .55716 L .87741 .55717 L 0 .545 .752 r
F
.87233 .55778 m .871 .55745 L .87483 .55717 L .233 .739 .89 r
F
.871 .55745 m .87351 .55698 L .87483 .55717 L .188 .706 .882 r
F
.87351 .55698 m .87219 .55674 L .87611 .55716 L 0 .545 .752 r
F
.8748 .55707 m .87348 .55689 L .87753 .55837 L .346 0 0 r
F
.87348 .55689 m .87623 .55837 L .87753 .55837 L .376 0 0 r
F
.87491 .55823 m .87356 .55795 L .87785 .56144 L .632 .071 0 r
F
.87356 .55795 m .87652 .56131 L .87785 .56144 L .64 .086 0 r
F
.87517 .56099 m .8738 .56046 L .87845 .56718 L .801 .313 0 r
F
.8738 .56046 m .87708 .56674 L .87845 .56718 L .798 .314 0 r
F
.87568 .56603 m .87424 .56503 L .87952 .57739 L .888 .468 .071 r
F
.87424 .56503 m .87807 .57633 L .87952 .57739 L .883 .465 .049 r
F
.87658 .57489 m .87505 .57306 L .88153 .59675 L .933 .566 .167 r
F
.87505 .57306 m .87994 .59447 L .88153 .59675 L .928 .562 .148 r
F
.88611 .626 m .87994 .59447 L .88543 .62512 L .961 .629 .263 r
F
.88543 .62512 m .87994 .59447 L .88458 .62395 L .96 .629 .252 r
F
.88458 .62395 m .87994 .59447 L .8783 .59164 L F
.88251 .61124 m .86063 .38498 L .8838 .61282 L .975 .672 .356 r
F
.88251 .61124 m .85979 .38382 L .86063 .38498 L F
.38303 .53378 m .38436 .53147 L .38644 .53314 L .587 .767 .965 r
F
.38303 .53378 m .38094 .53213 L .38436 .53147 L F
.86854 .55837 m .871 .55745 L .87233 .55778 L .341 .795 .947 r
F
.86854 .55837 m .86719 .55789 L .871 .55745 L F
.90834 .48421 m .90635 .47755 L .91128 .48639 L .004 .114 .628 r
F
.90635 .47755 m .90942 .48089 L .91128 .48639 L 0 .048 .593 r
F
.76669 .56709 m .76875 .56416 L .77035 .56574 L .685 .808 .941 r
F
.76669 .56709 m .7651 .56552 L .76875 .56416 L F
.50276 .5242 m .50083 .52104 L .50436 .51735 L .788 .7 .767 r
F
.50297 .46972 m .50135 .46789 L .50437 .4536 L .94 .733 .595 r
F
.50135 .46789 m .50276 .452 L .50437 .4536 L .944 .738 .594 r
F
.50852 .51399 m .50692 .51112 L .50986 .5063 L .833 .699 .716 r
F
.50692 .51112 m .50827 .50338 L .50986 .5063 L .84 .706 .715 r
F
.85962 .55909 m .86202 .55781 L .8634 .55845 L .449 .826 .99 r
F
.85962 .55909 m .85823 .55836 L .86202 .55781 L F
.48678 .5314 m .48835 .52647 L .49029 .52924 L .737 .712 .827 r
F
.48678 .5314 m .48484 .52868 L .48835 .52647 L F
.49789 .44881 m .49626 .44827 L .49936 .42624 L .966 .74 .546 r
F
.49626 .44827 m .49773 .42644 L .49936 .42624 L .969 .745 .546 r
F
.85069 .5597 m .85304 .55814 L .85446 .55899 L .511 .831 1 r
F
.85069 .5597 m .84927 .55878 L .85304 .55814 L F
.5999 .54114 m .60155 .5407 L .60315 .54027 L 0 0 0 r
F
.5999 .54114 m .5983 .5416 L .60155 .5407 L F
.8762 .39781 m .88166 .42364 L .88298 .4242 L .944 .58 .241 r
F
.8762 .39781 m .87494 .39781 L .88166 .42364 L F
.35429 .52974 m .3555 .52854 L .35764 .52974 L .382 .748 .991 r
F
.35429 .52974 m .35213 .52861 L .3555 .52854 L F
.24279 .54724 m .24075 .54278 L .2441 .54169 L .635 .581 .777 r
F
.24075 .54278 m .24206 .53722 L .2441 .54169 L .636 .583 .777 r
F
.24338 .53156 m .24134 .52711 L .24472 .5257 L .655 .592 .772 r
F
.24134 .52711 m .24268 .52122 L .24472 .5257 L .66 .597 .773 r
F
.24545 .50833 m .2434 .50387 L .24692 .50093 L .726 .626 .746 r
F
.2434 .50387 m .24488 .49641 L .24692 .50093 L .736 .635 .746 r
F
.24645 .48784 m .24439 .48341 L .24816 .47754 L .804 .658 .702 r
F
.24439 .48341 m .24611 .47301 L .24816 .47754 L .814 .667 .701 r
F
.2389 .61272 m .25582 .38473 L .23702 .61115 L .945 .687 .515 r
F
.24206 .53722 m .24002 .53278 L .24338 .53156 L .644 .587 .776 r
F
.24002 .53278 m .24134 .52711 L .24338 .53156 L .647 .59 .777 r
F
.24809 .4596 m .24603 .45522 L .25054 .4405 L .881 .682 .629 r
F
.24603 .45522 m .24851 .43595 L .25054 .4405 L .888 .689 .627 r
F
.24404 .51501 m .24199 .5106 L .24545 .50833 L .7 .615 .759 r
F
.24199 .5106 m .2434 .50387 L .24545 .50833 L .708 .623 .76 r
F
.23702 .61115 m .25582 .38473 L .25486 .38378 L .945 .687 .515 r
F
.84176 .56025 m .84407 .55847 L .84551 .55948 L .551 .829 .997 r
F
.84176 .56025 m .84031 .55919 L .84407 .55847 L F
.83282 .56077 m .8351 .55882 L .83656 .55996 L .578 .825 .992 r
F
.83282 .56077 m .83135 .55961 L .8351 .55882 L F
.56593 .55135 m .56752 .55301 L .56915 .55038 L .262 0 .149 r
F
.56593 .55135 m .5643 .55502 L .56752 .55301 L F
.41526 .53549 m .41667 .53252 L .4187 .53447 L .649 .751 .925 r
F
.41526 .53549 m .41322 .53353 L .41667 .53252 L F
.36865 .53202 m .36992 .53016 L .37204 .53163 L .525 .771 .987 r
F
.36865 .53202 m .36653 .53058 L .36992 .53016 L F
.3345 .52484 m .33227 .52451 L .33556 .52532 L .237 0 0 r
F
.89878 .45417 m .90231 .46167 L .90403 .46603 L 0 0 .381 r
F
.82388 .56131 m .82613 .5592 L .82761 .56044 L .598 .82 .985 r
F
.82388 .56131 m .82239 .56005 L .82613 .5592 L F
.62719 .38469 m .62926 .41116 L .63083 .41526 L .974 .665 .308 r
F
.62625 .38325 m .62926 .41116 L .62719 .38469 L F
.81495 .56187 m .81716 .55963 L .81867 .56094 L .614 .816 .978 r
F
.81495 .56187 m .81344 .56054 L .81716 .55963 L F
.50827 .50338 m .50667 .50058 L .50962 .49401 L .867 .709 .684 r
F
.50667 .50058 m .50802 .49117 L .50962 .49401 L .874 .716 .682 r
F
.61123 .53793 m .6129 .53723 L .61448 .53682 L .286 .781 .741 r
F
.61123 .53793 m .60964 .53832 L .6129 .53723 L F
.50642 .4885 m .50481 .486 L .50779 .4765 L .905 .722 .643 r
F
.50481 .486 m .50618 .47403 L .50779 .4765 L .911 .728 .641 r
F
.74533 .57189 m .74732 .56844 L .74895 .57009 L .733 .812 .913 r
F
.74533 .57189 m .74371 .57026 L .74732 .56844 L F
.80602 .56247 m .8082 .5601 L .80972 .56149 L .627 .813 .971 r
F
.80602 .56247 m .80449 .56108 L .8082 .5601 L F
.91036 .49114 m .90834 .48421 L .91316 .49212 L .103 .176 .655 r
F
.90834 .48421 m .91128 .48639 L .91316 .49212 L .004 .114 .628 r
F
.24432 .38453 m .24357 .39017 L .24414 .38436 L .939 .697 .545 r
F
.79709 .56313 m .79924 .56065 L .80078 .56209 L .64 .81 .965 r
F
.79709 .56313 m .79554 .56169 L .79924 .56065 L F
.39194 .53417 m .39329 .53165 L .39536 .53341 L .611 .764 .953 r
F
.39194 .53417 m .38986 .53243 L .39329 .53165 L F
.42418 .53544 m .42562 .53232 L .42764 .53434 L .659 .748 .916 r
F
.42418 .53544 m .42216 .53342 L .42562 .53232 L F
.75781 .56843 m .75984 .56532 L .76145 .56694 L .702 .807 .931 r
F
.75781 .56843 m .7562 .56682 L .75984 .56532 L F
.72586 .58239 m .72774 .57773 L .72939 .57937 L .821 .827 .853 r
F
.72586 .58239 m .72421 .58079 L .72774 .57773 L F
.72236 .58591 m .72421 .58079 L .72586 .58239 L .847 .831 .831 r
F
.47783 .53257 m .47938 .52812 L .48133 .53071 L .722 .719 .847 r
F
.47783 .53257 m .47588 .53002 L .47938 .52812 L F
.78817 .56388 m .79029 .56127 L .79185 .56277 L .652 .808 .958 r
F
.78817 .56388 m .78661 .56239 L .79029 .56127 L F
.62577 .53215 m .62746 .53112 L .629 .53034 L .394 .835 .707 r
F
.62577 .53215 m .62422 .53278 L .62746 .53112 L F
.24414 .38436 m .2413 .38832 L .24209 .38236 L .939 .697 .545 r
F
.24414 .38436 m .24357 .39017 L .2413 .38832 L F
.50436 .51735 m .50596 .50945 L .50788 .51283 L .817 .706 .742 r
F
.72939 .57937 m .7313 .57506 L .73294 .57672 L .798 .822 .87 r
F
.72939 .57937 m .72774 .57773 L .7313 .57506 L F
.43312 .53528 m .43457 .53201 L .43658 .5341 L .669 .744 .907 r
F
.43312 .53528 m .4311 .5332 L .43457 .53201 L F
.72236 .58591 m .72071 .58436 L .72421 .58079 L .847 .831 .831 r
F
.7189 .59015 m .72071 .58436 L .72236 .58591 L .875 .832 .801 r
F
.46888 .53345 m .47041 .52935 L .47238 .53179 L .709 .726 .863 r
F
.46888 .53345 m .46692 .53103 L .47041 .52935 L F
.49029 .52924 m .49186 .524 L .4938 .52685 L .749 .711 .816 r
F
.49029 .52924 m .48835 .52647 L .49186 .524 L F
.77925 .56474 m .78135 .562 L .78293 .56355 L .665 .806 .951 r
F
.77925 .56474 m .77768 .5632 L .78135 .562 L F
.32902 .5231 m .33003 .52428 L .33227 .52451 L .431 0 0 r
F
.32902 .5231 m .32676 .52314 L .33003 .52428 L F
.44205 .53502 m .44353 .53158 L .44552 .53374 L .678 .74 .897 r
F
.44205 .53502 m .44005 .53287 L .44353 .53158 L F
.71328 .60987 m .71193 .60929 L .71463 .60226 L .965 .84 .67 r
F
.71071 .61926 m .71193 .60929 L .71328 .60987 L .98 .817 .61 r
F
.71204 .6194 m .71071 .61926 L .71328 .60987 L .984 .829 .608 r
F
.71463 .60226 m .71326 .60137 L .71604 .59584 L .938 .841 .721 r
F
.71193 .60929 m .71326 .60137 L .71463 .60226 L .959 .827 .669 r
F
.45994 .53413 m .46145 .53029 L .46342 .53262 L .698 .731 .876 r
F
.45994 .53413 m .45796 .53181 L .46145 .53029 L F
.45099 .53464 m .45249 .53102 L .45447 .53326 L .688 .736 .887 r
F
.45099 .53464 m .449 .53241 L .45249 .53102 L F
.40085 .5344 m .40223 .5317 L .40428 .53353 L .629 .76 .942 r
F
.40085 .5344 m .39879 .53258 L .40223 .5317 L F
.37754 .5327 m .37884 .53054 L .38094 .53213 L .571 .772 .974 r
F
.37754 .5327 m .37544 .53113 L .37884 .53054 L F
.58047 .54628 m .58208 .54649 L .58371 .54554 L .064 0 0 r
F
.58047 .54628 m .57884 .54747 L .58208 .54649 L F
.73294 .57672 m .73487 .57267 L .73652 .57436 L .778 .817 .883 r
F
.73294 .57672 m .7313 .57506 L .73487 .57267 L F
.91241 .49832 m .91036 .49114 L .91507 .49807 L .194 .233 .674 r
F
.91036 .49114 m .91316 .49212 L .91507 .49807 L .103 .176 .655 r
F
.3073 .51249 m .30776 .52103 L .31022 .51859 L .715 .359 .372 r
F
.3073 .51249 m .30472 .51667 L .30776 .52103 L F
.34879 .52846 m .34997 .52756 L .35213 .52861 L .293 .722 .97 r
F
.34879 .52846 m .34662 .5275 L .34997 .52756 L F
.77035 .56574 m .77242 .56286 L .77401 .56445 L .678 .805 .943 r
F
.77035 .56574 m .76875 .56416 L .77242 .56286 L F
.64179 .51835 m .64033 .52067 L .64346 .51562 L .611 .803 .382 r
F
.63863 .52252 m .64033 .52067 L .64179 .51835 L 0 0 0 r
F
.59181 .54325 m .59344 .543 L .59505 .54246 L F
.59181 .54325 m .59019 .54389 L .59344 .543 L F
.36315 .53087 m .3644 .52921 L .36653 .53058 L .491 .773 .994 r
F
.36315 .53087 m .36102 .52955 L .3644 .52921 L F
.74895 .57009 m .75095 .56674 L .75257 .56841 L .722 .807 .918 r
F
.74895 .57009 m .74732 .56844 L .75095 .56674 L F
.8822 .6108 m .85979 .38382 L .88251 .61124 L .975 .671 .358 r
F
.8822 .6108 m .85914 .38279 L .85979 .38382 L F
.63816 .42614 m .63645 .41781 L .64049 .44639 L .911 .619 .127 r
F
.63645 .41781 m .63886 .44049 L .64049 .44639 L .933 .636 .17 r
F
.87027 .3838 m .8726 .39958 L .87374 .39841 L .958 .628 .338 r
F
.86983 .38331 m .8726 .39958 L .87027 .3838 L F
.24488 .49641 m .24282 .49204 L .24645 .48784 L .768 .647 .727 r
F
.24282 .49204 m .24439 .48341 L .24645 .48784 L .779 .656 .727 r
F
.23702 .61115 m .25486 .38378 L .23649 .61069 L .945 .687 .515 r
F
.24075 .54278 m .23871 .53833 L .24206 .53722 L .636 .583 .777 r
F
.23871 .53833 m .24002 .53278 L .24206 .53722 L .638 .584 .778 r
F
.24268 .52122 m .24062 .51683 L .24404 .51501 L .678 .605 .768 r
F
.24062 .51683 m .24199 .5106 L .24404 .51501 L .685 .612 .769 r
F
.24611 .47301 m .24404 .46873 L .24809 .4596 L .849 .676 .668 r
F
.24404 .46873 m .24603 .45522 L .24809 .4596 L .857 .684 .666 r
F
.23649 .61069 m .25486 .38378 L .2536 .38256 L .944 .686 .516 r
F
.40977 .5345 m .41117 .53163 L .41322 .53353 L .642 .757 .932 r
F
.40977 .5345 m .40773 .53261 L .41117 .53163 L F
.629 .53034 m .6307 .52922 L .63223 .52822 L .408 .831 .663 r
F
.629 .53034 m .62746 .53112 L .6307 .52922 L F
.4938 .52685 m .49538 .52121 L .49731 .52415 L .763 .71 .803 r
F
.4938 .52685 m .49186 .524 L .49538 .52121 L F
.7189 .59015 m .71724 .58865 L .72071 .58436 L .875 .832 .801 r
F
.71549 .59541 m .71724 .58865 L .7189 .59015 L .904 .83 .762 r
F
.32354 .52118 m .32448 .52329 L .32676 .52314 L .571 .029 0 r
F
.32354 .52118 m .32124 .52172 L .32448 .52329 L F
.50692 .51112 m .50532 .50836 L .50827 .50338 L .84 .706 .715 r
F
.50532 .50836 m .50667 .50058 L .50827 .50338 L .848 .713 .714 r
F
.61448 .53682 m .61615 .53607 L .61772 .5356 L .302 .789 .737 r
F
.61448 .53682 m .6129 .53723 L .61615 .53607 L F
.48133 .53071 m .48289 .52605 L .48484 .52868 L .732 .719 .839 r
F
.48133 .53071 m .47938 .52812 L .48289 .52605 L F
.56915 .55038 m .57074 .55138 L .57238 .54941 L .203 0 .016 r
F
.56915 .55038 m .56752 .55301 L .57074 .55138 L F
.50436 .51735 m .50243 .51416 L .50596 .50945 L .817 .706 .742 r
F
.50083 .52104 m .50243 .51416 L .50436 .51735 L .797 .708 .767 r
F
.60315 .54027 m .6048 .53974 L .60639 .53933 L .219 .733 .702 r
F
.60315 .54027 m .60155 .5407 L .6048 .53974 L F
.58305 .70669 m .58037 .68145 L .58232 .70596 L .964 .668 .418 r
F
.58232 .70596 m .58037 .68145 L .58154 .70514 L .966 .67 .414 r
F
.58154 .70514 m .58037 .68145 L .57882 .67895 L F
.38644 .53314 m .38778 .53075 L .38986 .53243 L .6 .769 .961 r
F
.38644 .53314 m .38436 .53147 L .38778 .53075 L F
.73652 .57436 m .73847 .57051 L .7401 .57222 L .761 .811 .893 r
F
.73652 .57436 m .73487 .57267 L .73847 .57051 L F
.76145 .56694 m .7635 .56389 L .7651 .56552 L .694 .804 .933 r
F
.76145 .56694 m .75984 .56532 L .7635 .56389 L F
.4187 .53447 m .42012 .53146 L .42216 .53342 L .654 .753 .923 r
F
.4187 .53447 m .41667 .53252 L .42012 .53146 L F
.50667 .50058 m .50506 .49792 L .50802 .49117 L .874 .716 .682 r
F
.50506 .49792 m .50642 .4885 L .50802 .49117 L .881 .722 .681 r
F
.71326 .60137 m .71467 .59472 L .71604 .59584 L .933 .828 .719 r
F
.49731 .52415 m .4989 .51799 L .50083 .52104 L .779 .709 .787 r
F
.49731 .52415 m .49538 .52121 L .4989 .51799 L F
.24216 .42485 m .23996 .42203 L .24578 .39264 L .925 .702 .581 r
F
.23996 .42203 m .24357 .39017 L .24578 .39264 L .929 .707 .58 r
F
.31808 .51897 m .31892 .52237 L .32124 .52172 L .654 .178 .112 r
F
.31808 .51897 m .31573 .52022 L .31892 .52237 L F
.8634 .55845 m .86583 .55737 L .86719 .55789 L .391 .807 .975 r
F
.8634 .55845 m .86202 .55781 L .86583 .55737 L F
.31266 .51627 m .31335 .52158 L .31573 .52022 L .697 .285 .262 r
F
.31266 .51627 m .31022 .51859 L .31335 .52158 L F
.82761 .56044 m .82987 .55839 L .83135 .55961 L .588 .819 .987 r
F
.82761 .56044 m .82613 .5592 L .82987 .55839 L F
.81867 .56094 m .82089 .55875 L .82239 .56005 L .606 .815 .98 r
F
.81867 .56094 m .81716 .55963 L .82089 .55875 L F
.83656 .55996 m .83885 .55808 L .84031 .55919 L .564 .824 .994 r
F
.83656 .55996 m .8351 .55882 L .83885 .55808 L F
.84551 .55948 m .84784 .55781 L .84927 .55878 L .531 .827 .999 r
F
.84551 .55948 m .84407 .55847 L .84784 .55781 L F
.85446 .55899 m .85683 .55758 L .85823 .55836 L .479 .825 .998 r
F
.85446 .55899 m .85304 .55814 L .85683 .55758 L F
.50083 .52104 m .4989 .51799 L .50243 .51416 L .797 .708 .767 r
F
.80972 .56149 m .81192 .55916 L .81344 .56054 L .622 .811 .973 r
F
.80972 .56149 m .8082 .5601 L .81192 .55916 L F
.7115 .65015 m .71028 .65209 L .71226 .63157 L .999 .785 .467 r
F
.71028 .65209 m .71098 .63233 L .71226 .63157 L .997 .777 .474 r
F
.47238 .53179 m .47392 .52755 L .47588 .53002 L .717 .726 .857 r
F
.47238 .53179 m .47041 .52935 L .47392 .52755 L F
.80078 .56209 m .80295 .55964 L .80449 .56108 L .635 .808 .966 r
F
.80078 .56209 m .79924 .56065 L .80295 .55964 L F
.91448 .50571 m .91241 .49832 L .917 .50421 L .277 .284 .687 r
F
.91241 .49832 m .91507 .49807 L .917 .50421 L .194 .233 .674 r
F
.91892 .53557 m .91651 .52537 L .92083 .52886 L .471 .378 .669 r
F
.91651 .52537 m .91869 .52102 L .92083 .52886 L .383 .321 .664 r
F
.89859 .45303 m .89734 .45056 L .89896 .45392 L .728 .366 0 r
F
.89355 .44061 m .89734 .45056 L .89859 .45303 L F
.89698 .44967 m .89576 .44755 L .89734 .45056 L .777 .401 0 r
F
.8919 .43693 m .89576 .44755 L .89698 .44967 L F
.89029 .43369 m .89421 .44489 L .89576 .44755 L .816 .428 0 r
F
.89576 .44755 m .89421 .44489 L .89453 .44542 L 0 0 .372 r
F
.89524 .44472 m .89896 .45392 L .90024 .45673 L .667 .325 0 r
F
.89355 .44061 m .8919 .43693 L .89734 .45056 L .728 .366 0 r
F
.8919 .43693 m .89029 .43369 L .89576 .44755 L .777 .401 0 r
F
.89576 .44755 m .89453 .44542 L .89907 .45308 L 0 0 .372 r
F
.89734 .45056 m .89576 .44755 L .89608 .44809 L 0 0 .432 r
F
.89734 .45056 m .89608 .44809 L .9006 .45565 L F
.89896 .45392 m .89734 .45056 L .89767 .45111 L 0 0 .488 r
F
.89896 .45392 m .89767 .45111 L .90217 .45852 L F
.90024 .45673 m .89896 .45392 L .90061 .45763 L .667 .325 0 r
F
.63223 .52822 m .63393 .52698 L .63544 .52569 L .427 .823 .606 r
F
.63223 .52822 m .6307 .52922 L .63393 .52698 L F
.86863 .38185 m .8726 .39958 L .86983 .38331 L .955 .623 .348 r
F
.42764 .53434 m .42908 .53117 L .4311 .5332 L .664 .749 .914 r
F
.42764 .53434 m .42562 .53232 L .42908 .53117 L F
.62582 .38266 m .62926 .41116 L .62625 .38325 L .974 .665 .321 r
F
.50481 .486 m .50321 .48366 L .50618 .47403 L .911 .728 .641 r
F
.50321 .48366 m .50458 .47177 L .50618 .47403 L .916 .734 .64 r
F
.79185 .56277 m .79399 .56019 L .79554 .56169 L .647 .806 .959 r
F
.79185 .56277 m .79029 .56127 L .79399 .56019 L F
.63863 .52252 m .63714 .52424 L .64033 .52067 L 0 0 0 r
F
.63544 .52569 m .63714 .52424 L .63863 .52252 L F
.43658 .5341 m .43804 .53077 L .44005 .53287 L .674 .745 .904 r
F
.43658 .5341 m .43457 .53201 L .43804 .53077 L F
.37204 .53163 m .37332 .52963 L .37544 .53113 L .55 .777 .983 r
F
.37204 .53163 m .36992 .53016 L .37332 .52963 L F
.46342 .53262 m .46494 .52868 L .46692 .53103 L .705 .732 .872 r
F
.46342 .53262 m .46145 .53029 L .46494 .52868 L F
.34328 .52716 m .34443 .52662 L .34662 .5275 L .171 .668 .915 r
F
.34328 .52716 m .34109 .5264 L .34443 .52662 L F
.39536 .53341 m .39672 .53082 L .39879 .53258 L .62 .766 .949 r
F
.39536 .53341 m .39329 .53165 L .39672 .53082 L F
.71098 .63233 m .70968 .63284 L .71204 .6194 L .995 .807 .54 r
F
.70968 .63284 m .71071 .61926 L .71204 .6194 L .992 .798 .545 r
F
.63544 .52569 m .63393 .52698 L .63714 .52424 L 0 0 0 r
F
.44552 .53374 m .44701 .53024 L .449 .53241 L .684 .741 .895 r
F
.44552 .53374 m .44353 .53158 L .44701 .53024 L F
.45447 .53326 m .45597 .52956 L .45796 .53181 L .694 .737 .884 r
F
.45447 .53326 m .45249 .53102 L .45597 .52956 L F
.78293 .56355 m .78504 .56084 L .78661 .56239 L .659 .803 .952 r
F
.78293 .56355 m .78135 .562 L .78504 .56084 L F
.48484 .52868 m .4864 .52378 L .48835 .52647 L .743 .719 .83 r
F
.48484 .52868 m .48289 .52605 L .4864 .52378 L F
.75257 .56841 m .75458 .56514 L .7562 .56682 L .712 .803 .922 r
F
.75257 .56841 m .75095 .56674 L .75458 .56514 L F
.35764 .52974 m .35887 .5283 L .36102 .52955 L .447 .771 .997 r
F
.35764 .52974 m .3555 .52854 L .35887 .5283 L F
.7401 .57222 m .74207 .56853 L .74371 .57026 L .746 .806 .9 r
F
.7401 .57222 m .73847 .57051 L .74207 .56853 L F
.50135 .46789 m .49974 .46627 L .50276 .452 L .944 .738 .594 r
F
.49974 .46627 m .50114 .45067 L .50276 .452 L .948 .744 .593 r
F
.50243 .51416 m .50404 .50623 L .50596 .50945 L .826 .714 .742 r
F
.77401 .56445 m .77609 .56161 L .77768 .5632 L .672 .802 .944 r
F
.77401 .56445 m .77242 .56286 L .77609 .56161 L F
.58371 .54554 m .58532 .54552 L .58695 .54474 L 0 0 0 r
F
.58371 .54554 m .58208 .54649 L .58532 .54552 L F
.40428 .53353 m .40567 .53077 L .40773 .53261 L .635 .762 .939 r
F
.40428 .53353 m .40223 .5317 L .40567 .53077 L F
.87219 .55674 m .8748 .55707 L .87611 .55716 L 0 .506 .742 r
F
.871 .55745 m .86966 .55708 L .87351 .55698 L .188 .706 .882 r
F
.86966 .55708 m .87219 .55674 L .87351 .55698 L .149 .675 .876 r
F
.87219 .55674 m .87085 .55643 L .8748 .55707 L 0 .506 .742 r
F
.87348 .55689 m .87214 .55662 L .87623 .55837 L .376 0 0 r
F
.87214 .55662 m .87491 .55823 L .87623 .55837 L .397 0 0 r
F
.87356 .55795 m .8722 .55752 L .87652 .56131 L .64 .086 0 r
F
.8722 .55752 m .87517 .56099 L .87652 .56131 L .642 .094 0 r
F
.8738 .56046 m .8724 .55972 L .87708 .56674 L .798 .314 0 r
F
.8724 .55972 m .87568 .56603 L .87708 .56674 L .792 .312 0 r
F
.87424 .56503 m .87277 .56374 L .87807 .57633 L .883 .465 .049 r
F
.87277 .56374 m .87658 .57489 L .87807 .57633 L .874 .459 .024 r
F
.87505 .57306 m .87347 .57084 L .87994 .59447 L .928 .562 .148 r
F
.87347 .57084 m .8783 .59164 L .87994 .59447 L .922 .557 .127 r
F
.88458 .62395 m .8783 .59164 L .88393 .6231 L .96 .629 .252 r
F
.88393 .6231 m .8783 .59164 L .88308 .62186 L .958 .627 .241 r
F
.88308 .62186 m .8783 .59164 L .87659 .58826 L F
.88089 .60921 m .85914 .38279 L .8822 .6108 L .975 .671 .358 r
F
.88089 .60921 m .8583 .38165 L .85914 .38279 L F
.61772 .5356 m .6194 .53482 L .62097 .53426 L .311 .792 .723 r
F
.61772 .5356 m .61615 .53607 L .6194 .53482 L F
.59505 .54246 m .59669 .54209 L .5983 .5416 L 0 0 0 r
F
.59505 .54246 m .59344 .543 L .59669 .54209 L F
.62582 .38266 m .6277 .40739 L .62926 .41116 L .974 .665 .321 r
F
.62495 .38138 m .6277 .40739 L .62582 .38266 L F
.71549 .59541 m .71383 .59398 L .71724 .58865 L .904 .83 .762 r
F
.38094 .53213 m .38226 .52987 L .38436 .53147 L .586 .775 .97 r
F
.38094 .53213 m .37884 .53054 L .38226 .52987 L F
.57238 .54941 m .57397 .54995 L .57561 .54844 L .131 0 0 r
F
.57238 .54941 m .57074 .55138 L .57397 .54995 L F
.24134 .52711 m .23929 .52272 L .24268 .52122 L .66 .597 .773 r
F
.23929 .52272 m .24062 .51683 L .24268 .52122 L .666 .603 .775 r
F
.2434 .50387 m .24134 .49954 L .24488 .49641 L .736 .635 .746 r
F
.24134 .49954 m .24282 .49204 L .24488 .49641 L .746 .644 .747 r
F
.24439 .48341 m .24231 .47919 L .24611 .47301 L .814 .667 .701 r
F
.24231 .47919 m .24404 .46873 L .24611 .47301 L .823 .676 .7 r
F
.23649 .61069 m .2536 .38256 L .23461 .60911 L .944 .686 .516 r
F
.24002 .53278 m .23797 .52838 L .24134 .52711 L .647 .59 .777 r
F
.23797 .52838 m .23929 .52272 L .24134 .52711 L .651 .594 .778 r
F
.24603 .45522 m .24394 .45116 L .24851 .43595 L .888 .689 .627 r
F
.24394 .45116 m .24643 .43182 L .24851 .43595 L .894 .695 .625 r
F
.24199 .5106 m .23993 .50628 L .2434 .50387 L .708 .623 .76 r
F
.23993 .50628 m .24134 .49954 L .2434 .50387 L .717 .631 .761 r
F
.23461 .60911 m .2536 .38256 L .25263 .38161 L .944 .686 .516 r
F
.7651 .56552 m .76715 .56252 L .76875 .56416 L .687 .8 .935 r
F
.7651 .56552 m .7635 .56389 L .76715 .56252 L F
.47588 .53002 m .47742 .52561 L .47938 .52812 L .726 .726 .85 r
F
.47588 .53002 m .47392 .52755 L .47742 .52561 L F
.60639 .53933 m .60805 .53874 L .60964 .53832 L .243 .75 .716 r
F
.60639 .53933 m .6048 .53974 L .60805 .53874 L F
.91658 .51329 m .91448 .50571 L .91895 .51053 L .352 .33 .695 r
F
.91448 .50571 m .917 .50421 L .91895 .51053 L .277 .284 .687 r
F
.41322 .53353 m .41463 .53062 L .41667 .53252 L .648 .758 .93 r
F
.41322 .53353 m .41117 .53163 L .41463 .53062 L F
.50532 .50836 m .50372 .50571 L .50667 .50058 L .848 .713 .714 r
F
.50372 .50571 m .50506 .49792 L .50667 .50058 L .855 .72 .713 r
F
.49112 .43055 m .48944 .43235 L .49273 .39785 L .981 .743 .501 r
F
.48944 .43235 m .49104 .40183 L .49273 .39785 L .984 .749 .5 r
F
.48835 .52647 m .48992 .52125 L .49186 .524 L .755 .719 .818 r
F
.48835 .52647 m .4864 .52378 L .48992 .52125 L F
.33778 .52585 m .33889 .52572 L .34109 .5264 L .009 .57 .805 r
F
.24209 .38236 m .2413 .38832 L .24191 .38217 L .941 .7 .544 r
F
.42216 .53342 m .42359 .53035 L .42562 .53232 L .659 .754 .921 r
F
.42216 .53342 m .42012 .53146 L .42359 .53035 L F
.58154 .70514 m .57882 .67895 L .58085 .70443 L .966 .67 .414 r
F
.58085 .70443 m .57882 .67895 L .58004 .70355 L .968 .671 .408 r
F
.58004 .70355 m .57882 .67895 L .57726 .67607 L F
.74371 .57026 m .74569 .5667 L .74732 .56844 L .733 .802 .906 r
F
.74371 .57026 m .74207 .56853 L .74569 .5667 L F
.46692 .53103 m .46844 .52698 L .47041 .52935 L .712 .732 .867 r
F
.46692 .53103 m .46494 .52868 L .46844 .52698 L F
.36653 .53058 m .3678 .52876 L .36992 .53016 L .525 .781 .991 r
F
.36653 .53058 m .3644 .52921 L .3678 .52876 L F
.50506 .49792 m .50346 .4954 L .50642 .4885 L .881 .722 .681 r
F
.50346 .4954 m .50481 .486 L .50642 .4885 L .887 .729 .68 r
F
.38986 .53243 m .39121 .52996 L .39329 .53165 L .61 .771 .957 r
F
.38986 .53243 m .38778 .53075 L .39121 .52996 L F
.24191 .38217 m .23896 .38708 L .23989 .38017 L .941 .7 .544 r
F
.24191 .38217 m .2413 .38832 L .23896 .38708 L F
.4311 .5332 m .43255 .52998 L .43457 .53201 L .669 .751 .911 r
F
.4311 .5332 m .42908 .53117 L .43255 .52998 L F
.81344 .56054 m .81565 .55826 L .81716 .55963 L .615 .81 .975 r
F
.81344 .56054 m .81192 .55916 L .81565 .55826 L F
.82239 .56005 m .82463 .55791 L .82613 .5592 L .598 .814 .983 r
F
.82239 .56005 m .82089 .55875 L .82463 .55791 L F
.80449 .56108 m .80667 .55867 L .8082 .5601 L .629 .807 .968 r
F
.80449 .56108 m .80295 .55964 L .80667 .55867 L F
.50243 .51416 m .5005 .5111 L .50404 .50623 L .826 .714 .742 r
F
.4989 .51799 m .5005 .5111 L .50243 .51416 L .805 .716 .767 r
F
.83135 .55961 m .83362 .55763 L .8351 .55882 L .577 .818 .99 r
F
.83135 .55961 m .82987 .55839 L .83362 .55763 L F
.7562 .56682 m .75823 .56362 L .75984 .56532 L .703 .799 .925 r
F
.7562 .56682 m .75458 .56514 L .75823 .56362 L F
.45796 .53181 m .45947 .52803 L .46145 .53029 L .7 .738 .88 r
F
.45796 .53181 m .45597 .52956 L .45947 .52803 L F
.35213 .52861 m .35334 .52742 L .3555 .52854 L .388 .761 .992 r
F
.35213 .52861 m .34997 .52756 L .35334 .52742 L F
.72421 .58079 m .72608 .57597 L .72774 .57773 L .817 .813 .846 r
F
.72421 .58079 m .72255 .57905 L .72608 .57597 L F
.72071 .58436 m .72255 .57905 L .72421 .58079 L .842 .816 .824 r
F
.84031 .55919 m .84262 .5574 L .84407 .55847 L .548 .822 .997 r
F
.84031 .55919 m .83885 .55808 L .84262 .5574 L F
.44005 .53287 m .44152 .52948 L .44353 .53158 L .679 .747 .902 r
F
.44005 .53287 m .43804 .53077 L .44152 .52948 L F
.79554 .56169 m .79769 .55915 L .79924 .56065 L .642 .804 .961 r
F
.79554 .56169 m .79399 .56019 L .79769 .55915 L F
.449 .53241 m .45049 .52884 L .45249 .53102 L .689 .742 .892 r
F
.449 .53241 m .44701 .53024 L .45049 .52884 L F
.49186 .524 m .49344 .51838 L .49538 .52121 L .77 .718 .805 r
F
.49186 .524 m .48992 .52125 L .49344 .51838 L F
.84927 .55878 m .85162 .55723 L .85304 .55814 L .504 .822 1 r
F
.84927 .55878 m .84784 .55781 L .85162 .55723 L F
.85823 .55836 m .86064 .55712 L .86202 .55781 L .434 .813 .991 r
F
.85823 .55836 m .85683 .55758 L .86064 .55712 L F
.72774 .57773 m .72964 .57328 L .7313 .57506 L .795 .809 .863 r
F
.72774 .57773 m .72608 .57597 L .72964 .57328 L F
.86719 .55789 m .86966 .55708 L .871 .55745 L .308 .772 .944 r
F
.86719 .55789 m .86583 .55737 L .86966 .55708 L F
.78661 .56239 m .78873 .55972 L .79029 .56127 L .654 .801 .953 r
F
.78661 .56239 m .78504 .56084 L .78873 .55972 L F
.55977 .62162 m .55816 .61502 L .56136 .63791 L .946 .641 .196 r
F
.71193 .60929 m .71057 .60853 L .71326 .60137 L .959 .827 .669 r
F
.71326 .60137 m .71189 .60032 L .71467 .59472 L .933 .828 .719 r
F
.71057 .60853 m .71189 .60032 L .71326 .60137 L .953 .815 .669 r
F
.63988 .43482 m .63816 .42614 L .64214 .45253 L .877 .594 .073 r
F
.63816 .42614 m .64049 .44639 L .64214 .45253 L .911 .619 .127 r
F
.72071 .58436 m .71904 .58265 L .72255 .57905 L .842 .816 .824 r
F
.71724 .58865 m .71904 .58265 L .72071 .58436 L .869 .817 .795 r
F
.62097 .53426 m .62266 .53346 L .62422 .53278 L .313 .789 .698 r
F
.62097 .53426 m .6194 .53482 L .62266 .53346 L F
.49626 .44827 m .49462 .44799 L .49773 .42644 L .969 .745 .546 r
F
.49462 .44799 m .49609 .42698 L .49773 .42644 L .972 .751 .545 r
F
.86863 .38185 m .87152 .40133 L .8726 .39958 L .955 .623 .348 r
F
.86805 .38123 m .87152 .40133 L .86863 .38185 L F
.39879 .53258 m .40016 .52994 L .40223 .5317 L .628 .767 .947 r
F
.39879 .53258 m .39672 .53082 L .40016 .52994 L F
.47938 .52812 m .48093 .52351 L .48289 .52605 L .736 .727 .842 r
F
.47938 .52812 m .47742 .52561 L .48093 .52351 L F
.71071 .61926 m .70937 .6189 L .71193 .60929 L .98 .817 .61 r
F
.70937 .6189 m .71057 .60853 L .71193 .60929 L .975 .806 .612 r
F
.49538 .52121 m .49697 .51506 L .4989 .51799 L .786 .718 .788 r
F
.49538 .52121 m .49344 .51838 L .49697 .51506 L F
.4989 .51799 m .49697 .51506 L .5005 .5111 L .805 .716 .767 r
F
.77768 .5632 m .77977 .5604 L .78135 .562 L .667 .799 .946 r
F
.77768 .5632 m .77609 .56161 L .77977 .5604 L F
.50321 .48366 m .50159 .4815 L .50458 .47177 L .916 .734 .64 r
F
.50159 .4815 m .50297 .46972 L .50458 .47177 L .921 .74 .639 r
F
.5604 .55723 m .56148 .55861 L .5626 .55531 L .192 0 .261 r
F
.5604 .55723 m .55929 .56179 L .56148 .55861 L F
.5582 .56024 m .55929 .56179 L .5604 .55723 L .142 0 .311 r
F
.7313 .57506 m .73322 .57088 L .73487 .57267 L .776 .804 .876 r
F
.7313 .57506 m .72964 .57328 L .73322 .57088 L F
.58695 .54474 m .58857 .54454 L .59019 .54389 L 0 0 0 r
F
.58695 .54474 m .58532 .54552 L .58857 .54454 L F
.37544 .53113 m .37674 .52902 L .37884 .53054 L .57 .781 .978 r
F
.37544 .53113 m .37332 .52963 L .37674 .52902 L F
.91869 .52102 m .91658 .51329 L .92092 .51698 L .418 .371 .699 r
F
.91658 .51329 m .91895 .51053 L .92092 .51698 L .352 .33 .695 r
F
.8806 .60879 m .8583 .38165 L .88089 .60921 L .975 .671 .361 r
F
.8806 .60879 m .85765 .38058 L .8583 .38165 L F
.5626 .55531 m .56369 .55639 L .56481 .55387 L .199 0 .192 r
F
.5626 .55531 m .56148 .55861 L .56369 .55639 L F
.33227 .52451 m .33003 .52428 L .33334 .52488 L .182 0 0 r
F
.24282 .49204 m .24074 .48784 L .24439 .48341 L .779 .656 .727 r
F
.24074 .48784 m .24231 .47919 L .24439 .48341 L .789 .665 .727 r
F
.23461 .60911 m .25263 .38161 L .23408 .60866 L .944 .686 .516 r
F
.23871 .53833 m .23667 .53391 L .24002 .53278 L .638 .584 .778 r
F
.23667 .53391 m .23797 .52838 L .24002 .53278 L .639 .587 .78 r
F
.24062 .51683 m .23856 .51252 L .24199 .5106 L .685 .612 .769 r
F
.23856 .51252 m .23993 .50628 L .24199 .5106 L .692 .62 .771 r
F
.24404 .46873 m .24195 .46471 L .24603 .45522 L .857 .684 .666 r
F
.24195 .46471 m .24394 .45116 L .24603 .45522 L .865 .692 .665 r
F
.23408 .60866 m .25263 .38161 L .25137 .38038 L .943 .684 .516 r
F
.5983 .5416 m .59669 .54209 L .59994 .54115 L 0 0 0 r
F
.59994 .54115 m .59833 .54161 L .59886 .54145 L .213 .727 .688 r
F
.5983 .5416 m .59994 .54115 L .60101 .54085 L 0 0 0 r
F
.59994 .54115 m .59886 .54145 L .60159 .54063 L .213 .727 .688 r
F
.60101 .54085 m .59994 .54115 L .60155 .5407 L 0 0 0 r
F
.40773 .53261 m .40912 .5298 L .41117 .53163 L .642 .764 .937 r
F
.40773 .53261 m .40567 .53077 L .40912 .5298 L F
.76875 .56416 m .77082 .5612 L .77242 .56286 L .68 .797 .937 r
F
.76875 .56416 m .76715 .56252 L .77082 .5612 L F
.57561 .54844 m .57721 .54866 L .57884 .54747 L .056 0 0 r
F
.57561 .54844 m .57397 .54995 L .57721 .54866 L F
.74732 .56844 m .74932 .56498 L .75095 .56674 L .722 .798 .911 r
F
.74732 .56844 m .74569 .5667 L .74932 .56498 L F
.60964 .53832 m .61131 .53769 L .6129 .53723 L .257 .76 .719 r
F
.60964 .53832 m .60805 .53874 L .61131 .53769 L F
.23996 .42203 m .23772 .41966 L .24357 .39017 L .929 .707 .58 r
F
.23772 .41966 m .2413 .38832 L .24357 .39017 L .933 .712 .58 r
F
.5005 .5111 m .50211 .50317 L .50404 .50623 L .834 .723 .742 r
F
.47041 .52935 m .47195 .52516 L .47392 .52755 L .72 .733 .861 r
F
.47041 .52935 m .46844 .52698 L .47195 .52516 L F
.64364 .51521 m .64266 .51753 L .64477 .51303 L 0 0 0 r
F
.71268 .6801 m .7116 .68489 L .71271 .64791 L .994 .755 .402 r
F
.7116 .68489 m .7115 .65015 L .71271 .64791 L .994 .75 .413 r
F
.71189 .60032 m .71328 .59346 L .71467 .59472 L .927 .816 .716 r
F
.62443 .38067 m .6277 .40739 L .62495 .38138 L .974 .664 .332 r
F
.87494 .39781 m .88038 .42352 L .88166 .42364 L .942 .577 .258 r
F
.87494 .39781 m .87374 .39841 L .88038 .42352 L F
.71724 .58865 m .71557 .58697 L .71904 .58265 L .869 .817 .795 r
F
.71383 .59398 m .71557 .58697 L .71724 .58865 L .897 .814 .758 r
F
.41667 .53252 m .41808 .52956 L .42012 .53146 L .653 .76 .928 r
F
.41667 .53252 m .41463 .53062 L .41808 .52956 L F
.36102 .52955 m .36226 .52791 L .3644 .52921 L .493 .783 .997 r
F
.36102 .52955 m .35887 .5283 L .36226 .52791 L F
.50372 .50571 m .50211 .50317 L .50506 .49792 L .855 .72 .713 r
F
.50211 .50317 m .50346 .4954 L .50506 .49792 L .861 .727 .713 r
F
.73487 .57267 m .73682 .5687 L .73847 .57051 L .759 .8 .886 r
F
.73487 .57267 m .73322 .57088 L .73682 .5687 L F
.86695 .37994 m .87152 .40133 L .86805 .38123 L .95 .618 .357 r
F
.34662 .5275 m .34779 .52658 L .34997 .52756 L .307 .738 .97 r
F
.34662 .5275 m .34443 .52662 L .34779 .52658 L F
.38436 .53147 m .38569 .52913 L .38778 .53075 L .599 .777 .966 r
F
.38436 .53147 m .38226 .52987 L .38569 .52913 L F
.58004 .70355 m .57726 .67607 L .57942 .7029 L .968 .671 .408 r
F
.57942 .7029 m .57726 .67607 L .57856 .70194 L .97 .672 .403 r
F
.57856 .70194 m .57726 .67607 L .5757 .6728 L F
.48289 .52605 m .48445 .52119 L .4864 .52378 L .748 .727 .833 r
F
.48289 .52605 m .48093 .52351 L .48445 .52119 L F
.75984 .56532 m .76188 .56218 L .7635 .56389 L .695 .795 .927 r
F
.75984 .56532 m .75823 .56362 L .76188 .56218 L F
.46145 .53029 m .46297 .5264 L .46494 .52868 L .707 .739 .876 r
F
.46145 .53029 m .45947 .52803 L .46297 .5264 L F
.42562 .53232 m .42705 .5292 L .42908 .53117 L .664 .756 .919 r
F
.42562 .53232 m .42359 .53035 L .42705 .5292 L F
.5582 .56024 m .55711 .56715 L .55929 .56179 L .142 0 .311 r
F
.55604 .56679 m .55711 .56715 L .5582 .56024 L 0 0 .317 r
F
.56137 .62801 m .55977 .62162 L .56301 .64723 L .962 .656 .245 r
F
.55977 .62162 m .56136 .63791 L .56301 .64723 L .946 .641 .196 r
F
.62422 .53278 m .62591 .53197 L .62746 .53112 L .31 .778 .659 r
F
.62422 .53278 m .62266 .53346 L .62591 .53197 L F
.43457 .53201 m .43603 .52874 L .43804 .53077 L .674 .752 .909 r
F
.43457 .53201 m .43255 .52998 L .43603 .52874 L F
.45249 .53102 m .45398 .52737 L .45597 .52956 L .695 .743 .889 r
F
.45249 .53102 m .45049 .52884 L .45398 .52737 L F
.44353 .53158 m .445 .52814 L .44701 .53024 L .684 .748 .899 r
F
.44353 .53158 m .44152 .52948 L .445 .52814 L F
.92133 .54584 m .91892 .53557 L .92297 .53679 L .546 .426 .668 r
F
.91755 .54691 m .91892 .53557 L .92133 .54584 L .488 .358 .63 r
F
.91892 .53557 m .92083 .52886 L .92297 .53679 L .471 .378 .669 r
F
.49974 .46627 m .49811 .46486 L .50114 .45067 L .948 .744 .593 r
F
.49811 .46486 m .49952 .44961 L .50114 .45067 L .952 .75 .593 r
F
.8082 .5601 m .81039 .55773 L .81192 .55916 L .623 .805 .97 r
F
.8082 .5601 m .80667 .55867 L .81039 .55773 L F
.81716 .55963 m .81938 .55739 L .82089 .55875 L .608 .809 .977 r
F
.81716 .55963 m .81565 .55826 L .81938 .55739 L F
.79924 .56065 m .80141 .55814 L .80295 .55964 L .637 .802 .962 r
F
.79924 .56065 m .79769 .55915 L .80141 .55814 L F
.32676 .52314 m .32777 .52414 L .33003 .52428 L .365 0 0 r
F
.32676 .52314 m .32448 .52329 L .32777 .52414 L F
.82613 .5592 m .82838 .55712 L .82987 .55839 L .589 .813 .985 r
F
.82613 .5592 m .82463 .55791 L .82838 .55712 L F
.50346 .4954 m .50185 .49301 L .50481 .486 L .887 .729 .68 r
F
.50185 .49301 m .50321 .48366 L .50481 .486 L .893 .735 .679 r
F
.39329 .53165 m .39464 .52912 L .39672 .53082 L .619 .773 .954 r
F
.39329 .53165 m .39121 .52996 L .39464 .52912 L F
.79029 .56127 m .79243 .55864 L .79399 .56019 L .649 .799 .955 r
F
.79029 .56127 m .78873 .55972 L .79243 .55864 L F
.64033 .52067 m .64203 .51903 L .64346 .51562 L 0 0 0 r
F
.8351 .55882 m .83739 .55693 L .83885 .55808 L .563 .816 .993 r
F
.8351 .55882 m .83362 .55763 L .83739 .55693 L F
.84407 .55847 m .8464 .5568 L .84784 .55781 L .527 .819 .999 r
F
.84407 .55847 m .84262 .5574 L .8464 .5568 L F
.36992 .53016 m .37121 .5282 L .37332 .52963 L .55 .786 .986 r
F
.36992 .53016 m .3678 .52876 L .37121 .5282 L F
.78135 .562 m .78346 .55923 L .78504 .56084 L .661 .797 .947 r
F
.78135 .562 m .77977 .5604 L .78346 .55923 L F
.75095 .56674 m .75296 .56337 L .75458 .56514 L .712 .794 .915 r
F
.75095 .56674 m .74932 .56498 L .75296 .56337 L F
.92083 .52886 m .91869 .52102 L .92291 .52355 L .478 .408 .7 r
F
.91869 .52102 m .92092 .51698 L .92291 .52355 L .418 .371 .699 r
F
.62443 .38067 m .62614 .40396 L .6277 .40739 L .974 .664 .332 r
F
.62361 .37951 m .62614 .40396 L .62443 .38067 L F
.4864 .52378 m .48797 .51861 L .48992 .52125 L .761 .727 .821 r
F
.4864 .52378 m .48445 .52119 L .48797 .51861 L F
.73847 .57051 m .74042 .56671 L .74207 .56853 L .745 .796 .893 r
F
.73847 .57051 m .73682 .5687 L .74042 .56671 L F
.47392 .52755 m .47546 .52319 L .47742 .52561 L .73 .734 .854 r
F
.47392 .52755 m .47195 .52516 L .47546 .52319 L F
.85304 .55814 m .85542 .55675 L .85683 .55758 L .469 .814 .998 r
F
.85304 .55814 m .85162 .55723 L .85542 .55675 L F
.28311 .65128 m .28489 .5915 L .29411 .50726 L .801 .555 .566 r
F
.29411 .50726 m .29346 .53102 L .29638 .52244 L .518 .267 .474 r
F
.29411 .50726 m .29005 .53211 L .29346 .53102 L F
.87085 .55643 m .87348 .55689 L .8748 .55707 L 0 .472 .737 r
F
.86966 .55708 m .86831 .55665 L .87219 .55674 L .149 .675 .876 r
F
.86831 .55665 m .87085 .55643 L .87219 .55674 L .117 .646 .872 r
F
.87085 .55643 m .8695 .55604 L .87348 .55689 L 0 .472 .737 r
F
.8695 .55604 m .87214 .55662 L .87309 .55681 L 0 .444 .736 r
F
.8695 .55604 m .86814 .55555 L .87214 .55662 L F
.87214 .55662 m .87079 .55623 L .87119 .55642 L .397 0 0 r
F
.87214 .55662 m .87119 .55642 L .87491 .55823 L F
.87309 .55681 m .87214 .55662 L .87348 .55689 L 0 .444 .736 r
F
.87079 .55623 m .87356 .55795 L .87491 .55823 L .409 0 0 r
F
.8722 .55752 m .87082 .55693 L .87517 .56099 L .642 .094 0 r
F
.87082 .55693 m .8738 .56046 L .87517 .56099 L .638 .098 0 r
F
.8724 .55972 m .87097 .55876 L .87568 .56603 L .792 .312 0 r
F
.87097 .55876 m .87424 .56503 L .87568 .56603 L .78 .306 0 r
F
.87277 .56374 m .87127 .56216 L .87658 .57489 L .874 .459 .024 r
F
.87127 .56216 m .87505 .57306 L .87658 .57489 L .863 .45 0 r
F
.87347 .57084 m .87185 .56823 L .8783 .59164 L .922 .557 .127 r
F
.87185 .56823 m .87659 .58826 L .8783 .59164 L .913 .549 .103 r
F
.88308 .62186 m .87659 .58826 L .88249 .62106 L .958 .627 .241 r
F
.88249 .62106 m .87659 .58826 L .88161 .6197 L .956 .625 .228 r
F
.88161 .6197 m .87659 .58826 L .87482 .58435 L F
.87926 .60718 m .85765 .38058 L .8806 .60879 L .975 .671 .361 r
F
.87926 .60718 m .85682 .37946 L .85765 .38058 L F
.70837 .63309 m .70937 .6189 L .71071 .61926 L .988 .789 .549 r
F
.70968 .63284 m .70837 .63309 L .71071 .61926 L .992 .798 .545 r
F
.59019 .54389 m .59182 .54357 L .59344 .543 L 0 0 0 r
F
.59019 .54389 m .58857 .54454 L .59182 .54357 L F
.40223 .5317 m .40361 .529 L .40567 .53077 L .635 .769 .944 r
F
.40223 .5317 m .40016 .52994 L .40361 .529 L F
.86202 .55781 m .86446 .5568 L .86583 .55737 L .371 .791 .976 r
F
.86202 .55781 m .86064 .55712 L .86446 .5568 L F
.5005 .5111 m .49857 .50819 L .50211 .50317 L .834 .723 .742 r
F
.49697 .51506 m .49857 .50819 L .5005 .5111 L .812 .725 .768 r
F
.77242 .56286 m .7745 .55994 L .77609 .56161 L .674 .794 .939 r
F
.77242 .56286 m .77082 .5612 L .7745 .55994 L F
.6129 .53723 m .61457 .53659 L .61615 .53607 L .263 .762 .71 r
F
.6129 .53723 m .61131 .53769 L .61457 .53659 L F
.57884 .54747 m .58045 .54745 L .58208 .54649 L 0 0 0 r
F
.57884 .54747 m .57721 .54866 L .58045 .54745 L F
.60155 .5407 m .6032 .54018 L .6048 .53974 L .214 .728 .692 r
F
.60155 .5407 m .59994 .54115 L .6032 .54018 L F
.23929 .52272 m .23722 .5184 L .24062 .51683 L .666 .603 .775 r
F
.23722 .5184 m .23856 .51252 L .24062 .51683 L .671 .609 .777 r
F
.23993 .50628 m .23785 .5021 L .24134 .49954 L .717 .631 .761 r
F
.23785 .5021 m .23926 .49535 L .24134 .49954 L .726 .64 .763 r
F
.24134 .49954 m .23926 .49535 L .24282 .49204 L .746 .644 .747 r
F
.23926 .49535 m .24074 .48784 L .24282 .49204 L .756 .653 .748 r
F
.24231 .47919 m .24021 .47518 L .24404 .46873 L .823 .676 .7 r
F
.24021 .47518 m .24195 .46471 L .24404 .46873 L .832 .685 .7 r
F
.23408 .60866 m .25137 .38038 L .2322 .60707 L .943 .684 .516 r
F
.23797 .52838 m .23591 .52404 L .23929 .52272 L .651 .594 .778 r
F
.23591 .52404 m .23722 .5184 L .23929 .52272 L .654 .599 .78 r
F
.24394 .45116 m .24182 .44744 L .24643 .43182 L .894 .695 .625 r
F
.24182 .44744 m .24432 .42811 L .24643 .43182 L .9 .701 .624 r
F
.2322 .60707 m .25137 .38038 L .2504 .37944 L .943 .684 .516 r
F
.3555 .52854 m .35672 .52711 L .35887 .5283 L .452 .782 .998 r
F
.3555 .52854 m .35334 .52742 L .35672 .52711 L F
.62746 .53112 m .62916 .53029 L .6307 .52922 L 0 0 0 r
F
.62746 .53112 m .62591 .53197 L .62916 .53029 L F
.71028 .65209 m .70903 .65371 L .71098 .63233 L .997 .777 .474 r
F
.70903 .65371 m .70968 .63284 L .71098 .63233 L .995 .771 .481 r
F
.56298 .63417 m .56137 .62801 L .56466 .65624 L .97 .665 .28 r
F
.56137 .62801 m .56301 .64723 L .56466 .65624 L .962 .656 .245 r
F
.34109 .5264 m .34224 .52581 L .34443 .52662 L .196 .691 .918 r
F
.34109 .5264 m .33889 .52572 L .34224 .52581 L F
.41117 .53163 m .41258 .52878 L .41463 .53062 L .647 .765 .935 r
F
.41117 .53163 m .40912 .5298 L .41258 .52878 L F
.57856 .70194 m .5757 .6728 L .57802 .70135 L .97 .672 .403 r
F
.57802 .70135 m .5757 .6728 L .5771 .70028 L .971 .673 .396 r
F
.5771 .70028 m .5757 .6728 L .57412 .66916 L F
.46494 .52868 m .46647 .52468 L .46844 .52698 L .715 .74 .871 r
F
.46494 .52868 m .46297 .5264 L .46647 .52468 L F
.48992 .52125 m .4915 .51567 L .49344 .51838 L .776 .727 .807 r
F
.48992 .52125 m .48797 .51861 L .4915 .51567 L F
.37884 .53054 m .38016 .52833 L .38226 .52987 L .585 .783 .974 r
F
.37884 .53054 m .37674 .52902 L .38016 .52833 L F
.7635 .56389 m .76555 .5608 L .76715 .56252 L .688 .792 .929 r
F
.7635 .56389 m .76188 .56218 L .76555 .5608 L F
.71383 .59398 m .71216 .59235 L .71557 .58697 L .897 .814 .758 r
F
.23989 .38017 m .23896 .38708 L .23968 .37995 L .944 .703 .544 r
F
.32124 .52172 m .32219 .52352 L .32448 .52329 L .505 0 0 r
F
.32124 .52172 m .31892 .52237 L .32219 .52352 L F
.42012 .53146 m .42155 .52845 L .42359 .53035 L .659 .761 .926 r
F
.42012 .53146 m .41808 .52956 L .42155 .52845 L F
.49697 .51506 m .49503 .51226 L .49857 .50819 L .812 .725 .768 r
F
.49344 .51838 m .49503 .51226 L .49697 .51506 L .793 .726 .79 r
F
.50159 .4815 m .49998 .47952 L .50297 .46972 L .921 .74 .639 r
F
.49998 .47952 m .50135 .46789 L .50297 .46972 L .926 .746 .639 r
F
.45597 .52956 m .45748 .52583 L .45947 .52803 L .702 .745 .885 r
F
.45597 .52956 m .45398 .52737 L .45748 .52583 L F
.49344 .51838 m .4915 .51567 L .49503 .51226 L .793 .726 .79 r
F
.42908 .53117 m .43053 .52801 L .43255 .52998 L .669 .757 .916 r
F
.42908 .53117 m .42705 .5292 L .43053 .52801 L F
.44701 .53024 m .44849 .52673 L .45049 .52884 L .69 .749 .897 r
F
.44701 .53024 m .445 .52814 L .44849 .52673 L F
.74207 .56853 m .74405 .56487 L .74569 .5667 L .732 .792 .9 r
F
.74207 .56853 m .74042 .56671 L .74405 .56487 L F
.43804 .53077 m .43951 .52745 L .44152 .52948 L .679 .753 .907 r
F
.43804 .53077 m .43603 .52874 L .43951 .52745 L F
.23968 .37995 m .23657 .38646 L .23772 .37796 L .944 .703 .544 r
F
.23968 .37995 m .23896 .38708 L .23657 .38646 L F
.86695 .37994 m .87048 .40361 L .87152 .40133 L .95 .618 .357 r
F
.86618 .37916 m .87048 .40361 L .86695 .37994 L F
.47742 .52561 m .47898 .52105 L .48093 .52351 L .74 .734 .846 r
F
.47742 .52561 m .47546 .52319 L .47898 .52105 L F
.50211 .50317 m .5005 .50076 L .50346 .4954 L .861 .727 .713 r
F
.5005 .50076 m .50185 .49301 L .50346 .4954 L .868 .734 .713 r
F
.71057 .60853 m .70919 .60759 L .71189 .60032 L .953 .815 .669 r
F
.71189 .60032 m .7105 .59912 L .71328 .59346 L .927 .816 .716 r
F
.70919 .60759 m .7105 .59912 L .71189 .60032 L .947 .804 .669 r
F
.38778 .53075 m .38912 .52834 L .39121 .52996 L .609 .779 .962 r
F
.38778 .53075 m .38569 .52913 L .38912 .52834 L F
.49857 .50819 m .50018 .50029 L .50211 .50317 L .842 .731 .742 r
F
.64339 .45609 m .64332 .45601 L .64379 .45891 L .825 .556 .005 r
F
.63988 .43482 m .64214 .45253 L .64379 .45891 L .877 .594 .073 r
F
.64337 .45315 m .64536 .46499 L .64538 .46506 L .747 .499 0 r
F
.64536 .46499 m .64379 .45891 L .64545 .46549 L .825 .556 .005 r
F
.64162 .44383 m .64379 .45891 L .64536 .46499 L F
.64379 .45891 m .64214 .45253 L .64222 .45283 L 0 0 .228 r
F
.64379 .45891 m .64222 .45283 L .64443 .46086 L F
.64633 .46934 m .64513 .46275 L .64696 .47095 L 0 0 .303 r
F
.64633 .46934 m .64696 .47095 L .64807 .47594 L F
.64799 .47595 m .64807 .47594 L .6487 .47878 L F
.64633 .46934 m .64807 .47594 L .64799 .47595 L F
.64847 .47588 m .64891 .47591 L .65054 .48141 L 0 0 .408 r
F
.6487 .47878 m .64712 .47227 L .6488 .47923 L 0 0 .185 r
F
.64696 .47095 m .64712 .47227 L .6487 .47878 L F
.64513 .46275 m .64648 .4692 L .64696 .47095 L F
.64658 .46889 m .64729 .47056 L .64889 .47583 L 0 0 .317 r
F
.64513 .46275 m .64337 .45315 L .64651 .46912 L 0 0 .185 r
F
.64513 .46275 m .64651 .46912 L .64648 .4692 L F
.64648 .4692 m .64712 .47227 L .64696 .47095 L F
.64648 .4692 m .64651 .46912 L .64712 .47227 L F
.64703 .4718 m .64545 .46549 L .64712 .47227 L .747 .499 0 r
F
.64337 .45315 m .64545 .46549 L .64703 .4718 L F
.64545 .46549 m .64379 .45891 L .64388 .45919 L 0 0 .317 r
F
.64495 .46254 m .64492 .46247 L .64536 .46499 L .747 .499 0 r
F
.64538 .46506 m .64536 .46499 L .64545 .46549 L F
.64675 .46772 m .64743 .46832 L .64902 .47268 L 0 0 .436 r
F
.64545 .46549 m .64388 .45919 L .6466 .46828 L 0 0 .317 r
F
.64654 .4685 m .6466 .46828 L .64729 .47056 L F
.64713 .47002 m .64567 .46536 L .64729 .47056 L 0 0 .228 r
F
.64475 .46212 m .64567 .46536 L .64713 .47002 L F
.64379 .45891 m .64468 .46195 L .64475 .46212 L F
.64468 .46195 m .64567 .46536 L .64475 .46212 L F
.64468 .46195 m .64443 .46086 L .64567 .46536 L F
.64379 .45891 m .64443 .46086 L .64468 .46195 L F
.64552 .46481 m .64406 .46033 L .64567 .46536 L .72 .438 0 r
F
.64297 .45557 m .64406 .46033 L .64552 .46481 L F
.64391 .45976 m .64245 .45548 L .64406 .46033 L .788 .489 0 r
F
.64049 .44639 m .64245 .45548 L .64391 .45976 L F
.63886 .44049 m .64085 .45083 L .64245 .45548 L .838 .527 0 r
F
.64245 .45548 m .64085 .45083 L .64099 .45121 L 0 0 .291 r
F
.64285 .45541 m .64406 .46033 L .64297 .45557 L .72 .438 0 r
F
.64049 .44639 m .63886 .44049 L .64245 .45548 L .788 .489 0 r
F
.64214 .45253 m .64049 .44639 L .64406 .46033 L .72 .438 0 r
F
.64245 .45548 m .64099 .45121 L .64427 .46005 L 0 0 .291 r
F
.64406 .46033 m .64245 .45548 L .6426 .45585 L 0 0 .363 r
F
.64337 .45315 m .64162 .44383 L .64492 .46247 L .747 .499 0 r
F
.64337 .45315 m .64492 .46247 L .64495 .46254 L F
.64406 .46033 m .6426 .45585 L .64585 .46411 L 0 0 .363 r
F
.64567 .46536 m .64406 .46033 L .64421 .46069 L 0 0 .436 r
F
.64567 .46536 m .64421 .46069 L .64743 .46832 L F
.64567 .46536 m .64685 .46735 L .64675 .46772 L F
.64685 .46735 m .64743 .46832 L .64675 .46772 L F
.64545 .46549 m .6466 .46828 L .64654 .4685 L 0 0 .317 r
F
.64555 .46577 m .64663 .46874 L .64658 .46889 L F
.64663 .46874 m .64729 .47056 L .64658 .46889 L F
.64712 .47227 m .64545 .46549 L .64555 .46577 L 0 0 .408 r
F
.64712 .47227 m .64555 .46577 L .64887 .47579 L F
.64712 .47227 m .64887 .47582 L .64847 .47588 L F
.64887 .47582 m .64891 .47591 L .64847 .47588 L F
.64545 .46549 m .64552 .46568 L .64555 .46577 L 0 0 .317 r
F
.64552 .46568 m .64729 .47056 L .64555 .46577 L F
.64887 .47579 m .64889 .47583 L .64891 .47591 L F
.64545 .46549 m .64889 .47583 L .64887 .47579 L F
.64691 .47258 m .64633 .46934 L .6487 .47878 L 0 0 .303 r
F
.6487 .47886 m .6487 .47878 L .6488 .47923 L F
.64691 .47258 m .6487 .47878 L .6487 .47886 L F
.64887 .47582 m .64887 .47579 L .64891 .47591 L 0 0 .408 r
F
.64712 .47227 m .64887 .47579 L .64887 .47582 L F
.64214 .45253 m .64285 .45541 L .64297 .45557 L .72 .438 0 r
F
.64162 .44383 m .63988 .43482 L .64332 .45601 L .825 .556 .005 r
F
.64162 .44383 m .64332 .45601 L .64339 .45609 L F
.72255 .57905 m .72441 .57409 L .72608 .57597 L .813 .8 .839 r
F
.72255 .57905 m .72087 .57718 L .72441 .57409 L F
.71904 .58265 m .72087 .57718 L .72255 .57905 L .836 .802 .818 r
F
.75458 .56514 m .7566 .56184 L .75823 .56362 L .703 .79 .918 r
F
.75458 .56514 m .75296 .56337 L .7566 .56184 L F
.6307 .52922 m .63241 .52836 L .63393 .52698 L 0 0 0 r
F
.6307 .52922 m .62916 .53029 L .63241 .52836 L F
.5643 .55502 m .56588 .55562 L .56752 .55301 L .088 0 .065 r
F
.5643 .55502 m .56266 .55867 L .56588 .55562 L F
.3644 .52921 m .36567 .52742 L .3678 .52876 L .526 .79 .993 r
F
.3644 .52921 m .36226 .52791 L .36567 .52742 L F
.72608 .57597 m .72797 .57138 L .72964 .57328 L .792 .796 .856 r
F
.72608 .57597 m .72441 .57409 L .72797 .57138 L F
.56458 .64008 m .56298 .63417 L .56631 .66491 L .975 .67 .307 r
F
.56298 .63417 m .56466 .65624 L .56631 .66491 L .97 .665 .28 r
F
.80295 .55964 m .80513 .55717 L .80667 .55867 L .631 .8 .964 r
F
.80295 .55964 m .80141 .55814 L .80513 .55717 L F
.81192 .55916 m .81412 .55683 L .81565 .55826 L .617 .804 .972 r
F
.81192 .55916 m .81039 .55773 L .81412 .55683 L F
.64033 .52067 m .63886 .5231 L .64203 .51903 L 0 0 0 r
F
.63714 .52424 m .63886 .5231 L .64033 .52067 L F
.79399 .56019 m .79614 .55759 L .79769 .55915 L .644 .797 .956 r
F
.79399 .56019 m .79243 .55864 L .79614 .55759 L F
.92297 .53679 m .92083 .52886 L .9249 .53021 L .53 .44 .698 r
F
.92083 .52886 m .92291 .52355 L .9249 .53021 L .478 .408 .7 r
F
.82089 .55875 m .82313 .55657 L .82463 .55791 L .599 .807 .98 r
F
.82089 .55875 m .81938 .55739 L .82313 .55657 L F
.71904 .58265 m .71736 .58079 L .72087 .57718 L .836 .802 .818 r
F
.71557 .58697 m .71736 .58079 L .71904 .58265 L .862 .802 .79 r
F
.57665 .69979 m .57412 .66916 L .57566 .69858 L .973 .674 .389 r
F
.57566 .69858 m .57412 .66916 L .57254 .66515 L F
.5771 .70028 m .57412 .66916 L .57665 .69979 L .971 .673 .396 r
F
.78504 .56084 m .78716 .5581 L .78873 .55972 L .656 .794 .948 r
F
.78504 .56084 m .78346 .55923 L .78716 .5581 L F
.70937 .6189 m .70801 .61833 L .71057 .60853 L .975 .806 .612 r
F
.70801 .61833 m .70919 .60759 L .71057 .60853 L .969 .796 .614 r
F
.82987 .55839 m .83214 .55639 L .83362 .55763 L .577 .811 .988 r
F
.82987 .55839 m .82838 .55712 L .83214 .55639 L F
.39672 .53082 m .39809 .52823 L .40016 .52994 L .627 .775 .951 r
F
.39672 .53082 m .39464 .52912 L .39809 .52823 L F
.623 .37873 m .62614 .40396 L .62361 .37951 L .973 .663 .342 r
F
.61615 .53607 m .61783 .53542 L .6194 .53482 L .26 .756 .691 r
F
.61615 .53607 m .61457 .53659 L .61783 .53542 L F
.31573 .52022 m .31659 .52311 L .31892 .52237 L .591 .102 .063 r
F
.31573 .52022 m .31335 .52158 L .31659 .52311 L F
.89029 .43369 m .88874 .4309 L .89421 .44489 L .816 .428 0 r
F
.88161 .6197 m .87482 .58435 L .88111 .61899 L .956 .625 .228 r
F
.87898 .60677 m .85682 .37946 L .87926 .60718 L .974 .67 .364 r
F
.87898 .60677 m .85616 .37836 L .85682 .37946 L F
.46844 .52698 m .46998 .52284 L .47195 .52516 L .723 .741 .865 r
F
.46844 .52698 m .46647 .52468 L .46998 .52284 L F
.64477 .51303 m .64382 .51615 L .6459 .51053 L 0 0 0 r
F
.64266 .51753 m .64382 .51615 L .64477 .51303 L F
.24074 .48784 m .23864 .48383 L .24231 .47919 L .789 .665 .727 r
F
.23864 .48383 m .24021 .47518 L .24231 .47919 L .798 .675 .728 r
F
.2322 .60707 m .2504 .37944 L .23167 .60662 L .943 .684 .516 r
F
.23667 .53391 m .23462 .52953 L .23797 .52838 L .639 .587 .78 r
F
.23462 .52953 m .23591 .52404 L .23797 .52838 L .641 .59 .782 r
F
.23856 .51252 m .23648 .50831 L .23993 .50628 L .692 .62 .771 r
F
.23648 .50831 m .23785 .5021 L .23993 .50628 L .7 .628 .773 r
F
.24195 .46471 m .23982 .46096 L .24394 .45116 L .865 .692 .665 r
F
.23982 .46096 m .24182 .44744 L .24394 .45116 L .873 .7 .664 r
F
.23167 .60662 m .2504 .37944 L .24913 .3782 L .942 .683 .517 r
F
.83885 .55808 m .84116 .55629 L .84262 .5574 L .546 .814 .996 r
F
.83885 .55808 m .83739 .55693 L .84116 .55629 L F
.59344 .543 m .59507 .54259 L .59669 .54209 L 0 0 0 r
F
.59344 .543 m .59182 .54357 L .59507 .54259 L F
.72964 .57328 m .73156 .56897 L .73322 .57088 L .773 .793 .869 r
F
.72964 .57328 m .72797 .57138 L .73156 .56897 L F
.77609 .56161 m .77818 .55872 L .77977 .5604 L .669 .792 .94 r
F
.77609 .56161 m .7745 .55994 L .77818 .55872 L F
.63393 .52698 m .63564 .52604 L .63714 .52424 L 0 0 0 r
F
.63393 .52698 m .63241 .52836 L .63564 .52604 L F
.7105 .59912 m .71188 .59206 L .71328 .59346 L .92 .804 .715 r
F
.34997 .52756 m .35117 .52636 L .35334 .52742 L .397 .774 .992 r
F
.34997 .52756 m .34779 .52658 L .35117 .52636 L F
.33556 .52532 m .33667 .52511 L .33889 .52572 L .052 .608 .818 r
F
.50185 .49301 m .50023 .49078 L .50321 .48366 L .893 .735 .679 r
F
.50023 .49078 m .50159 .4815 L .50321 .48366 L .899 .742 .679 r
F
.58208 .54649 m .58369 .5463 L .58532 .54552 L 0 0 0 r
F
.58208 .54649 m .58045 .54745 L .58369 .5463 L F
.6048 .53974 m .60646 .53919 L .60805 .53874 L .228 .739 .702 r
F
.6048 .53974 m .6032 .54018 L .60646 .53919 L F
.84784 .55781 m .8502 .55628 L .85162 .55723 L .499 .813 1 r
F
.84784 .55781 m .8464 .5568 L .8502 .55628 L F
.48093 .52351 m .4825 .5187 L .48445 .52119 L .753 .735 .836 r
F
.48093 .52351 m .47898 .52105 L .4825 .5187 L F
.63714 .52424 m .63564 .52604 L .63886 .5231 L 0 0 0 r
F
.40567 .53077 m .40706 .52802 L .40912 .5298 L .641 .77 .942 r
F
.40567 .53077 m .40361 .529 L .40706 .52802 L F
.56752 .55301 m .5691 .55333 L .57074 .55138 L .055 0 0 r
F
.56752 .55301 m .56588 .55562 L .5691 .55333 L F
.37332 .52963 m .37462 .52756 L .37674 .52902 L .57 .789 .982 r
F
.37332 .52963 m .37121 .5282 L .37462 .52756 L F
.74569 .5667 m .74768 .56314 L .74932 .56498 L .722 .788 .905 r
F
.74569 .5667 m .74405 .56487 L .74768 .56314 L F
.76715 .56252 m .76922 .55948 L .77082 .5612 L .681 .789 .931 r
F
.76715 .56252 m .76555 .5608 L .76922 .55948 L F
.56618 .64571 m .56458 .64008 L .56796 .6732 L .977 .673 .329 r
F
.56458 .64008 m .56631 .66491 L .56796 .6732 L .975 .67 .307 r
F
.85683 .55758 m .85924 .55639 L .86064 .55712 L .421 .8 .992 r
F
.85683 .55758 m .85542 .55675 L .85924 .55639 L F
.86523 .37808 m .87048 .40361 L .86618 .37916 L .945 .612 .367 r
F
.45947 .52803 m .46098 .5242 L .46297 .5264 L .709 .746 .881 r
F
.45947 .52803 m .45748 .52583 L .46098 .5242 L F
.23772 .41966 m .23543 .41774 L .2413 .38832 L .933 .712 .58 r
F
.23543 .41774 m .23896 .38708 L .2413 .38832 L .937 .716 .579 r
F
.41463 .53062 m .41604 .52771 L .41808 .52956 L .653 .766 .933 r
F
.41463 .53062 m .41258 .52878 L .41604 .52771 L F
.57566 .69858 m .57254 .66515 L .57533 .69821 L .973 .674 .389 r
F
.57533 .69821 m .57254 .66515 L .57425 .69683 L .974 .675 .381 r
F
.57425 .69683 m .57254 .66515 L .57096 .66079 L F
.86583 .55737 m .86831 .55665 L .86966 .55708 L .28 .749 .942 r
F
.86583 .55737 m .86446 .5568 L .86831 .55665 L F
.71557 .58697 m .71389 .58512 L .71736 .58079 L .862 .802 .79 r
F
.71216 .59235 m .71389 .58512 L .71557 .58697 L .89 .8 .754 r
F
.73322 .57088 m .73516 .56679 L .73682 .5687 L .757 .789 .879 r
F
.73322 .57088 m .73156 .56897 L .73516 .56679 L F
.45049 .52884 m .45199 .52526 L .45398 .52737 L .696 .75 .893 r
F
.45049 .52884 m .44849 .52673 L .45199 .52526 L F
.42359 .53035 m .42502 .5273 L .42705 .5292 L .664 .762 .924 r
F
.42359 .53035 m .42155 .52845 L .42502 .5273 L F
.43255 .52998 m .43401 .52677 L .43603 .52874 L .674 .759 .914 r
F
.43255 .52998 m .43053 .52801 L .43401 .52677 L F
.44152 .52948 m .443 .5261 L .445 .52814 L .685 .755 .904 r
F
.44152 .52948 m .43951 .52745 L .443 .5261 L F
.31022 .51859 m .31096 .52303 L .31335 .52158 L .635 .211 .22 r
F
.31022 .51859 m .30776 .52103 L .31096 .52303 L F
.75823 .56362 m .76026 .56039 L .76188 .56218 L .696 .787 .921 r
F
.75823 .56362 m .7566 .56184 L .76026 .56039 L F
.56778 .65105 m .56618 .64571 L .56961 .68107 L .977 .675 .346 r
F
.56618 .64571 m .56796 .6732 L .56961 .68107 L .977 .673 .329 r
F
.49857 .50819 m .49663 .50543 L .50018 .50029 L .842 .731 .742 r
F
.49503 .51226 m .49663 .50543 L .49857 .50819 L .82 .734 .77 r
F
.38226 .52987 m .38359 .52758 L .38569 .52913 L .598 .785 .97 r
F
.38226 .52987 m .38016 .52833 L .38359 .52758 L F
.48445 .52119 m .48602 .51606 L .48797 .51861 L .766 .735 .824 r
F
.48445 .52119 m .4825 .5187 L .48602 .51606 L F
.57425 .69683 m .57096 .66079 L .57406 .69662 L .974 .675 .381 r
F
.57406 .69662 m .57096 .66079 L .57286 .69502 L .976 .675 .371 r
F
.57286 .69502 m .57096 .66079 L .56937 .65608 L F
.49462 .44799 m .49297 .44796 L .49609 .42698 L .972 .751 .545 r
F
.49297 .44796 m .49444 .42785 L .49609 .42698 L .975 .757 .545 r
F
.623 .37873 m .6246 .40088 L .62614 .40396 L .973 .663 .342 r
F
.62222 .37766 m .6246 .40088 L .623 .37873 L F
.35887 .5283 m .36012 .52668 L .36226 .52791 L .496 .793 .998 r
F
.35887 .5283 m .35672 .52711 L .36012 .52668 L F
.49811 .46486 m .49648 .46367 L .49952 .44961 L .952 .75 .593 r
F
.49648 .46367 m .49789 .44881 L .49952 .44961 L .956 .756 .593 r
F
.55604 .56679 m .55499 .57966 L .55711 .56715 L 0 0 .317 r
F
.47195 .52516 m .47349 .52085 L .47546 .52319 L .733 .742 .858 r
F
.47195 .52516 m .46998 .52284 L .47349 .52085 L F
.92133 .54584 m .92297 .53679 L .92512 .54477 L .546 .426 .668 r
F
.56937 .65608 m .56778 .65105 L .57125 .6885 L .977 .675 .359 r
F
.56778 .65105 m .56961 .68107 L .57125 .6885 L .977 .675 .346 r
F
.57286 .69502 m .56937 .65608 L .57285 .695 L .976 .675 .371 r
F
.57285 .695 m .56937 .65608 L .57125 .6885 L .977 .675 .359 r
F
.6194 .53482 m .6211 .53419 L .62266 .53346 L 0 0 0 r
F
.6194 .53482 m .61783 .53542 L .6211 .53419 L F
.92512 .54477 m .92297 .53679 L .9269 .53694 L .577 .469 .694 r
F
.92297 .53679 m .9249 .53021 L .9269 .53694 L .53 .44 .698 r
F
.57074 .55138 m .57233 .55146 L .57397 .54995 L .005 0 0 r
F
.57074 .55138 m .5691 .55333 L .57233 .55146 L F
.39121 .52996 m .39256 .52748 L .39464 .52912 L .618 .78 .959 r
F
.39121 .52996 m .38912 .52834 L .39256 .52748 L F
.33003 .52428 m .3311 .52452 L .33334 .52488 L .117 0 0 r
F
.33003 .52428 m .32777 .52414 L .3311 .52452 L F
.79769 .55915 m .79985 .55658 L .80141 .55814 L .639 .795 .958 r
F
.79769 .55915 m .79614 .55759 L .79985 .55658 L F
.5005 .50076 m .49888 .49847 L .50185 .49301 L .868 .734 .713 r
F
.49888 .49847 m .50023 .49078 L .50185 .49301 L .874 .741 .713 r
F
.80667 .55867 m .80885 .55624 L .81039 .55773 L .625 .799 .966 r
F
.80667 .55867 m .80513 .55717 L .80885 .55624 L F
.48797 .51861 m .48955 .51307 L .4915 .51567 L .782 .735 .81 r
F
.48797 .51861 m .48602 .51606 L .48955 .51307 L F
.34443 .52662 m .34561 .52568 L .34779 .52658 L .324 .756 .971 r
F
.34443 .52662 m .34224 .52581 L .34561 .52568 L F
.30472 .51667 m .30528 .52357 L .30776 .52103 L .647 .281 .336 r
F
.30472 .51667 m .30213 .521 L .30528 .52357 L F
.78873 .55972 m .79086 .55702 L .79243 .55864 L .651 .792 .95 r
F
.78873 .55972 m .78716 .5581 L .79086 .55702 L F
.73682 .5687 m .73877 .5648 L .74042 .56671 L .743 .785 .887 r
F
.73682 .5687 m .73516 .56679 L .73877 .5648 L F
.81565 .55826 m .81786 .55598 L .81938 .55739 L .609 .802 .974 r
F
.81565 .55826 m .81412 .55683 L .81786 .55598 L F
.74932 .56498 m .75132 .56152 L .75296 .56337 L .712 .785 .909 r
F
.74932 .56498 m .74768 .56314 L .75132 .56152 L F
.917 .50421 m .91507 .49807 L .91944 .5019 L .354 .36 .727 r
F
.91507 .49807 m .9176 .49655 L .91944 .5019 L .298 .329 .725 r
F
.91507 .49807 m .91316 .49212 L .9176 .49655 L F
.49503 .51226 m .49309 .50958 L .49663 .50543 L .82 .734 .77 r
F
.4915 .51567 m .49309 .50958 L .49503 .51226 L .8 .735 .792 r
F
.29928 .51401 m .29951 .52543 L .30213 .521 L .626 .314 .421 r
F
.29928 .51401 m .29638 .52244 L .29951 .52543 L F
.91316 .49212 m .91578 .49139 L .9176 .49655 L .237 .294 .72 r
F
.91316 .49212 m .91128 .48639 L .91578 .49139 L F
.86831 .55665 m .86695 .55617 L .87085 .55643 L .117 .646 .872 r
F
.86695 .55617 m .8695 .55604 L .87085 .55643 L .091 .62 .871 r
F
.87035 .55609 m .86942 .55571 L .87079 .55623 L 0 .403 .746 r
F
.86676 .55497 m .86942 .55571 L .87035 .55609 L F
.86896 .55555 m .86803 .55507 L .86942 .55571 L 0 .391 .756 r
F
.86537 .55429 m .86803 .55507 L .86896 .55555 L F
.86754 .55488 m .86663 .55428 L .86803 .55507 L 0 .382 .769 r
F
.86396 .55348 m .86663 .55428 L .86754 .55488 L F
.86254 .55255 m .8652 .55335 L .86663 .55428 L 0 .378 .783 r
F
.86663 .55428 m .8652 .55335 L .86571 .55369 L .399 0 0 r
F
.86814 .55555 m .87079 .55623 L .87173 .55651 L 0 .421 .739 r
F
.86695 .55617 m .86558 .55561 L .8695 .55604 L .091 .62 .871 r
F
.86558 .55561 m .86814 .55555 L .8695 .55604 L .072 .598 .872 r
F
.86814 .55555 m .86676 .55497 L .87079 .55623 L 0 .421 .739 r
F
.86676 .55497 m .86537 .55429 L .86942 .55571 L 0 .403 .746 r
F
.86537 .55429 m .86396 .55348 L .86803 .55507 L 0 .391 .756 r
F
.86663 .55428 m .86571 .55369 L .86942 .55617 L .399 0 0 r
F
.86803 .55507 m .86663 .55428 L .86711 .55459 L .41 0 0 r
F
.86803 .55507 m .86711 .55459 L .87082 .55693 L F
.86942 .55571 m .86803 .55507 L .86849 .55534 L .414 0 0 r
F
.86942 .55571 m .86849 .55534 L .8722 .55752 L F
.87079 .55623 m .86942 .55571 L .86985 .55594 L .409 0 0 r
F
.87079 .55623 m .86985 .55594 L .87356 .55795 L F
.87173 .55651 m .87079 .55623 L .87214 .55662 L 0 .421 .739 r
F
.86942 .55571 m .8722 .55752 L .87356 .55795 L .414 0 0 r
F
.87082 .55693 m .86942 .55617 L .8738 .56046 L .638 .098 0 r
F
.86942 .55617 m .8724 .55972 L .8738 .56046 L .627 .095 0 r
F
.87097 .55876 m .86951 .55756 L .87424 .56503 L .78 .306 0 r
F
.86951 .55756 m .87277 .56374 L .87424 .56503 L .764 .296 0 r
F
.87127 .56216 m .86973 .56028 L .87505 .57306 L .863 .45 0 r
F
.86973 .56028 m .87347 .57084 L .87505 .57306 L .847 .438 0 r
F
.87185 .56823 m .87019 .56524 L .87659 .58826 L .913 .549 .103 r
F
.87019 .56524 m .87482 .58435 L .87659 .58826 L .901 .539 .075 r
F
.88111 .61899 m .87482 .58435 L .88018 .61749 L .952 .622 .213 r
F
.88018 .61749 m .87482 .58435 L .873 .57992 L F
.88018 .61749 m .873 .57992 L .87979 .6169 L F
.87979 .6169 m .873 .57992 L .87881 .61519 L .947 .617 .195 r
F
.87762 .60515 m .85616 .37836 L .87898 .60677 L .974 .67 .364 r
F
.87762 .60515 m .85534 .37727 L .85616 .37836 L F
.49998 .47952 m .49836 .47771 L .50135 .46789 L .926 .746 .639 r
F
.49836 .47771 m .49974 .46627 L .50135 .46789 L .931 .753 .638 r
F
.59669 .54209 m .59833 .54161 L .59994 .54115 L 0 0 0 r
F
.59669 .54209 m .59507 .54259 L .59833 .54161 L F
.77977 .5604 m .78187 .55755 L .78346 .55923 L .663 .789 .942 r
F
.77977 .5604 m .77818 .55872 L .78187 .55755 L F
.82463 .55791 m .82688 .5558 L .82838 .55712 L .589 .806 .982 r
F
.82463 .55791 m .82313 .55657 L .82688 .5558 L F
.58532 .54552 m .58694 .5452 L .58857 .54454 L 0 0 0 r
F
.58532 .54552 m .58369 .5463 L .58694 .5452 L F
.60805 .53874 m .60972 .53817 L .61131 .53769 L .233 .742 .701 r
F
.60805 .53874 m .60646 .53919 L .60972 .53817 L F
.91895 .51053 m .917 .50421 L .9213 .50741 L .405 .388 .728 r
F
.917 .50421 m .91944 .5019 L .9213 .50741 L .354 .36 .727 r
F
.4915 .51567 m .48955 .51307 L .49309 .50958 L .8 .735 .792 r
F
.46297 .5264 m .46449 .52246 L .46647 .52468 L .717 .747 .876 r
F
.46297 .5264 m .46098 .5242 L .46449 .52246 L F
.91128 .48639 m .91398 .48642 L .91578 .49139 L .169 .256 .711 r
F
.91128 .48639 m .90942 .48089 L .91398 .48642 L F
.40016 .52994 m .40154 .52729 L .40361 .529 L .634 .776 .949 r
F
.40016 .52994 m .39809 .52823 L .40154 .52729 L F
.23591 .52404 m .23385 .51976 L .23722 .5184 L .654 .599 .78 r
F
.23385 .51976 m .23515 .51416 L .23722 .5184 L .658 .604 .783 r
F
.23722 .5184 m .23515 .51416 L .23856 .51252 L .671 .609 .777 r
F
.23515 .51416 m .23648 .50831 L .23856 .51252 L .677 .616 .779 r
F
.23785 .5021 m .23576 .49804 L .23926 .49535 L .726 .64 .763 r
F
.23576 .49804 m .23716 .49132 L .23926 .49535 L .734 .649 .765 r
F
.23926 .49535 m .23716 .49132 L .24074 .48784 L .756 .653 .748 r
F
.23716 .49132 m .23864 .48383 L .24074 .48784 L .765 .663 .749 r
F
.24021 .47518 m .23809 .4714 L .24195 .46471 L .832 .685 .7 r
F
.23809 .4714 m .23982 .46096 L .24195 .46471 L .841 .694 .7 r
F
.23167 .60662 m .24913 .3782 L .22978 .60502 L .942 .683 .517 r
F
.24182 .44744 m .23967 .44406 L .24432 .42811 L .9 .701 .624 r
F
.23967 .44406 m .24216 .42485 L .24432 .42811 L .906 .707 .623 r
F
.22978 .60502 m .24913 .3782 L .24815 .37726 L .942 .683 .517 r
F
.3678 .52876 m .36908 .52683 L .37121 .5282 L .551 .795 .989 r
F
.3678 .52876 m .36567 .52742 L .36908 .52683 L F
.83362 .55763 m .83591 .55571 L .83739 .55693 L .563 .809 .991 r
F
.83362 .55763 m .83214 .55639 L .83591 .55571 L F
.77082 .5612 m .7729 .55821 L .7745 .55994 L .675 .787 .933 r
F
.77082 .5612 m .76922 .55948 L .7729 .55821 L F
.49663 .50543 m .49824 .49759 L .50018 .50029 L .849 .74 .744 r
F
.70837 .63309 m .70703 .63308 L .70937 .6189 L .988 .789 .549 r
F
.70703 .63308 m .70801 .61833 L .70937 .6189 L .983 .78 .553 r
F
.92092 .51698 m .91895 .51053 L .92317 .51305 L .45 .414 .727 r
F
.91895 .51053 m .9213 .50741 L .92317 .51305 L .405 .388 .728 r
F
.86523 .37808 m .8695 .40642 L .87048 .40361 L .945 .612 .367 r
F
.86423 .37712 m .8695 .40642 L .86523 .37808 L F
.64266 .51753 m .64167 .5199 L .64382 .51615 L 0 0 0 r
F
.84262 .5574 m .84495 .55573 L .8464 .5568 L .524 .81 .998 r
F
.84262 .5574 m .84116 .55629 L .84495 .55573 L F
.40912 .5298 m .41052 .527 L .41258 .52878 L .647 .772 .94 r
F
.40912 .5298 m .40706 .52802 L .41052 .527 L F
.45398 .52737 m .45549 .52371 L .45748 .52583 L .703 .752 .89 r
F
.45398 .52737 m .45199 .52526 L .45549 .52371 L F
.47546 .52319 m .47701 .51869 L .47898 .52105 L .744 .743 .85 r
F
.47546 .52319 m .47349 .52085 L .47701 .51869 L F
.90942 .48089 m .91221 .48168 L .91398 .48642 L .094 .214 .698 r
F
.90942 .48089 m .90759 .47565 L .91221 .48168 L F
.23772 .37796 m .23657 .38646 L .23746 .37768 L .946 .706 .543 r
F
.56148 .55861 m .56256 .5589 L .56369 .55639 L .035 0 .118 r
F
.41808 .52956 m .41951 .5266 L .42155 .52845 L .658 .768 .931 r
F
.41808 .52956 m .41604 .52771 L .41951 .5266 L F
.76188 .56218 m .76393 .55901 L .76555 .5608 L .689 .784 .924 r
F
.76188 .56218 m .76026 .56039 L .76393 .55901 L F
.85162 .55723 m .85401 .55587 L .85542 .55675 L .462 .804 .999 r
F
.85162 .55723 m .8502 .55628 L .85401 .55587 L F
.71216 .59235 m .71048 .59052 L .71389 .58512 L .89 .8 .754 r
F
.445 .52814 m .44649 .52469 L .44849 .52673 L .691 .756 .902 r
F
.445 .52814 m .443 .5261 L .44649 .52469 L F
.92291 .52355 m .92092 .51698 L .92506 .51882 L .492 .438 .724 r
F
.92092 .51698 m .92317 .51305 L .92506 .51882 L .45 .414 .727 r
F
.42705 .5292 m .4285 .5261 L .43053 .52801 L .669 .764 .921 r
F
.42705 .5292 m .42502 .5273 L .4285 .5261 L F
.50023 .49078 m .49862 .48869 L .50159 .4815 L .899 .742 .679 r
F
.49862 .48869 m .49998 .47952 L .50159 .4815 L .904 .749 .679 r
F
.56148 .55861 m .56036 .5619 L .56256 .5589 L .035 0 .118 r
F
.55929 .56179 m .56036 .5619 L .56148 .55861 L 0 0 .174 r
F
.70919 .60759 m .70781 .60646 L .7105 .59912 L .947 .804 .669 r
F
.7105 .59912 m .7091 .59776 L .71188 .59206 L .92 .804 .715 r
F
.70781 .60646 m .7091 .59776 L .7105 .59912 L .941 .793 .669 r
F
.43603 .52874 m .43749 .52547 L .43951 .52745 L .68 .76 .912 r
F
.43603 .52874 m .43401 .52677 L .43749 .52547 L F
.37674 .52902 m .37805 .52685 L .38016 .52833 L .585 .791 .978 r
F
.37674 .52902 m .37462 .52756 L .37805 .52685 L F
.57397 .54995 m .57557 .54984 L .57721 .54866 L 0 0 0 r
F
.57397 .54995 m .57233 .55146 L .57557 .54984 L F
.74042 .56671 m .74239 .56295 L .74405 .56487 L .731 .782 .893 r
F
.74042 .56671 m .73877 .5648 L .74239 .56295 L F
.62266 .53346 m .62436 .53286 L .62591 .53197 L 0 0 0 r
F
.62266 .53346 m .6211 .53419 L .62436 .53286 L F
.35334 .52742 m .35456 .526 L .35672 .52711 L .458 .793 .999 r
F
.35334 .52742 m .35117 .52636 L .35456 .526 L F
.23746 .37768 m .23411 .38644 L .23558 .37574 L .946 .706 .543 r
F
.23746 .37768 m .23657 .38646 L .23411 .38644 L F
.88874 .4309 m .89271 .44259 L .89421 .44489 L .846 .449 0 r
F
.88874 .4309 m .88723 .42855 L .89271 .44259 L F
.62156 .37681 m .6246 .40088 L .62222 .37766 L .972 .662 .351 r
F
.86064 .55712 m .86308 .55618 L .86446 .5568 L .354 .775 .976 r
F
.86064 .55712 m .85924 .55639 L .86308 .55618 L F
.6459 .51053 m .645 .51492 L .64701 .5073 L 0 0 0 r
F
.64382 .51615 m .645 .51492 L .6459 .51053 L 0 0 .004 r
F
.87374 .39841 m .87914 .42382 L .88038 .42352 L .938 .573 .274 r
F
.87374 .39841 m .8726 .39958 L .87914 .42382 L F
.7116 .68489 m .71049 .68926 L .7115 .65015 L .994 .75 .413 r
F
.71049 .68926 m .71028 .65209 L .7115 .65015 L .993 .746 .423 r
F
.72087 .57718 m .72273 .57207 L .72441 .57409 L .807 .787 .833 r
F
.72087 .57718 m .71919 .57516 L .72273 .57207 L F
.71736 .58079 m .71919 .57516 L .72087 .57718 L .83 .788 .812 r
F
.90759 .47565 m .91046 .47716 L .91221 .48168 L .014 .168 .68 r
F
.90759 .47565 m .9058 .47069 L .91046 .47716 L F
.32448 .52329 m .3255 .52407 L .32777 .52414 L .286 0 0 r
F
.32448 .52329 m .32219 .52352 L .3255 .52407 L F
.75296 .56337 m .75497 .55999 L .7566 .56184 L .704 .782 .912 r
F
.75296 .56337 m .75132 .56152 L .75497 .55999 L F
.72441 .57409 m .7263 .56937 L .72797 .57138 L .787 .784 .85 r
F
.72441 .57409 m .72273 .57207 L .7263 .56937 L F
.9249 .53021 m .92291 .52355 L .92696 .52468 L .529 .459 .722 r
F
.92291 .52355 m .92506 .51882 L .92696 .52468 L .492 .438 .724 r
F
.7091 .59776 m .71048 .59052 L .71188 .59206 L .913 .792 .713 r
F
.92512 .54477 m .9269 .53694 L .92891 .54369 L .577 .469 .694 r
F
.38569 .52913 m .38702 .52676 L .38912 .52834 L .608 .786 .966 r
F
.38569 .52913 m .38359 .52758 L .38702 .52676 L F
.46647 .52468 m .468 .52061 L .46998 .52284 L .726 .748 .87 r
F
.46647 .52468 m .46449 .52246 L .468 .52061 L F
.70903 .65371 m .70776 .655 L .70968 .63284 L .995 .771 .481 r
F
.70776 .655 m .70837 .63309 L .70968 .63284 L .992 .764 .488 r
F
.33889 .52572 m .34004 .52507 L .34224 .52581 L .227 .717 .923 r
F
.33889 .52572 m .33667 .52511 L .34004 .52507 L F
.71736 .58079 m .71567 .57877 L .71919 .57516 L .83 .788 .812 r
F
.71389 .58512 m .71567 .57877 L .71736 .58079 L .855 .788 .785 r
F
.70801 .61833 m .70663 .61754 L .70919 .60759 L .969 .796 .614 r
F
.70663 .61754 m .70781 .60646 L .70919 .60759 L .963 .786 .616 r
F
.47898 .52105 m .48053 .5163 L .4825 .5187 L .757 .743 .84 r
F
.47898 .52105 m .47701 .51869 L .48053 .5163 L F
.48944 .43235 m .48776 .43444 L .49104 .40183 L .984 .749 .5 r
F
.48776 .43444 m .48934 .40622 L .49104 .40183 L .987 .756 .5 r
F
.87736 .60475 m .85534 .37727 L .87762 .60515 L .974 .67 .367 r
F
.87736 .60475 m .85467 .37613 L .85534 .37727 L F
.23648 .50831 m .2344 .50422 L .23785 .5021 L .7 .628 .773 r
F
.2344 .50422 m .23576 .49804 L .23785 .5021 L .707 .636 .776 r
F
.23864 .48383 m .23652 .48001 L .24021 .47518 L .798 .675 .728 r
F
.23652 .48001 m .23809 .4714 L .24021 .47518 L .807 .685 .729 r
F
.22978 .60502 m .24815 .37726 L .22925 .60457 L .942 .683 .517 r
F
.23462 .52953 m .23256 .5252 L .23591 .52404 L .641 .59 .782 r
F
.23256 .5252 m .23385 .51976 L .23591 .52404 L .643 .594 .785 r
F
.23982 .46096 m .23767 .45749 L .24182 .44744 L .873 .7 .664 r
F
.23767 .45749 m .23967 .44406 L .24182 .44744 L .88 .708 .664 r
F
.23716 .49132 m .23505 .48746 L .23864 .48383 L .765 .663 .749 r
F
.23505 .48746 m .23652 .48001 L .23864 .48383 L .774 .673 .751 r
F
.22925 .60457 m .24815 .37726 L .24689 .37602 L .941 .682 .517 r
F
.61131 .53769 m .61299 .53712 L .61457 .53659 L .228 .736 .688 r
F
.61131 .53769 m .60972 .53817 L .61299 .53712 L F
.79243 .55864 m .79457 .55597 L .79614 .55759 L .646 .79 .951 r
F
.79243 .55864 m .79086 .55702 L .79457 .55597 L F
.80141 .55814 m .80358 .55561 L .80513 .55717 L .633 .794 .959 r
F
.80141 .55814 m .79985 .55658 L .80358 .55561 L F
.59994 .54115 m .60159 .54063 L .6032 .54018 L .213 .727 .688 r
F
.58857 .54454 m .59019 .54413 L .59182 .54357 L 0 0 0 r
F
.58857 .54454 m .58694 .5452 L .59019 .54413 L F
.72797 .57138 m .72988 .56697 L .73156 .56897 L .77 .781 .862 r
F
.72797 .57138 m .7263 .56937 L .72988 .56697 L F
.81039 .55773 m .81259 .55535 L .81412 .55683 L .618 .797 .968 r
F
.81039 .55773 m .80885 .55624 L .81259 .55535 L F
.78346 .55923 m .78557 .55642 L .78716 .5581 L .658 .787 .943 r
F
.78346 .55923 m .78187 .55755 L .78557 .55642 L F
.55929 .56179 m .55817 .56634 L .56036 .5619 L 0 0 .174 r
F
.55711 .56715 m .55817 .56634 L .55929 .56179 L 0 0 .196 r
F
.39464 .52912 m .39601 .52658 L .39809 .52823 L .626 .782 .956 r
F
.39464 .52912 m .39256 .52748 L .39601 .52658 L F
.36226 .52791 m .36352 .52614 L .36567 .52742 L .529 .8 .995 r
F
.36226 .52791 m .36012 .52668 L .36352 .52614 L F
.9269 .53694 m .9249 .53021 L .92887 .53062 L .564 .479 .718 r
F
.9249 .53021 m .92696 .52468 L .92887 .53062 L .529 .459 .722 r
F
.86346 .37628 m .8695 .40642 L .86423 .37712 L .938 .605 .377 r
F
.81938 .55739 m .82161 .55517 L .82313 .55657 L .601 .801 .976 r
F
.81938 .55739 m .81786 .55598 L .82161 .55517 L F
.7745 .55994 m .77658 .55698 L .77818 .55872 L .67 .784 .935 r
F
.7745 .55994 m .7729 .55821 L .77658 .55698 L F
.45748 .52583 m .45899 .52207 L .46098 .5242 L .711 .753 .886 r
F
.45748 .52583 m .45549 .52371 L .45899 .52207 L F
.49663 .50543 m .49468 .50282 L .49824 .49759 L .849 .74 .744 r
F
.49309 .50958 m .49468 .50282 L .49663 .50543 L .827 .743 .772 r
F
.9058 .47069 m .90874 .47289 L .91046 .47716 L 0 .119 .656 r
F
.9058 .47069 m .90403 .46603 L .90874 .47289 L F
.82838 .55712 m .83065 .55509 L .83214 .55639 L .577 .804 .985 r
F
.82838 .55712 m .82688 .5558 L .83065 .55509 L F
.40361 .529 m .40499 .5263 L .40706 .52802 L .64 .777 .947 r
F
.40361 .529 m .40154 .52729 L .40499 .5263 L F
.74405 .56487 m .74603 .56122 L .74768 .56314 L .721 .779 .898 r
F
.74405 .56487 m .74239 .56295 L .74603 .56122 L F
.49888 .49847 m .49727 .49631 L .50023 .49078 L .874 .741 .713 r
F
.49727 .49631 m .49862 .48869 L .50023 .49078 L .88 .749 .713 r
F
.62591 .53197 m .62762 .53141 L .62916 .53029 L 0 0 0 r
F
.62591 .53197 m .62436 .53286 L .62762 .53141 L F
.4825 .5187 m .48406 .51363 L .48602 .51606 L .771 .744 .828 r
F
.4825 .5187 m .48053 .5163 L .48406 .51363 L F
.76555 .5608 m .7676 .55768 L .76922 .55948 L .682 .782 .926 r
F
.76555 .5608 m .76393 .55901 L .7676 .55768 L F
.44849 .52673 m .44998 .52321 L .45199 .52526 L .697 .758 .898 r
F
.44849 .52673 m .44649 .52469 L .44998 .52321 L F
.57721 .54866 m .57881 .5484 L .58045 .54745 L 0 0 0 r
F
.57721 .54866 m .57557 .54984 L .57881 .5484 L F
.41258 .52878 m .41398 .52593 L .41604 .52771 L .652 .773 .937 r
F
.41258 .52878 m .41052 .527 L .41398 .52593 L F
.83739 .55693 m .83969 .55511 L .84116 .55629 L .545 .806 .994 r
F
.83739 .55693 m .83591 .55571 L .83969 .55511 L F
.62156 .37681 m .62306 .39816 L .6246 .40088 L .972 .662 .351 r
F
.6208 .37582 m .62306 .39816 L .62156 .37681 L F
.71389 .58512 m .71219 .5831 L .71567 .57877 L .855 .788 .785 r
F
.71048 .59052 m .71219 .5831 L .71389 .58512 L .881 .786 .751 r
F
.73156 .56897 m .73349 .56479 L .73516 .56679 L .754 .778 .872 r
F
.73156 .56897 m .72988 .56697 L .73349 .56479 L F
.43951 .52745 m .44098 .52412 L .443 .5261 L .685 .762 .909 r
F
.43951 .52745 m .43749 .52547 L .44098 .52412 L F
.42155 .52845 m .42298 .52545 L .42502 .5273 L .663 .769 .928 r
F
.42155 .52845 m .41951 .5266 L .42298 .52545 L F
.37121 .5282 m .3725 .52616 L .37462 .52756 L .57 .797 .985 r
F
.37121 .5282 m .36908 .52683 L .3725 .52616 L F
.92891 .54369 m .9269 .53694 L .93079 .53661 L .595 .498 .714 r
F
.9269 .53694 m .92887 .53062 L .93079 .53661 L .564 .479 .718 r
F
.43053 .52801 m .43198 .52486 L .43401 .52677 L .674 .765 .919 r
F
.43053 .52801 m .4285 .5261 L .43198 .52486 L F
.46998 .52284 m .47152 .5186 L .47349 .52085 L .736 .75 .863 r
F
.46998 .52284 m .468 .52061 L .47152 .5186 L F
.34779 .52658 m .34899 .52537 L .35117 .52636 L .409 .788 .992 r
F
.34779 .52658 m .34561 .52568 L .34899 .52537 L F
.8464 .5568 m .84876 .55527 L .8502 .55628 L .495 .804 1 r
F
.8464 .5568 m .84495 .55573 L .84876 .55527 L F
.7566 .56184 m .75863 .55853 L .76026 .56039 L .696 .779 .915 r
F
.7566 .56184 m .75497 .55999 L .75863 .55853 L F
.49309 .50958 m .49114 .50705 L .49468 .50282 L .827 .743 .772 r
F
.48955 .51307 m .49114 .50705 L .49309 .50958 L .806 .744 .795 r
F
.48602 .51606 m .4876 .51059 L .48955 .51307 L .788 .744 .813 r
F
.48602 .51606 m .48406 .51363 L .4876 .51059 L F
.31892 .52237 m .31989 .52383 L .32219 .52352 L .421 0 0 r
F
.31892 .52237 m .31659 .52311 L .31989 .52383 L F
.49836 .47771 m .49673 .47607 L .49974 .46627 L .931 .753 .638 r
F
.49673 .47607 m .49811 .46486 L .49974 .46627 L .936 .76 .638 r
F
.48955 .51307 m .4876 .51059 L .49114 .50705 L .806 .744 .795 r
F
.23543 .41774 m .23309 .41627 L .23896 .38708 L .937 .716 .579 r
F
.23309 .41627 m .23657 .38646 L .23896 .38708 L .94 .722 .579 r
F
.38016 .52833 m .38148 .52608 L .38359 .52758 L .598 .792 .974 r
F
.38016 .52833 m .37805 .52685 L .38148 .52608 L F
.49648 .46367 m .49485 .46268 L .49789 .44881 L .956 .756 .593 r
F
.49485 .46268 m .49626 .44827 L .49789 .44881 L .96 .763 .593 r
F
.85542 .55675 m .85784 .55559 L .85924 .55639 L .412 .788 .993 r
F
.85542 .55675 m .85401 .55587 L .85784 .55559 L F
.33334 .52488 m .33445 .52457 L .33667 .52511 L .103 .649 .835 r
F
.33334 .52488 m .3311 .52452 L .33445 .52457 L F
.49468 .50282 m .49629 .49507 L .49824 .49759 L .856 .75 .745 r
F
.92891 .54369 m .93079 .53661 L .93271 .54262 L .595 .498 .714 r
F
.86346 .37628 m .86856 .40973 L .8695 .40642 L .938 .605 .377 r
F
.86216 .37512 m .86856 .40973 L .86346 .37628 L F
.90403 .46603 m .90706 .46888 L .90874 .47289 L 0 .066 .625 r
F
.90403 .46603 m .90231 .46167 L .90706 .46888 L F
.61457 .53659 m .61626 .53605 L .61783 .53542 L 0 0 0 r
F
.61457 .53659 m .61299 .53712 L .61626 .53605 L F
.64701 .5073 m .64619 .51403 L .64803 .50173 L 0 0 .007 r
F
.645 .51492 m .64619 .51403 L .64701 .5073 L 0 0 .144 r
F
.62916 .53029 m .63088 .52978 L .63241 .52836 L 0 0 0 r
F
.62916 .53029 m .62762 .53141 L .63088 .52978 L F
.73516 .56679 m .7371 .56279 L .73877 .5648 L .741 .775 .88 r
F
.73516 .56679 m .73349 .56479 L .7371 .56279 L F
.46098 .5242 m .4625 .52032 L .46449 .52246 L .719 .755 .881 r
F
.46098 .5242 m .45899 .52207 L .4625 .52032 L F
.59182 .54357 m .59345 .54309 L .59507 .54259 L 0 0 0 r
F
.59182 .54357 m .59019 .54413 L .59345 .54309 L F
.49862 .48869 m .49699 .48675 L .49998 .47952 L .904 .749 .679 r
F
.49699 .48675 m .49836 .47771 L .49998 .47952 L .91 .757 .679 r
F
.6032 .54018 m .60486 .53964 L .60646 .53919 L .218 .732 .694 r
F
.6032 .54018 m .60159 .54063 L .60486 .53964 L F
.74768 .56314 m .74967 .5596 L .75132 .56152 L .711 .776 .903 r
F
.74768 .56314 m .74603 .56122 L .74967 .5596 L F
.64619 .51403 m .64743 .5143 L .64803 .50173 L .049 0 .289 r
F
.86803 .55507 m .87082 .55693 L .8722 .55752 L .41 0 0 r
F
.86942 .55617 m .86799 .55522 L .8724 .55972 L .627 .095 0 r
F
.86799 .55522 m .87097 .55876 L .8724 .55972 L .61 .088 0 r
F
.86951 .55756 m .86802 .55613 L .87277 .56374 L .764 .296 0 r
F
.86802 .55613 m .87127 .56216 L .87277 .56374 L .742 .281 0 r
F
.86973 .56028 m .86816 .5581 L .87347 .57084 L .847 .438 0 r
F
.86816 .5581 m .87185 .56823 L .87347 .57084 L .826 .422 0 r
F
.87019 .56524 m .86849 .56187 L .87482 .58435 L .901 .539 .075 r
F
.86849 .56187 m .873 .57992 L .87482 .58435 L .885 .526 .042 r
F
.87881 .61519 m .873 .57992 L .87113 .57499 L .947 .617 .195 r
F
.87881 .61519 m .87113 .57499 L .87854 .61479 L F
.87854 .61479 m .87113 .57499 L .87749 .61281 L .94 .611 .175 r
F
.87596 .60312 m .85467 .37613 L .87736 .60475 L .974 .67 .367 r
F
.87596 .60312 m .85386 .37507 L .85467 .37613 L F
.38912 .52834 m .39047 .5259 L .39256 .52748 L .617 .787 .963 r
F
.38912 .52834 m .38702 .52676 L .39047 .5259 L F
.35672 .52711 m .35796 .52551 L .36012 .52668 L .501 .803 .999 r
F
.35672 .52711 m .35456 .526 L .35796 .52551 L F
.86446 .5568 m .86695 .55617 L .86831 .55665 L .257 .728 .942 r
F
.86446 .5568 m .86308 .55618 L .86695 .55617 L F
.79614 .55759 m .79829 .55496 L .79985 .55658 L .64 .788 .953 r
F
.79614 .55759 m .79457 .55597 L .79829 .55496 L F
.78716 .5581 m .78928 .55533 L .79086 .55702 L .653 .785 .945 r
F
.78716 .5581 m .78557 .55642 L .78928 .55533 L F
.23385 .51976 m .23177 .51557 L .23515 .51416 L .658 .604 .783 r
F
.23177 .51557 m .23307 .51003 L .23515 .51416 L .662 .611 .787 r
F
.23515 .51416 m .23307 .51003 L .23648 .50831 L .677 .616 .779 r
F
.23307 .51003 m .2344 .50422 L .23648 .50831 L .683 .623 .783 r
F
.23576 .49804 m .23365 .49413 L .23716 .49132 L .734 .649 .765 r
F
.23365 .49413 m .23505 .48746 L .23716 .49132 L .743 .659 .768 r
F
.23809 .4714 m .23595 .46785 L .23982 .46096 L .841 .694 .7 r
F
.23595 .46785 m .23767 .45749 L .23982 .46096 L .849 .703 .7 r
F
.22925 .60457 m .24689 .37602 L .22736 .60296 L .941 .682 .517 r
F
.23967 .44406 m .23748 .44103 L .24216 .42485 L .906 .707 .623 r
F
.23748 .44103 m .23996 .42203 L .24216 .42485 L .912 .714 .622 r
F
.23652 .48001 m .23438 .4764 L .23809 .4714 L .807 .685 .729 r
F
.23438 .4764 m .23595 .46785 L .23809 .4714 L .816 .695 .73 r
F
.22736 .60296 m .24689 .37602 L .2459 .37508 L .941 .682 .517 r
F
.80513 .55717 m .80731 .55468 L .80885 .55624 L .627 .792 .961 r
F
.80513 .55717 m .80358 .55561 L .80731 .55468 L F
.77818 .55872 m .78028 .55581 L .78187 .55755 L .665 .782 .936 r
F
.77818 .55872 m .77658 .55698 L .78028 .55581 L F
.47349 .52085 m .47504 .51642 L .47701 .51869 L .748 .751 .855 r
F
.47349 .52085 m .47152 .5186 L .47504 .51642 L F
.63886 .5231 m .6406 .52254 L .64203 .51903 L 0 0 0 r
F
.81412 .55683 m .81634 .5545 L .81786 .55598 L .611 .795 .97 r
F
.81412 .55683 m .81259 .55535 L .81634 .5545 L F
.23256 .5252 m .23049 .52094 L .23385 .51976 L .643 .594 .785 r
F
.39809 .52823 m .39946 .52563 L .40154 .52729 L .633 .783 .953 r
F
.39809 .52823 m .39601 .52658 L .39946 .52563 L F
.58045 .54745 m .58206 .54708 L .58369 .5463 L 0 0 0 r
F
.58045 .54745 m .57881 .5484 L .58206 .54708 L F
.45199 .52526 m .45349 .52165 L .45549 .52371 L .704 .759 .895 r
F
.45199 .52526 m .44998 .52321 L .45349 .52165 L F
.70781 .60646 m .7064 .60515 L .7091 .59776 L .941 .793 .669 r
F
.7091 .59776 m .70769 .59623 L .71048 .59052 L .913 .792 .713 r
F
.7064 .60515 m .70769 .59623 L .7091 .59776 L .934 .782 .669 r
F
.76922 .55948 m .77128 .5564 L .7729 .55821 L .676 .779 .928 r
F
.76922 .55948 m .7676 .55768 L .77128 .5564 L F
.62009 .37493 m .62306 .39816 L .6208 .37582 L .971 .66 .359 r
F
.82313 .55657 m .82538 .55442 L .82688 .5558 L .591 .799 .979 r
F
.82313 .55657 m .82161 .55517 L .82538 .55442 L F
.23558 .37574 m .23411 .38644 L .23525 .37536 L .948 .709 .543 r
F
.70703 .63308 m .70568 .63279 L .70801 .61833 L .983 .78 .553 r
F
.70568 .63279 m .70663 .61754 L .70801 .61833 L .978 .772 .557 r
F
.40706 .52802 m .40845 .52527 L .41052 .527 L .646 .778 .944 r
F
.40706 .52802 m .40499 .5263 L .40845 .52527 L F
.443 .5261 m .44448 .52271 L .44649 .52469 L .691 .763 .907 r
F
.443 .5261 m .44098 .52412 L .44448 .52271 L F
.63241 .52836 m .63414 .5279 L .63564 .52604 L 0 0 0 r
F
.63241 .52836 m .63088 .52978 L .63414 .5279 L F
.64382 .51615 m .64287 .51932 L .645 .51492 L 0 0 .004 r
F
.64167 .5199 m .64287 .51932 L .64382 .51615 L 0 0 0 r
F
.36567 .52742 m .36694 .52552 L .36908 .52683 L .553 .803 .991 r
F
.36567 .52742 m .36352 .52614 L .36694 .52552 L F
.41604 .52771 m .41746 .52482 L .41951 .5266 L .657 .774 .935 r
F
.41604 .52771 m .41398 .52593 L .41746 .52482 L F
.71048 .59052 m .70877 .58849 L .71219 .5831 L .881 .786 .751 r
F
.70769 .59623 m .70906 .58884 L .71048 .59052 L .906 .781 .712 r
F
.83214 .55639 m .83443 .55444 L .83591 .55571 L .563 .801 .988 r
F
.83214 .55639 m .83065 .55509 L .83443 .55444 L F
.88723 .42855 m .89124 .44066 L .89271 .44259 L .868 .465 .005 r
F
.88723 .42855 m .88577 .42665 L .89124 .44066 L F
.76026 .56039 m .7623 .55714 L .76393 .55901 L .689 .776 .918 r
F
.76026 .56039 m .75863 .55853 L .7623 .55714 L F
.43401 .52677 m .43547 .52356 L .43749 .52547 L .679 .767 .917 r
F
.43401 .52677 m .43198 .52486 L .43547 .52356 L F
.42502 .5273 m .42646 .52426 L .4285 .5261 L .668 .771 .926 r
F
.42502 .5273 m .42298 .52545 L .42646 .52426 L F
.34224 .52581 m .34341 .52483 L .34561 .52568 L .346 .774 .972 r
F
.34224 .52581 m .34004 .52507 L .34341 .52483 L F
.73877 .5648 m .74073 .56094 L .74239 .56295 L .729 .772 .887 r
F
.73877 .5648 m .7371 .56279 L .74073 .56094 L F
.71919 .57516 m .72104 .56994 L .72273 .57207 L .801 .774 .828 r
F
.71919 .57516 m .71749 .57301 L .72104 .56994 L F
.71567 .57877 m .71749 .57301 L .71919 .57516 L .823 .775 .807 r
F
.31335 .52158 m .31425 .52392 L .31659 .52311 L .508 .005 0 r
F
.31335 .52158 m .31096 .52303 L .31425 .52392 L F
.49297 .44796 m .49132 .44818 L .49444 .42785 L .975 .757 .545 r
F
.49132 .44818 m .49279 .42904 L .49444 .42785 L .978 .764 .545 r
F
.84116 .55629 m .84349 .5546 L .84495 .55573 L .523 .801 .997 r
F
.84116 .55629 m .83969 .55511 L .84349 .5546 L F
.47701 .51869 m .47857 .514 L .48053 .5163 L .761 .752 .844 r
F
.47701 .51869 m .47504 .51642 L .47857 .514 L F
.55711 .56715 m .55601 .57407 L .55817 .56634 L 0 0 .196 r
F
.55499 .57966 m .55601 .57407 L .55711 .56715 L 0 0 .13 r
F
.23525 .37536 m .23159 .38701 L .23348 .3735 L .948 .709 .543 r
F
.23525 .37536 m .23411 .38644 L .23159 .38701 L F
.46449 .52246 m .46602 .51845 L .468 .52061 L .728 .756 .875 r
F
.46449 .52246 m .4625 .52032 L .46602 .51845 L F
.72273 .57207 m .72461 .56725 L .7263 .56937 L .782 .772 .844 r
F
.72273 .57207 m .72104 .56994 L .72461 .56725 L F
.49727 .49631 m .49564 .49427 L .49862 .48869 L .88 .749 .713 r
F
.90231 .46167 m .9054 .46514 L .90706 .46888 L 0 .012 .586 r
F
.90231 .46167 m .90061 .45763 L .9054 .46514 L F
.63564 .52604 m .63738 .5256 L .63886 .5231 L 0 0 0 r
F
.63564 .52604 m .63414 .5279 L .63738 .5256 L F
.63886 .5231 m .63738 .5256 L .6406 .52254 L F
.49564 .49427 m .49699 .48675 L .49862 .48869 L .885 .757 .714 r
F
.70663 .61754 m .70525 .61652 L .70781 .60646 L .963 .786 .616 r
F
.70525 .61652 m .7064 .60515 L .70781 .60646 L .957 .777 .618 r
F
.37462 .52756 m .37593 .52543 L .37805 .52685 L .585 .799 .981 r
F
.37462 .52756 m .3725 .52616 L .37593 .52543 L F
.61783 .53542 m .61953 .53494 L .6211 .53419 L 0 0 0 r
F
.61783 .53542 m .61626 .53605 L .61953 .53494 L F
.75132 .56152 m .75333 .55806 L .75497 .55999 L .703 .773 .906 r
F
.75132 .56152 m .74967 .5596 L .75333 .55806 L F
.32777 .52414 m .32885 .52422 L .3311 .52452 L .043 0 0 r
F
.32777 .52414 m .3255 .52407 L .32885 .52422 L F
.71567 .57877 m .71397 .57659 L .71749 .57301 L .823 .775 .807 r
F
.71219 .5831 m .71397 .57659 L .71567 .57877 L .847 .775 .781 r
F
.49468 .50282 m .49274 .50037 L .49629 .49507 L .856 .75 .745 r
F
.49114 .50705 m .49274 .50037 L .49468 .50282 L .833 .752 .774 r
F
.8502 .55628 m .85258 .55492 L .85401 .55587 L .457 .793 .999 r
F
.8502 .55628 m .84876 .55527 L .85258 .55492 L F
.93079 .53661 m .92887 .53062 L .93279 .53052 L .585 .507 .733 r
F
.92887 .53062 m .93094 .52507 L .93279 .53052 L .561 .494 .737 r
F
.92887 .53062 m .92696 .52468 L .93094 .52507 L F
.93271 .54262 m .93079 .53661 L .93465 .53602 L .608 .52 .729 r
F
.93079 .53661 m .93279 .53052 L .93465 .53602 L .585 .507 .733 r
F
.86164 .37457 m .86856 .40973 L .86216 .37512 L .929 .596 .387 r
F
.93271 .54262 m .93465 .53602 L .93651 .54154 L .608 .52 .729 r
F
.92696 .52468 m .92909 .51968 L .93094 .52507 L .536 .48 .741 r
F
.92696 .52468 m .92506 .51882 L .92909 .51968 L F
.23049 .52094 m .23177 .51557 L .23385 .51976 L .645 .599 .788 r
F
.2344 .50422 m .2323 .50026 L .23576 .49804 L .707 .636 .776 r
F
.2323 .50026 m .23365 .49413 L .23576 .49804 L .714 .645 .779 r
F
.22736 .60296 m .2459 .37508 L .22683 .60251 L .941 .682 .517 r
F
.23767 .45749 m .23549 .45431 L .23967 .44406 L .88 .708 .664 r
F
.23549 .45431 m .23748 .44103 L .23967 .44406 L .887 .716 .664 r
F
.23505 .48746 m .23292 .48378 L .23652 .48001 L .774 .673 .751 r
F
.23292 .48378 m .23438 .4764 L .23652 .48001 L .783 .683 .754 r
F
.22683 .60251 m .2459 .37508 L .24465 .37383 L .94 .681 .518 r
F
.60646 .53919 m .60813 .53866 L .60972 .53817 L .213 .727 .688 r
F
.60646 .53919 m .60486 .53964 L .60813 .53866 L F
.59507 .54259 m .59671 .54207 L .59833 .54161 L .212 .725 .677 r
F
.59507 .54259 m .59345 .54309 L .59671 .54207 L F
.87749 .61281 m .87113 .57499 L .8692 .56956 L .94 .611 .175 r
F
.87573 .60274 m .85386 .37507 L .87596 .60312 L .973 .669 .371 r
F
.87573 .60274 m .85319 .37388 L .85386 .37507 L F
.7263 .56937 m .7282 .56485 L .72988 .56697 L .766 .77 .856 r
F
.7263 .56937 m .72461 .56725 L .7282 .56485 L F
.92506 .51882 m .92726 .51437 L .92909 .51968 L .508 .466 .745 r
F
.92506 .51882 m .92317 .51305 L .92726 .51437 L F
.38359 .52758 m .38492 .52525 L .38702 .52676 L .608 .793 .97 r
F
.38359 .52758 m .38148 .52608 L .38492 .52525 L F
.35117 .52636 m .35239 .52494 L .35456 .526 L .467 .805 .999 r
F
.35117 .52636 m .34899 .52537 L .35239 .52494 L F
.23049 .52094 m .22842 .51677 L .23177 .51557 L .645 .599 .788 r
F
.45549 .52371 m .457 .52001 L .45899 .52207 L .712 .761 .891 r
F
.45549 .52371 m .45349 .52165 L .457 .52001 L F
.62009 .37493 m .62153 .3958 L .62306 .39816 L .971 .66 .359 r
F
.61935 .37398 m .62153 .3958 L .62009 .37493 L F
.92317 .51305 m .92543 .50916 L .92726 .51437 L .479 .451 .749 r
F
.92317 .51305 m .9213 .50741 L .92543 .50916 L F
.48053 .5163 m .4821 .5113 L .48406 .51363 L .776 .753 .832 r
F
.48053 .5163 m .47857 .514 L .4821 .5113 L F
.58369 .5463 m .58531 .54584 L .58694 .5452 L 0 0 0 r
F
.58369 .5463 m .58206 .54708 L .58531 .54584 L F
.56588 .55562 m .56745 .55525 L .5691 .55333 L F
.56588 .55562 m .56423 .5582 L .56745 .55525 L F
.56266 .55867 m .56423 .5582 L .56588 .55562 L F
.79086 .55702 m .79299 .55428 L .79457 .55597 L .647 .783 .946 r
F
.79086 .55702 m .78928 .55533 L .79299 .55428 L F
.78187 .55755 m .78398 .55467 L .78557 .55642 L .659 .78 .938 r
F
.78187 .55755 m .78028 .55581 L .78398 .55467 L F
.79985 .55658 m .80202 .55399 L .80358 .55561 L .635 .787 .955 r
F
.79985 .55658 m .79829 .55496 L .80202 .55399 L F
.56266 .55867 m .56102 .56229 L .56423 .5582 L 0 0 0 r
F
.85924 .55639 m .86169 .55549 L .86308 .55618 L .341 .759 .977 r
F
.85924 .55639 m .85784 .55559 L .86169 .55549 L F
.39256 .52748 m .39392 .52499 L .39601 .52658 L .625 .788 .96 r
F
.39256 .52748 m .39047 .5259 L .39392 .52499 L F
.7729 .55821 m .77498 .55517 L .77658 .55698 L .671 .777 .929 r
F
.7729 .55821 m .77128 .5564 L .77498 .55517 L F
.74239 .56295 m .74437 .55921 L .74603 .56122 L .719 .769 .892 r
F
.74239 .56295 m .74073 .56094 L .74437 .55921 L F
.80885 .55624 m .81105 .5538 L .81259 .55535 L .62 .79 .963 r
F
.80885 .55624 m .80731 .55468 L .81105 .5538 L F
.9213 .50741 m .92362 .50407 L .92543 .50916 L .446 .435 .752 r
F
.9213 .50741 m .91944 .5019 L .92362 .50407 L F
.64167 .5199 m .64069 .52232 L .64287 .51932 L 0 0 0 r
F
.44649 .52469 m .44798 .52123 L .44998 .52321 L .698 .765 .904 r
F
.44649 .52469 m .44448 .52271 L .44798 .52123 L F
.49114 .50705 m .48918 .50465 L .49274 .50037 L .833 .752 .774 r
F
.4876 .51059 m .48918 .50465 L .49114 .50705 L .812 .754 .798 r
F
.71219 .5831 m .71049 .5809 L .71397 .57659 L .847 .775 .781 r
F
.70877 .58849 m .71049 .5809 L .71219 .5831 L .872 .772 .749 r
F
.40154 .52729 m .40292 .52464 L .40499 .5263 L .639 .784 .951 r
F
.40154 .52729 m .39946 .52563 L .40292 .52464 L F
.70647 .65593 m .70703 .63308 L .70837 .63309 L .989 .758 .493 r
F
.70776 .655 m .70647 .65593 L .70837 .63309 L .992 .764 .488 r
F
.81786 .55598 m .82009 .55371 L .82161 .55517 L .602 .793 .972 r
F
.81786 .55598 m .81634 .5545 L .82009 .55371 L F
.72988 .56697 m .73181 .56268 L .73349 .56479 L .751 .767 .866 r
F
.72988 .56697 m .7282 .56485 L .73181 .56268 L F
.468 .52061 m .46954 .51644 L .47152 .5186 L .739 .758 .868 r
F
.468 .52061 m .46602 .51845 L .46954 .51644 L F
.76393 .55901 m .76598 .55581 L .7676 .55768 L .683 .774 .92 r
F
.76393 .55901 m .7623 .55714 L .76598 .55581 L F
.48406 .51363 m .48564 .50823 L .4876 .51059 L .793 .754 .817 r
F
.48406 .51363 m .4821 .5113 L .48564 .50823 L F
.86164 .37457 m .86766 .41351 L .86856 .40973 L .929 .596 .387 r
F
.85993 .37315 m .86766 .41351 L .86164 .37457 L F
.36012 .52668 m .36137 .52492 L .36352 .52614 L .532 .809 .997 r
F
.36012 .52668 m .35796 .52551 L .36137 .52492 L F
.5691 .55333 m .57068 .55293 L .57233 .55146 L 0 0 0 r
F
.5691 .55333 m .56745 .55525 L .57068 .55293 L F
.43749 .52547 m .43896 .52221 L .44098 .52412 L .685 .769 .915 r
F
.43749 .52547 m .43547 .52356 L .43896 .52221 L F
.56036 .5619 m .56143 .56139 L .56256 .5589 L 0 0 .029 r
F
.41052 .527 m .41192 .5242 L .41398 .52593 L .651 .78 .942 r
F
.41052 .527 m .40845 .52527 L .41192 .5242 L F
.4876 .51059 m .48564 .50823 L .48918 .50465 L .812 .754 .798 r
F
.49673 .47607 m .4951 .47462 L .49811 .46486 L .936 .76 .638 r
F
.4951 .47462 m .49648 .46367 L .49811 .46486 L .94 .767 .639 r
F
.91944 .5019 m .92183 .49913 L .92362 .50407 L .411 .417 .756 r
F
.91944 .5019 m .9176 .49655 L .92183 .49913 L F
.4285 .5261 m .42994 .52301 L .43198 .52486 L .674 .772 .924 r
F
.4285 .5261 m .42646 .52426 L .42994 .52301 L F
.41951 .5266 m .42093 .52367 L .42298 .52545 L .662 .776 .933 r
F
.41951 .5266 m .41746 .52482 L .42093 .52367 L F
.33667 .52511 m .33782 .5244 L .34004 .52507 L .264 .745 .93 r
F
.33667 .52511 m .33445 .52457 L .33782 .5244 L F
.82688 .5558 m .82915 .55372 L .83065 .55509 L .579 .796 .982 r
F
.82688 .5558 m .82538 .55442 L .82915 .55372 L F
.49274 .50037 m .49434 .49273 L .49629 .49507 L .862 .759 .747 r
F
.49699 .48675 m .49537 .48495 L .49836 .47771 L .91 .757 .679 r
F
.49537 .48495 m .49673 .47607 L .49836 .47771 L .915 .764 .68 r
F
.6211 .53419 m .6228 .53378 L .62436 .53286 L 0 0 0 r
F
.6211 .53419 m .61953 .53494 L .6228 .53378 L F
.75497 .55999 m .75699 .5566 L .75863 .55853 L .696 .771 .909 r
F
.75497 .55999 m .75333 .55806 L .75699 .5566 L F
.90061 .45763 m .90377 .46169 L .9054 .46514 L 0 0 .541 r
F
.90061 .45763 m .89896 .45392 L .90377 .46169 L F
.30776 .52103 m .30856 .52456 L .31096 .52303 L .547 .109 .159 r
F
.30776 .52103 m .30528 .52357 L .30856 .52456 L F
.83591 .55571 m .83822 .55387 L .83969 .55511 L .545 .798 .992 r
F
.83591 .55571 m .83443 .55444 L .83822 .55387 L F
.36908 .52683 m .37037 .52482 L .3725 .52616 L .571 .805 .987 r
F
.36908 .52683 m .36694 .52552 L .37037 .52482 L F
.9176 .49655 m .92005 .49434 L .92183 .49913 L .373 .399 .759 r
F
.9176 .49655 m .91578 .49139 L .92005 .49434 L F
.32306 .52405 m .32093 .52411 L .32322 .52407 L .081 0 0 r
F
.31989 .52383 m .32093 .52411 L .32306 .52405 L F
.31757 .52421 m .31863 .5242 L .32093 .52411 L 0 0 0 r
F
.32093 .52411 m .31863 .5242 L .3188 .52417 L .23 .749 .82 r
F
.32093 .52411 m .3188 .52417 L .32203 .52361 L F
.32322 .52407 m .32093 .52411 L .32113 .52409 L .133 .681 .778 r
F
.32219 .52352 m .32322 .52407 L .32531 .52404 L .192 0 0 r
F
.32219 .52352 m .31989 .52383 L .32322 .52407 L F
.32322 .52407 m .32113 .52409 L .32431 .52378 L .133 .681 .778 r
F
.32531 .52404 m .32322 .52407 L .3255 .52407 L .192 0 0 r
F
.45899 .52207 m .46051 .51826 L .4625 .52032 L .721 .763 .886 r
F
.45899 .52207 m .457 .52001 L .46051 .51826 L F
.73349 .56479 m .73543 .56068 L .7371 .56279 L .738 .765 .874 r
F
.73349 .56479 m .73181 .56268 L .73543 .56068 L F
.60972 .53817 m .6114 .53768 L .61299 .53712 L 0 0 0 r
F
.60972 .53817 m .60813 .53866 L .6114 .53768 L F
.59833 .54161 m .59998 .54108 L .60159 .54063 L .218 .731 .691 r
F
.59833 .54161 m .59671 .54207 L .59998 .54108 L F
.70769 .59623 m .70627 .59455 L .70906 .58884 L .906 .781 .712 r
F
.70499 .60365 m .70627 .59455 L .70769 .59623 L .926 .772 .67 r
F
.7064 .60515 m .70499 .60365 L .70769 .59623 L .934 .782 .669 r
F
.56036 .5619 m .55923 .56518 L .56143 .56139 L 0 0 .029 r
F
.55817 .56634 m .55923 .56518 L .56036 .5619 L 0 0 .067 r
F
.61861 .37307 m .62153 .3958 L .61935 .37398 L .969 .658 .366 r
F
.22842 .51677 m .22969 .51148 L .23177 .51557 L .647 .604 .792 r
F
.22842 .51677 m .22633 .51269 L .22969 .51148 L F
.57233 .55146 m .57392 .551 L .57557 .54984 L 0 0 0 r
F
.57233 .55146 m .57068 .55293 L .57392 .551 L F
.84495 .55573 m .84731 .55419 L .84876 .55527 L .493 .794 .999 r
F
.84495 .55573 m .84349 .5546 L .84731 .55419 L F
.74603 .56122 m .74802 .55758 L .74967 .5596 L .71 .767 .897 r
F
.74603 .56122 m .74437 .55921 L .74802 .55758 L F
.93651 .54154 m .9385 .53528 L .94031 .54046 L .617 .536 .741 r
F
.93651 .54154 m .93465 .53602 L .9385 .53528 L F
.70935 .6927 m .71028 .65209 L .71049 .68926 L .993 .746 .423 r
F
.70934 .69268 m .71028 .65209 L .70935 .6927 L .992 .741 .431 r
F
.70934 .69268 m .70903 .65371 L .71028 .65209 L F
.47152 .5186 m .47306 .51424 L .47504 .51642 L .751 .76 .86 r
F
.47152 .5186 m .46954 .51644 L .47306 .51424 L F
.37805 .52685 m .37936 .52463 L .38148 .52608 L .598 .8 .977 r
F
.37805 .52685 m .37593 .52543 L .37936 .52463 L F
.58694 .5452 m .58857 .54468 L .59019 .54413 L 0 0 0 r
F
.58694 .5452 m .58531 .54584 L .58857 .54468 L F
.86663 .55428 m .86942 .55617 L .87082 .55693 L .399 0 0 r
F
.86558 .55561 m .8642 .55497 L .86814 .55555 L .072 .598 .872 r
F
.8642 .55497 m .86676 .55497 L .86814 .55555 L .06 .579 .875 r
F
.8652 .55335 m .86799 .55522 L .86899 .55588 L 0 .158 .605 r
F
.86754 .55491 m .86654 .55409 L .86799 .55522 L 0 .166 .631 r
F
.86376 .55226 m .86654 .55409 L .86754 .55491 L F
.86608 .55375 m .86507 .55277 L .86654 .55409 L 0 .178 .659 r
F
.86229 .551 m .86507 .55277 L .86608 .55375 L F
.86458 .5524 m .86357 .55124 L .86507 .55277 L 0 .194 .687 r
F
.86081 .54958 m .86357 .55124 L .86458 .5524 L F
.86357 .55124 m .86205 .54952 L .86256 .55008 L 0 0 .483 r
F
.86507 .55277 m .86357 .55124 L .86406 .55178 L .554 .058 0 r
F
.86396 .55348 m .86254 .55255 L .86663 .55428 L 0 .382 .769 r
F
.8652 .55335 m .86376 .55226 L .86799 .55522 L 0 .158 .605 r
F
.86376 .55226 m .86229 .551 L .86654 .55409 L 0 .166 .631 r
F
.86229 .551 m .86081 .54958 L .86507 .55277 L 0 .178 .659 r
F
.86357 .55124 m .86256 .55008 L .86651 .55447 L 0 0 .483 r
F
.86507 .55277 m .86406 .55178 L .86802 .55613 L .554 .058 0 r
F
.86654 .55409 m .86507 .55277 L .86553 .55327 L .585 .076 0 r
F
.86654 .55409 m .86553 .55327 L .86951 .55756 L F
.86799 .55522 m .86654 .55409 L .86699 .55456 L .61 .088 0 r
F
.86799 .55522 m .86699 .55456 L .87097 .55876 L F
.86899 .55588 m .86799 .55522 L .86942 .55617 L 0 .158 .605 r
F
.86654 .55409 m .86951 .55756 L .87097 .55876 L .585 .076 0 r
F
.86802 .55613 m .86651 .55447 L .87127 .56216 L .742 .281 0 r
F
.86651 .55447 m .86973 .56028 L .87127 .56216 L .713 .261 0 r
F
.86308 .55618 m .86558 .55561 L .86695 .55617 L .238 .709 .942 r
F
.86816 .5581 m .86656 .55562 L .87185 .56823 L .826 .422 0 r
F
.86656 .55562 m .87019 .56524 L .87185 .56823 L .799 .401 0 r
F
.86849 .56187 m .86674 .55813 L .873 .57992 L .885 .526 .042 r
F
.86674 .55813 m .87113 .57499 L .873 .57992 L .864 .508 .005 r
F
.87749 .61281 m .8692 .56956 L .87739 .61265 L .94 .611 .175 r
F
.87739 .61265 m .8692 .56956 L .8758 .60771 L .931 .603 .151 r
F
.8692 .56956 m .86723 .56368 L .8758 .60771 L F
.86723 .56368 m .87348 .59855 L .8758 .60771 L .918 .592 .123 r
F
.87429 .60108 m .85319 .37388 L .87573 .60274 L .973 .669 .371 r
F
.87429 .60108 m .8524 .37286 L .85319 .37388 L F
.34561 .52568 m .3468 .52444 L .34899 .52537 L .424 .802 .992 r
F
.34561 .52568 m .34341 .52483 L .3468 .52444 L F
.49485 .46268 m .49321 .46191 L .49626 .44827 L .96 .763 .593 r
F
.49321 .46191 m .49462 .44799 L .49626 .44827 L .964 .77 .593 r
F
.23177 .51557 m .22969 .51148 L .23307 .51003 L .662 .611 .787 r
F
.22969 .51148 m .23098 .50601 L .23307 .51003 L .666 .617 .791 r
F
.23307 .51003 m .23098 .50601 L .2344 .50422 L .683 .623 .783 r
F
.23098 .50601 m .2323 .50026 L .2344 .50422 L .689 .631 .786 r
F
.23365 .49413 m .23152 .49038 L .23505 .48746 L .743 .659 .768 r
F
.23152 .49038 m .23292 .48378 L .23505 .48746 L .751 .669 .771 r
F
.23595 .46785 m .23378 .46456 L .23767 .45749 L .849 .703 .7 r
F
.23378 .46456 m .23549 .45431 L .23767 .45749 L .858 .713 .701 r
F
.22683 .60251 m .24465 .37383 L .22493 .60089 L .94 .681 .518 r
F
.23748 .44103 m .23525 .43835 L .23996 .42203 L .912 .714 .622 r
F
.23525 .43835 m .23772 .41966 L .23996 .42203 L .917 .721 .622 r
F
.23438 .4764 m .23222 .473 L .23595 .46785 L .816 .695 .73 r
F
.23222 .473 m .23378 .46456 L .23595 .46785 L .825 .705 .732 r
F
.22493 .60089 m .24465 .37383 L .24365 .37289 L .94 .681 .518 r
F
.70627 .59455 m .70763 .58702 L .70906 .58884 L .898 .77 .711 r
F
.49564 .49427 m .49402 .49236 L .49699 .48675 L .885 .757 .714 r
F
.44998 .52321 m .45148 .51968 L .45349 .52165 L .705 .767 .9 r
F
.44998 .52321 m .44798 .52123 L .45148 .51968 L F
.78557 .55642 m .78769 .55358 L .78928 .55533 L .654 .778 .94 r
F
.78557 .55642 m .78398 .55467 L .78769 .55358 L F
.38702 .52676 m .38837 .52437 L .39047 .5259 L .617 .794 .967 r
F
.38702 .52676 m .38492 .52525 L .38837 .52437 L F
.79457 .55597 m .79672 .55327 L .79829 .55496 L .642 .781 .948 r
F
.79457 .55597 m .79299 .55428 L .79672 .55327 L F
.93465 .53602 m .93668 .53013 L .9385 .53528 L .6 .527 .745 r
F
.93465 .53602 m .93279 .53052 L .93668 .53013 L F
.77658 .55698 m .77867 .55399 L .78028 .55581 L .666 .775 .931 r
F
.77658 .55698 m .77498 .55517 L .77867 .55399 L F
.91578 .49139 m .9183 .48973 L .92005 .49434 L .33 .379 .761 r
F
.91578 .49139 m .91398 .48642 L .9183 .48973 L F
.49402 .49236 m .49537 .48495 L .49699 .48675 L .891 .765 .716 r
F
.80358 .55561 m .80575 .55306 L .80731 .55468 L .629 .785 .957 r
F
.80358 .55561 m .80202 .55399 L .80575 .55306 L F
.85401 .55587 m .85642 .55473 L .85784 .55559 L .405 .775 .993 r
F
.85401 .55587 m .85258 .55492 L .85642 .55473 L F
.7676 .55768 m .76967 .55453 L .77128 .5564 L .677 .772 .922 r
F
.7676 .55768 m .76598 .55581 L .76967 .55453 L F
.8726 .39958 m .87794 .42453 L .87914 .42382 L .933 .567 .288 r
F
.8726 .39958 m .87152 .40133 L .87794 .42453 L F
.39601 .52658 m .39737 .52403 L .39946 .52563 L .632 .789 .958 r
F
.39601 .52658 m .39392 .52499 L .39737 .52403 L F
.23348 .3735 m .23159 .38701 L .23304 .37299 L .95 .712 .543 r
F
.70568 .63279 m .70431 .63222 L .70663 .61754 L .978 .772 .557 r
F
.70431 .63222 m .70525 .61652 L .70663 .61754 L .973 .764 .561 r
F
.70877 .58849 m .70706 .58626 L .71049 .5809 L .872 .772 .749 r
F
.44098 .52412 m .44246 .5208 L .44448 .52271 L .691 .77 .912 r
F
.44098 .52412 m .43896 .52221 L .44246 .5208 L F
.81259 .55535 m .8148 .55296 L .81634 .5545 L .613 .788 .966 r
F
.81259 .55535 m .81105 .5538 L .8148 .55296 L F
.62436 .53286 m .62608 .53256 L .62762 .53141 L 0 0 0 r
F
.62436 .53286 m .6228 .53378 L .62608 .53256 L F
.35456 .526 m .3558 .52439 L .35796 .52551 L .507 .813 1 r
F
.35456 .526 m .35239 .52494 L .3558 .52439 L F
.93279 .53052 m .93487 .525 L .93668 .53013 L .583 .519 .748 r
F
.93279 .53052 m .93094 .52507 L .93487 .525 L F
.40499 .5263 m .40638 .52361 L .40845 .52527 L .645 .785 .949 r
F
.40499 .5263 m .40292 .52464 L .40638 .52361 L F
.75863 .55853 m .76067 .5552 L .7623 .55714 L .689 .768 .912 r
F
.75863 .55853 m .75699 .5566 L .76067 .5552 L F
.71749 .57301 m .71933 .56767 L .72104 .56994 L .795 .762 .823 r
F
.71749 .57301 m .71578 .57072 L .71933 .56767 L F
.71397 .57659 m .71578 .57072 L .71749 .57301 L .816 .763 .803 r
F
.43198 .52486 m .43343 .52172 L .43547 .52356 L .679 .774 .922 r
F
.43198 .52486 m .42994 .52301 L .43343 .52172 L F
.7371 .56279 m .73906 .55884 L .74073 .56094 L .727 .763 .881 r
F
.7371 .56279 m .73543 .56068 L .73906 .55884 L F
.70525 .61652 m .70384 .61527 L .7064 .60515 L .957 .777 .618 r
F
.70384 .61527 m .70499 .60365 L .7064 .60515 L .95 .768 .62 r
F
.47504 .51642 m .4766 .51181 L .47857 .514 L .765 .761 .849 r
F
.47504 .51642 m .47306 .51424 L .4766 .51181 L F
.41398 .52593 m .4154 .52309 L .41746 .52482 L .656 .781 .94 r
F
.41398 .52593 m .41192 .5242 L .4154 .52309 L F
.23309 .41627 m .23071 .41525 L .23657 .38646 L .94 .722 .579 r
F
.23071 .41525 m .23411 .38644 L .23657 .38646 L .944 .727 .579 r
F
.42298 .52545 m .42441 .52247 L .42646 .52426 L .668 .777 .931 r
F
.42298 .52545 m .42093 .52367 L .42441 .52247 L F
.88577 .42665 m .88981 .43908 L .89124 .44066 L .884 .476 .044 r
F
.88577 .42665 m .88435 .4252 L .88981 .43908 L F
.82161 .55517 m .82386 .55297 L .82538 .55442 L .592 .791 .975 r
F
.82161 .55517 m .82009 .55371 L .82386 .55297 L F
.3311 .52452 m .33221 .52409 L .33445 .52457 L .161 .692 .854 r
F
.3311 .52452 m .32885 .52422 L .33221 .52409 L F
.72104 .56994 m .72291 .56501 L .72461 .56725 L .777 .761 .838 r
F
.72104 .56994 m .71933 .56767 L .72291 .56501 L F
.4625 .52032 m .46403 .51639 L .46602 .51845 L .73 .764 .88 r
F
.4625 .52032 m .46051 .51826 L .46403 .51639 L F
.49274 .50037 m .49078 .49807 L .49434 .49273 L .862 .759 .747 r
F
.48918 .50465 m .49078 .49807 L .49274 .50037 L .839 .762 .777 r
F
.57557 .54984 m .57717 .54932 L .57881 .5484 L 0 0 0 r
F
.57557 .54984 m .57392 .551 L .57717 .54932 L F
.71397 .57659 m .71225 .57427 L .71578 .57072 L .816 .763 .803 r
F
.71049 .5809 m .71225 .57427 L .71397 .57659 L .839 .762 .778 r
F
.645 .51492 m .64409 .51936 L .64619 .51403 L 0 0 .144 r
F
.64287 .51932 m .64409 .51936 L .645 .51492 L .026 0 .128 r
F
.85974 .37295 m .86766 .41351 L .85993 .37315 L .918 .585 .396 r
F
.86308 .55618 m .86169 .55549 L .86558 .55561 L .238 .709 .942 r
F
.93094 .52507 m .93306 .51994 L .93487 .525 L .565 .51 .752 r
F
.93094 .52507 m .92909 .51968 L .93306 .51994 L F
.91398 .48642 m .91656 .48531 L .9183 .48973 L .283 .357 .763 r
F
.91398 .48642 m .91221 .48168 L .91656 .48531 L F
.61861 .37307 m .62001 .39379 L .62153 .3958 L .969 .658 .366 r
F
.61786 .37215 m .62001 .39379 L .61861 .37307 L F
.83065 .55509 m .83293 .5531 L .83443 .55444 L .564 .793 .985 r
F
.83065 .55509 m .82915 .55372 L .83293 .5531 L F
.36352 .52614 m .3648 .52426 L .36694 .52552 L .555 .811 .993 r
F
.36352 .52614 m .36137 .52492 L .3648 .52426 L F
.74967 .5596 m .75168 .55604 L .75333 .55806 L .702 .765 .9 r
F
.74967 .5596 m .74802 .55758 L .75168 .55604 L F
.23304 .37299 m .229 .38817 L .23142 .37123 L .95 .712 .543 r
F
.23304 .37299 m .23159 .38701 L .229 .38817 L F
.89896 .45392 m .90217 .45852 L .90377 .46169 L 0 0 .488 r
F
.61299 .53712 m .61468 .53669 L .61626 .53605 L 0 0 0 r
F
.61299 .53712 m .6114 .53768 L .61468 .53669 L F
.72461 .56725 m .72651 .56262 L .7282 .56485 L .761 .759 .851 r
F
.72461 .56725 m .72291 .56501 L .72651 .56262 L F
.85879 .37223 m .8668 .41773 L .85974 .37295 L .918 .585 .396 r
F
.85974 .37295 m .8668 .41773 L .86766 .41351 L F
.59998 .54108 m .60164 .54056 L .60325 .54011 L .214 .729 .696 r
F
.60325 .54011 m .60164 .54056 L .60218 .54041 L 0 0 0 r
F
.60159 .54063 m .60325 .54011 L .60432 .53981 L .214 .728 .692 r
F
.60325 .54011 m .60218 .54041 L .60492 .53964 L 0 0 0 r
F
.60432 .53981 m .60325 .54011 L .60486 .53964 L .214 .728 .692 r
F
.60159 .54063 m .59998 .54108 L .60325 .54011 L F
.22633 .51269 m .22759 .5075 L .22969 .51148 L .649 .61 .797 r
F
.22633 .51269 m .22423 .50872 L .22759 .5075 L F
.2323 .50026 m .23018 .49644 L .23365 .49413 L .714 .645 .779 r
F
.23018 .49644 m .23152 .49038 L .23365 .49413 L .721 .655 .783 r
F
.22493 .60089 m .24365 .37289 L .2244 .60046 L .94 .681 .518 r
F
.23098 .50601 m .22887 .50211 L .2323 .50026 L .689 .631 .786 r
F
.22887 .50211 m .23018 .49644 L .2323 .50026 L .695 .64 .791 r
F
.23292 .48378 m .23076 .48029 L .23438 .4764 L .783 .683 .754 r
F
.23549 .45431 m .23328 .45143 L .23748 .44103 L .887 .716 .664 r
F
.23328 .45143 m .23525 .43835 L .23748 .44103 L .894 .725 .664 r
F
.23076 .48029 m .23222 .473 L .23438 .4764 L .792 .694 .757 r
F
.2244 .60046 m .24365 .37289 L .24239 .37165 L .938 .68 .519 r
F
.47857 .514 m .48013 .50909 L .4821 .5113 L .78 .762 .837 r
F
.47857 .514 m .4766 .51181 L .48013 .50909 L F
.59019 .54413 m .59183 .54358 L .59345 .54309 L 0 0 0 r
F
.59019 .54413 m .58857 .54468 L .59183 .54358 L F
.87408 .60074 m .8524 .37286 L .87429 .60108 L .972 .669 .376 r
F
.87408 .60074 m .85171 .3716 L .8524 .37286 L F
.31659 .52311 m .31757 .52421 L .31989 .52383 L .315 0 0 r
F
.31659 .52311 m .31425 .52392 L .31757 .52421 L F
.45349 .52165 m .45499 .51803 L .457 .52001 L .713 .769 .896 r
F
.45349 .52165 m .45148 .51968 L .45499 .51803 L F
.83969 .55511 m .84202 .5534 L .84349 .5546 L .522 .793 .995 r
F
.83969 .55511 m .83822 .55387 L .84202 .5534 L F
.3725 .52616 m .3738 .52406 L .37593 .52543 L .586 .806 .983 r
F
.3725 .52616 m .37037 .52482 L .3738 .52406 L F
.92909 .51968 m .93126 .51495 L .93306 .51994 L .546 .501 .757 r
F
.92909 .51968 m .92726 .51437 L .93126 .51495 L F
.94031 .54046 m .94234 .53445 L .94412 .53938 L .623 .549 .751 r
F
.94031 .54046 m .9385 .53528 L .94234 .53445 L F
.30213 .521 m .30279 .52618 L .30528 .52357 L .541 .166 .278 r
F
.30213 .521 m .29951 .52543 L .30279 .52618 L F
.34004 .52507 m .34121 .52404 L .34341 .52483 L .371 .793 .974 r
F
.34004 .52507 m .33782 .5244 L .34121 .52404 L F
.55817 .56634 m .55705 .57088 L .55923 .56518 L 0 0 .067 r
F
.55601 .57407 m .55705 .57088 L .55817 .56634 L 0 0 .054 r
F
.48918 .50465 m .48722 .50239 L .49078 .49807 L .839 .762 .777 r
F
.48564 .50823 m .48722 .50239 L .48918 .50465 L .818 .763 .802 r
F
.62762 .53141 m .62935 .53125 L .63088 .52978 L 0 0 0 r
F
.62762 .53141 m .62608 .53256 L .62935 .53125 L F
.71049 .5809 m .70876 .57853 L .71225 .57427 L .839 .762 .778 r
F
.70706 .58626 m .70876 .57853 L .71049 .5809 L .863 .76 .747 r
F
.74073 .56094 m .7427 .55711 L .74437 .55921 L .717 .76 .886 r
F
.74073 .56094 m .73906 .55884 L .7427 .55711 L F
.4821 .5113 m .48368 .506 L .48564 .50823 L .798 .763 .821 r
F
.4821 .5113 m .48013 .50909 L .48368 .506 L F
.38148 .52608 m .38281 .52379 L .38492 .52525 L .608 .8 .974 r
F
.38148 .52608 m .37936 .52463 L .38281 .52379 L F
.78028 .55581 m .78238 .55285 L .78398 .55467 L .66 .773 .933 r
F
.78028 .55581 m .77867 .55399 L .78238 .55285 L F
.78928 .55533 m .79141 .55253 L .79299 .55428 L .649 .776 .941 r
F
.78928 .55533 m .78769 .55358 L .79141 .55253 L F
.7282 .56485 m .73012 .56047 L .73181 .56268 L .747 .757 .861 r
F
.7282 .56485 m .72651 .56262 L .73012 .56047 L F
.49537 .48495 m .49374 .48331 L .49673 .47607 L .915 .764 .68 r
F
.49374 .48331 m .4951 .47462 L .49673 .47607 L .92 .772 .681 r
F
.46602 .51845 m .46755 .51437 L .46954 .51644 L .741 .766 .873 r
F
.46602 .51845 m .46403 .51639 L .46755 .51437 L F
.77128 .5564 m .77336 .55329 L .77498 .55517 L .672 .77 .924 r
F
.77128 .5564 m .76967 .55453 L .77336 .55329 L F
.48564 .50823 m .48368 .506 L .48722 .50239 L .818 .763 .802 r
F
.44448 .52271 m .44596 .51932 L .44798 .52123 L .698 .772 .909 r
F
.44448 .52271 m .44246 .5208 L .44596 .51932 L F
.79829 .55496 m .80045 .5523 L .80202 .55399 L .636 .78 .95 r
F
.79829 .55496 m .79672 .55327 L .80045 .5523 L F
.84876 .55527 m .85114 .5539 L .85258 .55492 L .454 .783 .998 r
F
.84876 .55527 m .84731 .55419 L .85114 .5539 L F
.92726 .51437 m .92948 .51004 L .93126 .51495 L .526 .492 .761 r
F
.92726 .51437 m .92543 .50916 L .92948 .51004 L F
.91221 .48168 m .91485 .48109 L .91656 .48531 L .232 .333 .762 r
F
.91221 .48168 m .91046 .47716 L .91485 .48109 L F
.57881 .5484 m .58041 .54783 L .58206 .54708 L 0 0 0 r
F
.57881 .5484 m .57717 .54932 L .58041 .54783 L F
.39047 .5259 m .39182 .52345 L .39392 .52499 L .624 .795 .964 r
F
.39047 .5259 m .38837 .52437 L .39182 .52345 L F
.7623 .55714 m .76435 .55386 L .76598 .55581 L .683 .766 .914 r
F
.7623 .55714 m .76067 .5552 L .76435 .55386 L F
.49078 .49807 m .49239 .49058 L .49434 .49273 L .869 .769 .75 r
F
.4951 .47462 m .49347 .47334 L .49648 .46367 L .94 .767 .639 r
F
.49347 .47334 m .49485 .46268 L .49648 .46367 L .945 .775 .64 r
F
.80731 .55468 m .8095 .55218 L .81105 .5538 L .622 .783 .959 r
F
.80731 .55468 m .80575 .55306 L .8095 .55218 L F
.9385 .53528 m .94055 .52953 L .94234 .53445 L .611 .543 .753 r
F
.9385 .53528 m .93668 .53013 L .94055 .52953 L F
.43547 .52356 m .43693 .52037 L .43896 .52221 L .685 .775 .92 r
F
.43547 .52356 m .43343 .52172 L .43693 .52037 L F
.34899 .52537 m .35021 .52393 L .35239 .52494 L .478 .816 .999 r
F
.34899 .52537 m .3468 .52444 L .35021 .52393 L F
.39946 .52563 m .40084 .52303 L .40292 .52464 L .638 .79 .955 r
F
.39946 .52563 m .39737 .52403 L .40084 .52303 L F
.85879 .37223 m .85857 .37659 L .8668 .41773 L .918 .585 .396 r
F
.85796 .37114 m .85857 .37659 L .85879 .37223 L .95 .639 .409 r
F
.70499 .60365 m .70356 .60195 L .70627 .59455 L .926 .772 .67 r
F
.70627 .59455 m .70484 .5927 L .70763 .58702 L .898 .77 .711 r
F
.70356 .60195 m .70484 .5927 L .70627 .59455 L .919 .762 .671 r
F
.42646 .52426 m .4279 .52123 L .42994 .52301 L .673 .779 .929 r
F
.42646 .52426 m .42441 .52247 L .4279 .52123 L F
.40845 .52527 m .40985 .52253 L .41192 .5242 L .65 .786 .947 r
F
.40845 .52527 m .40638 .52361 L .40985 .52253 L F
.81634 .5545 m .81856 .55218 L .82009 .55371 L .604 .786 .968 r
F
.81634 .5545 m .8148 .55296 L .81856 .55218 L F
.6171 .37124 m .62001 .39379 L .61786 .37215 L .967 .656 .373 r
F
.41746 .52482 m .41888 .52194 L .42093 .52367 L .662 .782 .938 r
F
.41746 .52482 m .4154 .52309 L .41888 .52194 L F
.75333 .55806 m .75535 .55458 L .75699 .5566 L .695 .763 .904 r
F
.75333 .55806 m .75168 .55604 L .75535 .55458 L F
.70484 .5927 m .70619 .58506 L .70763 .58702 L .891 .76 .711 r
F
.3255 .52407 m .32658 .52398 L .32885 .52422 L .041 .611 .734 r
F
.3255 .52407 m .32322 .52407 L .32658 .52398 L F
.49402 .49236 m .49239 .49058 L .49537 .48495 L .891 .765 .716 r
F
.48776 .43444 m .48606 .4368 L .48934 .40622 L .987 .756 .5 r
F
.48606 .4368 m .48763 .411 L .48934 .40622 L .99 .764 .499 r
F
.70647 .65593 m .70515 .65651 L .70703 .63308 L .989 .758 .493 r
F
.70515 .65651 m .70568 .63279 L .70703 .63308 L .985 .751 .499 r
F
.85784 .55559 m .86029 .55472 L .86169 .55549 L .331 .745 .978 r
F
.85784 .55559 m .85642 .55473 L .86029 .55472 L F
.92543 .50916 m .9277 .50525 L .92948 .51004 L .504 .483 .767 r
F
.92543 .50916 m .92362 .50407 L .9277 .50525 L F
.61626 .53605 m .61796 .53571 L .61953 .53494 L 0 0 0 r
F
.61626 .53605 m .61468 .53669 L .61796 .53571 L F
.82538 .55442 m .82764 .55229 L .82915 .55372 L .58 .789 .978 r
F
.82538 .55442 m .82386 .55297 L .82764 .55229 L F
.73181 .56268 m .73374 .55849 L .73543 .56068 L .735 .755 .869 r
F
.73181 .56268 m .73012 .56047 L .73374 .55849 L F
.49132 .44818 m .48965 .44864 L .49279 .42904 L .978 .764 .545 r
F
.48965 .44864 m .49112 .43055 L .49279 .42904 L .982 .771 .545 r
F
.457 .52001 m .45851 .51628 L .46051 .51826 L .722 .771 .891 r
F
.457 .52001 m .45499 .51803 L .45851 .51628 L F
.35796 .52551 m .35921 .52375 L .36137 .52492 L .537 .817 .998 r
F
.35796 .52551 m .3558 .52439 L .35921 .52375 L F
.63088 .52978 m .63263 .52981 L .63414 .5279 L .016 0 0 r
F
.63088 .52978 m .62935 .53125 L .63263 .52981 L F
.64287 .51932 m .64191 .52254 L .64409 .51936 L .026 0 .128 r
F
.64069 .52232 m .64191 .52254 L .64287 .51932 L .073 0 .068 r
F
.49239 .49058 m .49374 .48331 L .49537 .48495 L .896 .773 .718 r
F
.60486 .53964 m .60652 .53916 L .60813 .53866 L .199 .717 .682 r
F
.60486 .53964 m .60325 .54011 L .60652 .53916 L F
.93668 .53013 m .93877 .52464 L .94055 .52953 L .599 .537 .757 r
F
.93668 .53013 m .93487 .525 L .93877 .52464 L F
.59345 .54309 m .59509 .54252 L .59671 .54207 L .232 .739 .69 r
F
.59345 .54309 m .59183 .54358 L .59509 .54252 L F
.46954 .51644 m .47108 .51216 L .47306 .51424 L .754 .768 .865 r
F
.46954 .51644 m .46755 .51437 L .47108 .51216 L F
.22423 .50872 m .22548 .50364 L .22759 .5075 L .652 .618 .802 r
F
.22423 .50872 m .22211 .50488 L .22548 .50364 L F
.22969 .51148 m .22759 .5075 L .23098 .50601 L .666 .617 .791 r
F
.74437 .55921 m .74635 .55549 L .74802 .55758 L .709 .758 .891 r
F
.74437 .55921 m .7427 .55711 L .74635 .55549 L F
.22759 .5075 m .22887 .50211 L .23098 .50601 L .67 .625 .795 r
F
.23152 .49038 m .22938 .4868 L .23292 .48378 L .751 .669 .771 r
F
.22938 .4868 m .23076 .48029 L .23292 .48378 L .759 .68 .775 r
F
.23378 .46456 m .23158 .46151 L .23549 .45431 L .858 .713 .701 r
F
.23158 .46151 m .23328 .45143 L .23549 .45431 L .865 .723 .703 r
F
.2244 .60046 m .24239 .37165 L .2225 .59882 L .938 .68 .519 r
F
.23018 .49644 m .22804 .49277 L .23152 .49038 L .721 .655 .783 r
F
.23525 .43835 m .23299 .43604 L .23772 .41966 L .917 .721 .622 r
F
.23299 .43604 m .23543 .41774 L .23772 .41966 L .922 .728 .622 r
F
.22804 .49277 m .22938 .4868 L .23152 .49038 L .729 .665 .787 r
F
.23222 .473 m .23003 .46982 L .23378 .46456 L .825 .705 .732 r
F
.23003 .46982 m .23158 .46151 L .23378 .46456 L .833 .716 .735 r
F
.2225 .59882 m .24239 .37165 L .24138 .3707 L .938 .68 .519 r
F
.83443 .55444 m .83673 .55256 L .83822 .55387 L .546 .789 .989 r
F
.83443 .55444 m .83293 .5531 L .83673 .55256 L F
.36694 .52552 m .36823 .52352 L .37037 .52482 L .573 .813 .989 r
F
.36694 .52552 m .3648 .52426 L .36823 .52352 L F
.86507 .55277 m .86802 .55613 L .86951 .55756 L .554 .058 0 r
F
.8642 .55497 m .8628 .55424 L .86676 .55497 L .06 .579 .875 r
F
.8628 .55424 m .86537 .55429 L .86676 .55497 L .054 .563 .88 r
F
.86612 .55403 m .86497 .55255 L .86651 .55447 L 0 0 .524 r
F
.86205 .54952 m .86497 .55255 L .86612 .55403 L F
.86456 .5521 m .8634 .5504 L .86497 .55255 L 0 .023 .565 r
F
.86051 .54758 m .8634 .5504 L .86456 .5521 L F
.86298 .54993 m .8618 .548 L .8634 .5504 L 0 .058 .606 r
F
.85894 .54545 m .8618 .548 L .86298 .54993 L F
.8618 .548 m .86018 .54536 L .86063 .54607 L 0 0 .394 r
F
.8634 .5504 m .8618 .548 L .86224 .54869 L .633 .205 0 r
F
.86357 .55124 m .86651 .55447 L .86764 .55572 L 0 0 .483 r
F
.86205 .54952 m .86051 .54758 L .86497 .55255 L 0 0 .524 r
F
.86051 .54758 m .85894 .54545 L .8634 .5504 L 0 .023 .565 r
F
.8618 .548 m .86063 .54607 L .86492 .55284 L 0 0 .394 r
F
.86254 .55255 m .8611 .55149 L .8652 .55335 L 0 .378 .783 r
F
.8611 .55149 m .86376 .55226 L .8652 .55335 L 0 .378 .798 r
F
.8634 .5504 m .86224 .54869 L .86656 .55562 L .633 .205 0 r
F
.86497 .55255 m .8634 .5504 L .86382 .55108 L .677 .236 0 r
F
.86497 .55255 m .86382 .55108 L .86816 .5581 L F
.86651 .55447 m .86497 .55255 L .86538 .55321 L .713 .261 0 r
F
.86651 .55447 m .86538 .55321 L .86973 .56028 L F
.86764 .55572 m .86651 .55447 L .86802 .55613 L 0 0 .483 r
F
.86497 .55255 m .86816 .5581 L .86973 .56028 L .677 .236 0 r
F
.8634 .5504 m .86656 .55562 L .86786 .55761 L .633 .205 0 r
F
.86625 .55512 m .86492 .55284 L .86656 .55562 L 0 0 .394 r
F
.8618 .548 m .86492 .55284 L .86625 .55512 L F
.8646 .55234 m .86325 .54977 L .86492 .55284 L 0 0 .447 r
F
.86018 .54536 m .86325 .54977 L .8646 .55234 L F
.86292 .54926 m .86155 .54642 L .86325 .54977 L 0 0 .5 r
F
.85853 .54248 m .86155 .54642 L .86292 .54926 L F
.85685 .53937 m .85982 .54278 L .86155 .54642 L 0 0 .552 r
F
.86155 .54642 m .85982 .54278 L .86018 .54356 L .669 .301 0 r
F
.86018 .54536 m .85853 .54248 L .86325 .54977 L 0 0 .447 r
F
.85853 .54248 m .85685 .53937 L .86155 .54642 L 0 0 .5 r
F
.86155 .54642 m .86018 .54356 L .86496 .55403 L .669 .301 0 r
F
.86325 .54977 m .86155 .54642 L .8619 .5472 L .722 .341 0 r
F
.8628 .55424 m .86139 .55341 L .86537 .55429 L .054 .563 .88 r
F
.86139 .55341 m .86396 .55348 L .86537 .55429 L .055 .551 .886 r
F
.86325 .54977 m .8619 .5472 L .86674 .55813 L .722 .341 0 r
F
.86492 .55284 m .86325 .54977 L .86359 .55056 L .765 .374 0 r
F
.86492 .55284 m .86359 .55056 L .86849 .56187 L F
.86656 .55562 m .86492 .55284 L .86525 .55362 L .799 .401 0 r
F
.86656 .55562 m .86525 .55362 L .87019 .56524 L F
.86786 .55761 m .86656 .55562 L .86816 .5581 L .633 .205 0 r
F
.86492 .55284 m .86849 .56187 L .87019 .56524 L .765 .374 0 r
F
.86169 .55549 m .8642 .55497 L .86558 .55561 L .225 .691 .944 r
F
.86652 .55764 m .86496 .55403 L .86674 .55813 L .669 .301 0 r
F
.86155 .54642 m .86496 .55403 L .86652 .55764 L F
.86474 .55354 m .86314 .54959 L .86496 .55403 L 0 0 .333 r
F
.85982 .54278 m .86314 .54959 L .86474 .55354 L F
.86291 .5491 m .86129 .54481 L .86314 .54959 L 0 0 .398 r
F
.85806 .53888 m .86129 .54481 L .86291 .5491 L F
.86105 .54433 m .85941 .53972 L .86129 .54481 L 0 0 .465 r
F
.85627 .53472 m .85941 .53972 L .86105 .54433 L F
.85446 .53032 m .85749 .53433 L .85941 .53972 L 0 0 .531 r
F
.85941 .53972 m .85749 .53433 L .85776 .53511 L .684 .366 0 r
F
.86139 .55341 m .85996 .55248 L .86396 .55348 L .055 .551 .886 r
F
.85996 .55248 m .86254 .55255 L .86396 .55348 L .061 .541 .893 r
F
.8611 .55149 m .85964 .55028 L .86376 .55226 L 0 .378 .798 r
F
.85964 .55028 m .86229 .551 L .86376 .55226 L 0 .381 .814 r
F
.86081 .54958 m .8593 .54799 L .86357 .55124 L 0 .194 .687 r
F
.8593 .54799 m .86205 .54952 L .86357 .55124 L 0 .214 .714 r
F
.85982 .54278 m .85806 .53888 L .86314 .54959 L 0 0 .333 r
F
.85806 .53888 m .85627 .53472 L .86129 .54481 L 0 0 .398 r
F
.86129 .54481 m .85967 .54052 L .86401 .55369 L .749 .416 0 r
F
.8641 .55378 m .86401 .55369 L .86522 .55735 L F
.86129 .54481 m .86401 .55369 L .8641 .55378 L F
.85627 .53472 m .85446 .53032 L .85941 .53972 L 0 0 .465 r
F
.86615 .56023 m .86522 .55735 L .86723 .56368 L .749 .416 0 r
F
.86129 .54481 m .86483 .55612 L .86615 .56023 L F
.86483 .55612 m .86522 .55735 L .86615 .56023 L F
.86314 .54959 m .86129 .54481 L .86155 .54563 L .799 .455 0 r
F
.86314 .54959 m .86155 .54563 L .86678 .56225 L F
.86687 .56243 m .86678 .56225 L .86723 .56368 L F
.86314 .54959 m .86678 .56225 L .86687 .56243 L F
.86302 .55023 m .86107 .54351 L .86316 .55062 L 0 0 .297 r
F
.85941 .53972 m .86274 .54939 L .86401 .55369 L .684 .366 0 r
F
.85941 .53972 m .85776 .53511 L .86002 .54159 L F
.85968 .54052 m .86002 .54159 L .86266 .54918 L F
.85941 .53972 m .86002 .54159 L .85968 .54052 L F
.86274 .54939 m .86316 .55062 L .86401 .55369 L F
.86274 .54939 m .86266 .54918 L .86316 .55062 L F
.85941 .53972 m .86266 .54918 L .86274 .54939 L F
.86266 .54918 m .86107 .54351 L .86302 .55023 L 0 0 .297 r
F
.8516 .51664 m .8546 .52025 L .85678 .52829 L 0 0 .558 r
F
.85678 .52829 m .8546 .52025 L .85629 .52651 L .685 .408 0 r
F
.86002 .54159 m .86077 .54297 L .86175 .54658 L 0 0 .297 r
F
.86129 .54481 m .85941 .53972 L .85967 .54052 L .749 .416 0 r
F
.85973 .54008 m .86096 .54323 L .86002 .54159 L 0 0 .297 r
F
.86096 .54323 m .86107 .54351 L .861 .5434 L F
.86096 .54323 m .861 .5434 L .86002 .54159 L F
.85749 .53433 m .85688 .53253 L .86093 .54313 L F
.85688 .53253 m .85738 .53359 L .86093 .54313 L F
.85749 .53433 m .86093 .54313 L .86096 .54323 L F
.85738 .53359 m .85894 .53605 L .86107 .54351 L 0 0 .384 r
F
.85555 .52868 m .85727 .53242 L .85738 .53359 L F
.85727 .53242 m .85894 .53605 L .85738 .53359 L F
.85449 .52501 m .85678 .52829 L .85894 .53605 L 0 0 .473 r
F
.85359 .52277 m .85453 .5244 L .85449 .52501 L F
.85453 .5244 m .85678 .52829 L .85449 .52501 L F
.85872 .5355 m .85685 .52859 L .85827 .53429 L .777 .478 0 r
F
.85894 .53605 m .85685 .52859 L .85872 .5355 L F
.85894 .53605 m .85678 .52829 L .85685 .52859 L F
.85678 .52829 m .85694 .52888 L .85695 .52897 L .685 .408 0 r
F
.85694 .52888 m .85772 .53177 L .85695 .52897 L F
.85727 .53242 m .8574 .53224 L .85894 .53605 L 0 0 .384 r
F
.85772 .53177 m .85931 .53766 L .85771 .53179 L .685 .408 0 r
F
.85772 .53177 m .85771 .53179 L .85695 .52897 L F
.85555 .52868 m .85359 .52277 L .8574 .53224 L 0 0 .384 r
F
.85555 .52868 m .8574 .53224 L .85727 .53242 L F
.86083 .54303 m .85911 .53679 L .86031 .54199 L .836 .525 0 r
F
.86096 .54323 m .86093 .54313 L .86107 .54351 L 0 0 .297 r
F
.86107 .54351 m .85952 .53821 L .86083 .54303 L .836 .525 0 r
F
.85952 .53821 m .85911 .53679 L .86083 .54303 L F
.85909 .53671 m .85926 .53742 L .85911 .53679 L .777 .478 0 r
F
.85926 .53742 m .86092 .54446 L .85923 .53731 L F
.85926 .53742 m .85923 .53731 L .85911 .53679 L F
.85911 .53679 m .86092 .54446 L .86076 .54395 L F
.86169 .55549 m .86029 .55472 L .8642 .55497 L .225 .691 .944 r
F
.86029 .55472 m .8628 .55424 L .8642 .55497 L .216 .675 .946 r
F
.8593 .54799 m .85777 .54622 L .86205 .54952 L 0 .214 .714 r
F
.85777 .54622 m .86051 .54758 L .86205 .54952 L 0 .235 .74 r
F
.85894 .54545 m .85734 .5431 L .8618 .548 L 0 .058 .606 r
F
.85734 .5431 m .86018 .54536 L .8618 .548 L 0 .096 .645 r
F
.86858 .59764 m .86272 .55606 L .86816 .59595 L .934 .63 .168 r
F
.86167 .54632 m .86059 .54324 L .86265 .55216 L .836 .525 0 r
F
.86029 .55472 m .85888 .55388 L .8628 .55424 L .216 .675 .946 r
F
.85888 .55388 m .86139 .55341 L .8628 .55424 L .212 .661 .949 r
F
.85996 .55248 m .85852 .55144 L .86254 .55255 L .061 .541 .893 r
F
.85852 .55144 m .8611 .55149 L .86254 .55255 L .073 .534 .9 r
F
.85964 .55028 m .85816 .54894 L .86229 .551 L 0 .381 .814 r
F
.85816 .54894 m .86081 .54958 L .86229 .551 L 0 .386 .828 r
F
.85909 .5367 m .86208 .54957 L .85909 .53671 L .777 .478 0 r
F
.85909 .53671 m .86208 .54957 L .85909 .5367 L F
.86092 .54446 m .86212 .54957 L .86076 .54395 L F
.86263 .55084 m .86265 .55216 L .86478 .5614 L .836 .525 0 r
F
.86487 .56143 m .86478 .5614 L .86596 .56655 L F
.86263 .55084 m .86478 .5614 L .86487 .56143 L F
.86957 .59988 m .86433 .56125 L .86921 .59877 L .95 .642 .206 r
F
.86167 .54632 m .86265 .55216 L .86263 .55084 L .836 .525 0 r
F
.866 .56667 m .86596 .56655 L .86614 .56731 L F
.86596 .56655 m .86359 .55583 L .86614 .56731 L .777 .478 0 r
F
.84575 .3615 m .86103 .54299 L .84518 .36064 L .945 .648 .445 r
F
.86076 .54395 m .86356 .55571 L .86519 .56304 L .777 .478 0 r
F
.86076 .54395 m .86519 .56304 L .86547 .5644 L F
.86212 .54957 m .86224 .55018 L .86076 .54395 L F
.86161 .54607 m .86031 .54199 L .86059 .54324 L .836 .525 0 r
F
.86135 .54643 m .86135 .54642 L .85909 .53671 L .777 .478 0 r
F
.86208 .54957 m .86135 .54642 L .86135 .54643 L F
.86208 .54957 m .86209 .54957 L .86135 .54642 L F
.86212 .54957 m .86359 .55583 L .86224 .55018 L F
.86161 .54607 m .86059 .54324 L .86167 .54632 L .836 .525 0 r
F
.86077 .54297 m .861 .5434 L .86175 .54658 L 0 0 .297 r
F
.86107 .54351 m .86031 .54199 L .86161 .54607 L .836 .525 0 r
F
.85972 .53938 m .86274 .5524 L .8628 .55245 L .777 .478 0 r
F
.86208 .54957 m .86274 .5524 L .86209 .54957 L F
.8597 .5393 m .86274 .5524 L .85972 .53938 L F
.86016 .5413 m .8605 .54334 L .86086 .5443 L F
.85908 .53668 m .8605 .54334 L .86016 .5413 L F
.85904 .53652 m .8605 .54334 L .85908 .53668 L F
.85749 .53433 m .85973 .54008 L .86002 .54159 L 0 0 .297 r
F
.85934 .53791 m .85827 .53429 L .8605 .54334 L .777 .478 0 r
F
.86086 .5443 m .8605 .54334 L .86274 .5524 L F
.8628 .55245 m .86274 .5524 L .86359 .55583 L F
.85834 .53149 m .85575 .51911 L .85839 .53167 L 0 0 .441 r
F
.85239 .51198 m .85575 .51911 L .85834 .53149 L F
.85017 .50352 m .8531 .50634 L .85575 .51911 L 0 .037 .57 r
F
.85575 .51911 m .8531 .50634 L .85318 .50678 L .827 .547 0 r
F
.85839 .53167 m .85575 .51911 L .85606 .52102 L .903 .605 .107 r
F
.85947 .53918 m .86099 .54386 L .86341 .55508 L .685 .408 0 r
F
.85886 .53671 m .85936 .53838 L .85947 .53918 L F
.85936 .53838 m .86101 .54393 L .85947 .53918 L F
.85909 .53671 m .8597 .5393 L .85972 .53938 L .777 .478 0 r
F
.85931 .53766 m .86101 .54393 L .85886 .53671 L .685 .408 0 r
F
.85894 .53605 m .85827 .53429 L .85934 .53791 L .777 .478 0 r
F
.85926 .5375 m .85926 .53749 L .86784 .59533 L .934 .63 .168 r
F
.86028 .54437 m .85926 .53749 L .86038 .545 L .903 .605 .107 r
F
.85453 .5244 m .85497 .52423 L .85678 .52829 L 0 0 .473 r
F
.85744 .53074 m .85629 .52651 L .85921 .53729 L .685 .408 0 r
F
.85919 .53721 m .85921 .53729 L .8606 .54244 L F
.85744 .53074 m .85921 .53729 L .85919 .53721 L F
.85575 .51911 m .85318 .50678 L .85342 .50811 L .827 .547 0 r
F
.86107 .54351 m .85894 .53605 L .85911 .53679 L .836 .525 0 r
F
.85894 .53605 m .85909 .53671 L .85911 .53679 L .777 .478 0 r
F
.85908 .53668 m .85909 .53671 L .85909 .5367 L F
.86053 .54214 m .8606 .54244 L .86101 .54393 L .685 .408 0 r
F
.85919 .5372 m .8606 .54244 L .86053 .54214 L F
.85744 .53074 m .85919 .53721 L .85919 .5372 L F
.85919 .53721 m .8606 .54244 L .85919 .5372 L F
.85592 .52486 m .85836 .53157 L .85843 .53189 L 0 0 .303 r
F
.85592 .52485 m .85836 .53157 L .85592 .52486 L F
.85894 .53605 m .85908 .53668 L .85909 .53671 L .777 .478 0 r
F
.85678 .52829 m .85629 .52651 L .85744 .53074 L .685 .408 0 r
F
.85894 .53605 m .85904 .53652 L .85908 .53668 L .777 .478 0 r
F
.85561 .52398 m .85843 .53189 L .85921 .53729 L 0 0 .303 r
F
.85579 .52391 m .85839 .53167 L .85561 .52398 L F
.85921 .53729 m .85843 .53189 L .86079 .54314 L F
.85849 .53229 m .85848 .53226 L .85889 .53502 L .934 .63 .168 r
F
.85891 .53513 m .85848 .53226 L .85926 .53749 L F
.85848 .53226 m .85848 .53222 L .85926 .53751 L .903 .605 .107 r
F
.85695 .52897 m .85931 .53766 L .85886 .53671 L .685 .408 0 r
F
.86816 .59595 m .85849 .53229 L .86784 .59533 L .934 .63 .168 r
F
.85926 .53751 m .85926 .53751 L .86038 .545 L .903 .605 .107 r
F
.85849 .53229 m .85926 .53749 L .85926 .5375 L .934 .63 .168 r
F
.85848 .53226 m .85926 .53751 L .85926 .53751 L .903 .605 .107 r
F
.85926 .53749 m .85848 .53226 L .85926 .53751 L F
.85926 .53749 m .85926 .53751 L .86038 .545 L F
.86784 .59533 m .86028 .54437 L .86663 .58703 L F
.86028 .54437 m .86038 .545 L .86663 .58703 L F
.85478 .52079 m .85839 .53167 L .85477 .52089 L 0 0 .303 r
F
.85685 .53937 m .85515 .53603 L .85982 .54278 L 0 0 .552 r
F
.85515 .53603 m .85806 .53888 L .85982 .54278 L 0 .031 .602 r
F
.8546 .52025 m .85239 .51198 L .85623 .52456 L 0 0 .303 r
F
.85239 .51198 m .85196 .51034 L .85575 .51911 L 0 0 .441 r
F
.85196 .51034 m .85017 .50352 L .85297 .51133 L F
.85196 .51034 m .85297 .51133 L .85575 .51911 L F
.85584 .5196 m .85342 .50811 L .85569 .52069 L .827 .547 0 r
F
.85591 .5242 m .85623 .52456 L .85834 .53149 L 0 0 .303 r
F
.85591 .5242 m .85834 .53149 L .85835 .53155 L F
.85888 .55388 m .85745 .55294 L .86139 .55341 L .212 .661 .949 r
F
.85745 .55294 m .85996 .55248 L .86139 .55341 L .213 .649 .952 r
F
.85852 .55144 m .85707 .55028 L .8611 .55149 L .073 .534 .9 r
F
.85707 .55028 m .85964 .55028 L .8611 .55149 L .089 .529 .906 r
F
.85816 .54894 m .85666 .54745 L .86081 .54958 L 0 .386 .828 r
F
.85666 .54745 m .8593 .54799 L .86081 .54958 L 0 .394 .841 r
F
.85777 .54622 m .85622 .54428 L .86051 .54758 L 0 .235 .74 r
F
.85622 .54428 m .85894 .54545 L .86051 .54758 L 0 .259 .763 r
F
.85734 .5431 m .85573 .54056 L .86018 .54536 L 0 .096 .645 r
F
.85573 .54056 m .85853 .54248 L .86018 .54536 L 0 .136 .681 r
F
.85672 .52512 m .86219 .5568 L .86663 .58703 L .827 .547 0 r
F
.85679 .5252 m .86219 .5568 L .85672 .52512 L F
.85848 .53222 m .85613 .52136 L .86172 .55405 L .903 .605 .107 r
F
.85835 .53155 m .85834 .53149 L .85839 .53167 L 0 0 .303 r
F
.85849 .53229 m .85839 .53167 L .85848 .53226 L .934 .63 .168 r
F
.85848 .53226 m .85839 .53167 L .85848 .53222 L .903 .605 .107 r
F
.85839 .53167 m .85606 .52102 L .85848 .53222 L F
.85584 .5196 m .86058 .54734 L .85584 .51963 L .827 .547 0 r
F
.86058 .54734 m .86219 .5568 L .86058 .54735 L F
.86058 .54734 m .86058 .54735 L .85584 .51963 L F
.86157 .57665 m .86034 .55865 L .86128 .5774 L 0 0 .155 r
F
.8568 .52521 m .85578 .52108 L .86043 .54702 L .827 .547 0 r
F
.85578 .52108 m .85583 .5215 L .86043 .54702 L F
.8568 .52521 m .86043 .54702 L .86058 .54734 L F
.85578 .52108 m .85569 .52069 L .85583 .5215 L F
.86058 .54734 m .86043 .54702 L .86219 .5568 L F
.85584 .51963 m .85679 .5252 L .85672 .52512 L F
.85584 .5196 m .85569 .52069 L .8568 .52521 L F
.85575 .51911 m .85584 .5196 L .85584 .51963 L F
.85575 .51911 m .85342 .50811 L .85584 .5196 L F
.86079 .54314 m .85839 .53167 L .86101 .54393 L 0 0 .303 r
F
.85836 .53157 m .85839 .53167 L .86079 .54314 L F
.85873 .53387 m .86101 .54393 L .85839 .53167 L .934 .63 .168 r
F
.86163 .55299 m .86103 .54428 L .85873 .53387 L F
.86103 .54428 m .86101 .54393 L .85873 .53387 L F
.86816 .59595 m .86272 .5564 L .86163 .55299 L F
.86099 .54386 m .86101 .54393 L .86341 .55508 L .685 .408 0 r
F
.86272 .5564 m .86101 .54393 L .86163 .55299 L .934 .63 .168 r
F
.85422 .51256 m .85777 .52646 L .86219 .5568 L 0 0 .218 r
F
.85642 .55473 m .85888 .55388 L .86029 .55472 L .325 .731 .98 r
F
.85745 .55294 m .85602 .55191 L .85996 .55248 L .213 .649 .952 r
F
.85602 .55191 m .85852 .55144 L .85996 .55248 L .218 .638 .954 r
F
.86341 .55508 m .86101 .54393 L .86354 .55563 L .685 .408 0 r
F
.86354 .55563 m .86101 .54393 L .86359 .55583 L F
.8618 .54956 m .8611 .5446 L .86178 .54956 L .934 .63 .168 r
F
.8611 .5446 m .86101 .54393 L .8611 .54457 L F
.8611 .5446 m .8611 .54457 L .86178 .54956 L F
.86175 .54658 m .861 .5434 L .86266 .54918 L 0 0 .297 r
F
.861 .5434 m .86107 .54351 L .86266 .54918 L F
.86921 .59877 m .86101 .54393 L .86858 .59764 L .95 .642 .206 r
F
.86921 .59877 m .86359 .55583 L .86101 .54393 L F
.86219 .5568 m .85777 .52646 L .84518 .36064 L .945 .648 .445 r
F
.85707 .55028 m .8556 .54899 L .85964 .55028 L .089 .529 .906 r
F
.8556 .54899 m .85816 .54894 L .85964 .55028 L .109 .526 .912 r
F
.86103 .54299 m .86097 .5427 L .84518 .36064 L .945 .648 .445 r
F
.86356 .55571 m .86359 .55583 L .86596 .56655 L .777 .478 0 r
F
.86433 .56125 m .86359 .55583 L .8643 .56124 L .95 .642 .206 r
F
.86433 .56125 m .8643 .56124 L .86921 .59877 L F
.86272 .55606 m .86272 .5564 L .86816 .59595 L .934 .63 .168 r
F
.86167 .54632 m .86596 .56655 L .866 .56667 L .836 .525 0 r
F
.86316 .55062 m .86107 .54351 L .86384 .55625 L .874 .556 .043 r
F
.86457 .55773 m .86384 .55625 L .86864 .5783 L F
.86316 .55062 m .86384 .55625 L .86457 .55773 L F
.86401 .55369 m .86316 .55062 L .86522 .55735 L .684 .366 0 r
F
.86496 .55403 m .86314 .54959 L .8634 .55042 L .836 .485 0 r
F
.86325 .54977 m .86674 .55813 L .86849 .56187 L .722 .341 0 r
F
.86314 .54959 m .86723 .56368 L .8692 .56956 L .799 .455 0 r
F
.86107 .54351 m .86614 .56731 L .86864 .5783 L .836 .525 0 r
F
.86522 .55735 m .86316 .55062 L .87109 .58873 L .9 .577 .087 r
F
.86316 .55062 m .86864 .5783 L .87109 .58873 L .874 .556 .043 r
F
.87045 .60133 m .86359 .55583 L .86957 .59988 L .958 .65 .231 r
F
.86547 .5644 m .86519 .56304 L .86596 .56655 L .777 .478 0 r
F
.87045 .60133 m .86614 .56731 L .86359 .55583 L .958 .65 .231 r
F
.84688 .36385 m .86663 .58703 L .84613 .36191 L .959 .658 .417 r
F
.84613 .36191 m .86219 .5568 L .84575 .3615 L F
.86272 .55606 m .8618 .54956 L .86272 .5564 L .934 .63 .168 r
F
.8618 .54956 m .86178 .54956 L .86272 .5564 L F
.84613 .36191 m .86663 .58703 L .86219 .5568 L .959 .658 .417 r
F
.85777 .52646 m .84897 .41173 L .84518 .36064 L .897 .613 .498 r
F
.85777 .52646 m .85337 .49621 L .84899 .41207 L F
.84899 .41203 m .84899 .41207 L .84897 .41173 L F
.85777 .52646 m .84899 .41207 L .84899 .41203 L F
.8531 .50634 m .85464 .51297 L .85422 .51256 L 0 0 .218 r
F
.85464 .51297 m .85777 .52646 L .85422 .51256 L F
.8546 .52025 m .85623 .52456 L .85591 .5242 L 0 0 .303 r
F
.85561 .52398 m .85592 .52485 L .85592 .52486 L F
.85477 .52089 m .85579 .52391 L .85561 .52398 L F
.8546 .52025 m .85478 .52079 L .85477 .52089 L F
.85688 .53253 m .85555 .52868 L .85738 .53359 L 0 0 .297 r
F
.85642 .55473 m .855 .55379 L .85888 .55388 L .325 .731 .98 r
F
.855 .55379 m .85745 .55294 L .85888 .55388 L .322 .719 .981 r
F
.85602 .55191 m .85456 .55078 L .85852 .55144 L .218 .638 .954 r
F
.85456 .55078 m .85707 .55028 L .85852 .55144 L .227 .629 .956 r
F
.8556 .54899 m .85411 .54758 L .85816 .54894 L .109 .526 .912 r
F
.85411 .54758 m .85666 .54745 L .85816 .54894 L .132 .524 .916 r
F
.85666 .54745 m .85515 .5458 L .8593 .54799 L 0 .394 .841 r
F
.85515 .5458 m .85777 .54622 L .8593 .54799 L .007 .403 .853 r
F
.85515 .5458 m .85362 .544 L .85777 .54622 L F
.85362 .544 m .85622 .54428 L .85777 .54622 L .048 .413 .862 r
F
.85622 .54428 m .85466 .54215 L .85894 .54545 L 0 .259 .763 r
F
.85466 .54215 m .85734 .5431 L .85894 .54545 L 0 .283 .784 r
F
.85466 .54215 m .85307 .53985 L .85734 .5431 L F
.85307 .53985 m .85573 .54056 L .85734 .5431 L 0 .308 .801 r
F
.85337 .49621 m .85293 .46504 L .84897 .41173 L .577 .389 .59 r
F
.85573 .54056 m .85409 .53781 L .85853 .54248 L 0 .136 .681 r
F
.85409 .53781 m .85685 .53937 L .85853 .54248 L 0 .176 .712 r
F
.85409 .53781 m .85243 .53487 L .85685 .53937 L F
.85243 .53487 m .85515 .53603 L .85685 .53937 L 0 .217 .74 r
F
.85515 .53603 m .85343 .53247 L .85806 .53888 L 0 .031 .602 r
F
.85343 .53247 m .85627 .53472 L .85806 .53888 L 0 .089 .647 r
F
.85343 .53247 m .85168 .5287 L .85627 .53472 L F
.85168 .5287 m .85446 .53032 L .85627 .53472 L 0 .147 .685 r
F
.85337 .49621 m .84902 .46622 L .85293 .46504 L .577 .389 .59 r
F
.84902 .46622 m .85705 .52035 L .85293 .46504 L 0 0 .124 r
F
.84902 .46622 m .84473 .43665 L .85705 .52035 L F
.8451 .46739 m .84473 .43665 L .84902 .46622 L .817 .583 .584 r
F
.85446 .53032 m .85262 .52568 L .85749 .53433 L 0 0 .531 r
F
.85262 .52568 m .85555 .52868 L .85749 .53433 L 0 .023 .592 r
F
.85262 .52568 m .85077 .52084 L .85555 .52868 L F
.85077 .52084 m .85359 .52277 L .85555 .52868 L 0 .103 .645 r
F
.8516 .51664 m .84959 .51031 L .8546 .52025 L 0 0 .558 r
F
.84959 .51031 m .85239 .51198 L .8546 .52025 L 0 .106 .629 r
F
.84777 .48041 m .8451 .46739 L .84902 .46622 L .596 .44 .641 r
F
.84777 .48041 m .84902 .46622 L .85337 .49621 L F
.85017 .50352 m .84794 .49491 L .8531 .50634 L 0 .037 .57 r
F
.84794 .49491 m .85043 .49342 L .8531 .50634 L .216 .226 .656 r
F
.85043 .49342 m .84777 .48041 L .85337 .49621 L 0 .038 .546 r
F
.8531 .50634 m .85179 .49999 L .85777 .52646 L 0 0 .218 r
F
.85179 .49999 m .85043 .49342 L .85254 .50293 L F
.85179 .49999 m .85254 .50293 L .85777 .52646 L F
.85296 .46513 m .85705 .52035 L .85673 .47622 L .231 .094 .479 r
F
.85293 .46504 m .85705 .52035 L .85296 .46513 L F
.85689 .49833 m .85658 .48864 L .85673 .47654 L 0 0 .338 r
F
.85704 .51997 m .85674 .49917 L .85689 .49833 L F
.85674 .49917 m .85658 .48864 L .85689 .49833 L F
.85704 .51982 m .85659 .48911 L .85704 .51997 L F
.85659 .48911 m .85658 .48864 L .85659 .4891 L F
.85659 .48911 m .85659 .4891 L .85704 .51997 L F
.85705 .52035 m .85704 .51982 L .85704 .51997 L F
.85705 .52035 m .85706 .52048 L .85674 .49915 L F
.85674 .49917 m .85674 .49915 L .85658 .48864 L F
.85705 .52035 m .85674 .49915 L .85674 .49917 L F
.85706 .52048 m .85858 .52642 L .85658 .48864 L F
.857 .49655 m .85642 .50102 L .85658 .48864 L 0 0 .155 r
F
.86496 .55403 m .8634 .55042 L .8692 .56956 L .836 .485 0 r
F
.86674 .55813 m .86496 .55403 L .87113 .57499 L .864 .508 .005 r
F
.86496 .55403 m .8692 .56956 L .87113 .57499 L .836 .485 0 r
F
.86723 .56368 m .86522 .55735 L .87348 .59855 L .918 .592 .123 r
F
.86522 .55735 m .87109 .58873 L .87348 .59855 L .9 .577 .087 r
F
.87179 .60374 m .86614 .56731 L .87073 .60206 L .963 .654 .25 r
F
.87179 .60374 m .86864 .5783 L .86614 .56731 L F
.87073 .60206 m .86614 .56731 L .87045 .60133 L .958 .65 .231 r
F
.8678 .58187 m .84743 .36449 L .84817 .36614 L .966 .663 .401 r
F
.86899 .59487 m .86776 .58182 L .8678 .58187 L F
.86776 .58182 m .84743 .36449 L .8678 .58187 L F
.86757 .59342 m .84743 .36449 L .86899 .59487 L F
.86757 .59342 m .84688 .36385 L .84743 .36449 L F
.86757 .59342 m .86663 .58703 L .84688 .36385 L F
.85658 .48864 m .85654 .49217 L .85858 .48166 L 0 0 .25 r
F
.85654 .49217 m .85644 .50088 L .85796 .4872 L F
.85654 .49217 m .85796 .4872 L .85858 .48166 L F
.85816 .48502 m .85781 .48783 L .85819 .48475 L 0 0 .136 r
F
.85686 .49703 m .85781 .48783 L .85816 .48502 L F
.85688 .49663 m .85781 .48783 L .85686 .49703 L F
.8578 .48869 m .85819 .48475 L .85858 .48166 L F
.85644 .50088 m .85819 .48475 L .8578 .48869 L F
.85043 .49342 m .85337 .49621 L .85777 .52646 L 0 .038 .546 r
F
.85706 .52048 m .86128 .5774 L .85858 .52642 L 0 0 .338 r
F
.84475 .43681 m .86128 .5774 L .85705 .52035 L .918 .635 .146 r
F
.84475 .43683 m .86128 .5774 L .84475 .43681 L F
.85645 .50153 m .85623 .51326 L .85642 .50102 L .753 .563 0 r
F
.85746 .51787 m .85623 .51326 L .85645 .50153 L F
.85359 .52277 m .8516 .51664 L .85497 .52423 L 0 0 .473 r
F
.85359 .52277 m .85497 .52423 L .85453 .5244 L F
.84245 .45443 m .84051 .40766 L .84473 .43665 L .895 .631 .531 r
F
.8451 .46739 m .84245 .45443 L .84473 .43665 L .817 .583 .584 r
F
.84473 .43665 m .84051 .40766 L .86128 .5774 L .918 .635 .146 r
F
.855 .55379 m .85356 .55276 L .85745 .55294 L .322 .719 .981 r
F
.85356 .55276 m .85602 .55191 L .85745 .55294 L .323 .707 .981 r
F
.85456 .55078 m .85309 .54954 L .85707 .55028 L .227 .629 .956 r
F
.85309 .54954 m .8556 .54899 L .85707 .55028 L .239 .621 .957 r
F
.85411 .54758 m .8526 .54603 L .85666 .54745 L .132 .524 .916 r
F
.8526 .54603 m .85515 .5458 L .85666 .54745 L .158 .524 .919 r
F
.85362 .544 m .85206 .54205 L .85622 .54428 L .048 .413 .862 r
F
.85206 .54205 m .85466 .54215 L .85622 .54428 L .089 .424 .869 r
F
.85307 .53985 m .85146 .53738 L .85573 .54056 L 0 .308 .801 r
F
.85146 .53738 m .85409 .53781 L .85573 .54056 L .037 .333 .815 r
F
.85243 .53487 m .85075 .53173 L .85515 .53603 L 0 .217 .74 r
F
.85075 .53173 m .85343 .53247 L .85515 .53603 L .005 .257 .762 r
F
.85168 .5287 m .84991 .52474 L .85446 .53032 L 0 .147 .685 r
F
.84991 .52474 m .85262 .52568 L .85446 .53032 L 0 .204 .717 r
F
.85077 .52084 m .84889 .5158 L .85359 .52277 L 0 .103 .645 r
F
.84889 .5158 m .8516 .51664 L .85359 .52277 L .034 .182 .688 r
F
.84959 .51031 m .84756 .50381 L .85239 .51198 L 0 .106 .629 r
F
.84756 .50381 m .85017 .50352 L .85239 .51198 L .147 .218 .681 r
F
.84794 .49491 m .84569 .48618 L .85043 .49342 L .216 .226 .656 r
F
.84569 .48618 m .84777 .48041 L .85043 .49342 L .446 .377 .686 r
F
.86141 .5792 m .84051 .40766 L .85923 .57793 L .955 .659 .224 r
F
.86141 .5792 m .86128 .5774 L .84051 .40766 L F
.85989 .57269 m .856 .52527 L .85623 .51326 L .851 .621 .08 r
F
.85623 .51326 m .856 .52527 L .856 .52516 L 0 0 .03 r
F
.85683 .52104 m .85623 .51326 L .85746 .51787 L .753 .563 0 r
F
.85643 .50118 m .85628 .5124 L .8567 .50563 L 0 0 .136 r
F
.85751 .50624 m .85645 .50151 L .857 .49655 L 0 0 .155 r
F
.85815 .5183 m .85714 .50827 L .85751 .50624 L F
.85714 .50827 m .85645 .50151 L .85751 .50624 L F
.85762 .5199 m .85645 .50151 L .85815 .5183 L F
.85645 .50151 m .85647 .50066 L .857 .49655 L F
.85645 .50151 m .85642 .50102 L .85647 .50066 L F
.86128 .5774 m .85762 .5199 L .85815 .5183 L F
.86034 .55865 m .85694 .50866 L .85981 .55421 L F
.85694 .50866 m .85644 .5013 L .85695 .50928 L F
.85694 .50866 m .85695 .50928 L .85981 .55421 L F
.85644 .5013 m .85644 .50134 L .85695 .5093 L F
.85695 .50928 m .85695 .5093 L .85981 .55421 L F
.85644 .5013 m .85695 .5093 L .85695 .50928 L F
.85642 .50102 m .85623 .51326 L .85628 .5124 L 0 0 .136 r
F
.85658 .48864 m .85642 .50102 L .85644 .50088 L 0 0 .25 r
F
.85642 .50102 m .85644 .50089 L .85644 .50088 L 0 0 .136 r
F
.85644 .5013 m .85642 .50102 L .85644 .50134 L 0 0 .155 r
F
.86034 .55865 m .85981 .55421 L .86128 .5774 L F
.86099 .57556 m .85642 .50102 L .86157 .57665 L .753 .563 0 r
F
.85642 .50102 m .85628 .5124 L .85644 .50089 L 0 0 .136 r
F
.85623 .51316 m .85683 .49833 L .85624 .51315 L 0 0 .03 r
F
.85644 .50089 m .85643 .50118 L .85749 .49291 L 0 0 .136 r
F
.85644 .50088 m .85688 .49663 L .85686 .49703 L F
.85644 .50089 m .85749 .49291 L .85688 .49662 L F
.85644 .50089 m .85781 .48783 L .85644 .50088 L F
.85683 .49833 m .85701 .49384 L .85683 .49834 L 0 0 .03 r
F
.85643 .50118 m .8566 .50399 L .85685 .49795 L 0 0 .136 r
F
.85683 .49833 m .85683 .49834 L .85624 .51315 L 0 0 .03 r
F
.85685 .49795 m .8567 .50563 L .85749 .49291 L 0 0 .136 r
F
.85688 .49662 m .85749 .49291 L .85781 .48783 L F
.8566 .50399 m .8567 .50563 L .85685 .49795 L F
.85624 .51315 m .85683 .49834 L .85688 .50282 L 0 0 .03 r
F
.85683 .49834 m .85701 .49384 L .85691 .50053 L F
.85685 .50041 m .85691 .50053 L .85688 .50282 L F
.85683 .49834 m .85691 .50053 L .85685 .50041 L F
.85623 .51326 m .85623 .51316 L .85624 .51315 L F
.86083 .57427 m .85679 .52072 L .86099 .57556 L .753 .563 0 r
F
.85679 .52072 m .85623 .51326 L .85683 .52104 L F
.85679 .52072 m .85683 .52104 L .86099 .57556 L F
.85989 .57269 m .85623 .51326 L .86083 .57427 L .851 .621 .08 r
F
.85623 .51316 m .85602 .52476 L .85686 .49863 L 0 0 .03 r
F
.85623 .51316 m .85686 .49863 L .85675 .50022 L F
.85631 .51581 m .85638 .49826 L .85673 .50245 L .763 .62 .055 r
F
.85623 .51326 m .856 .52516 L .85602 .52476 L 0 0 .03 r
F
.85623 .51326 m .85602 .52476 L .85623 .51316 L F
.85602 .52476 m .85616 .51433 L .85631 .51581 L .763 .62 .055 r
F
.85616 .51433 m .85638 .49826 L .85631 .51581 L F
.85675 .50022 m .85686 .49863 L .85701 .49384 L 0 0 .03 r
F
.85673 .50245 m .85639 .4984 L .85698 .49494 L .763 .62 .055 r
F
.85638 .4983 m .85638 .49826 L .85701 .49384 L F
.85688 .50282 m .85701 .49384 L .85777 .48849 L 0 0 .03 r
F
.85601 .52478 m .85638 .49826 L .85602 .52476 L .763 .62 .055 r
F
.856 .52517 m .85638 .49826 L .856 .52516 L F
.85777 .48849 m .85701 .49384 L .85781 .48783 L 0 0 .03 r
F
.85781 .48783 m .8571 .49341 L .85871 .48468 L 0 0 .017 r
F
.87319 .60605 m .86864 .5783 L .87199 .60421 L .967 .657 .264 r
F
.87319 .60605 m .87109 .58873 L .86864 .5783 L F
.87199 .60421 m .86864 .5783 L .87179 .60374 L .963 .654 .25 r
F
.87072 .59679 m .84882 .36693 L .84954 .3684 L .969 .666 .39 r
F
.86905 .59499 m .84882 .36693 L .87072 .59679 L F
.86905 .59499 m .84817 .36614 L .84882 .36693 L F
.86899 .59487 m .84817 .36614 L .86905 .59499 L .966 .663 .401 r
F
.85901 .48362 m .85848 .48635 L .85982 .48081 L 0 0 .017 r
F
.85848 .48635 m .85896 .48481 L .85982 .48081 L F
.87465 .60829 m .87109 .58873 L .87333 .60633 L .969 .659 .275 r
F
.87465 .60829 m .87348 .59855 L .87109 .58873 L F
.87333 .60633 m .87109 .58873 L .87319 .60605 L .967 .657 .264 r
F
.87084 .59701 m .85025 .36929 L .87241 .59875 L .971 .667 .382 r
F
.87084 .59701 m .84954 .3684 L .85025 .36929 L F
.87072 .59679 m .84954 .3684 L .87084 .59701 L .969 .666 .39 r
F
.86036 .47882 m .85982 .48081 L .86054 .47818 L 0 0 .017 r
F
.85781 .48783 m .85982 .48081 L .86036 .47882 L F
.85841 .48735 m .85907 .48334 L .85982 .48081 L 0 0 0 r
F
.85982 .48081 m .85878 .48433 L .85907 .48355 L F
.87613 .61048 m .87348 .59855 L .87472 .60843 L .97 .66 .284 r
F
.87613 .61048 m .8758 .60771 L .87348 .59855 L F
.87472 .60843 m .87348 .59855 L .87465 .60829 L .969 .659 .275 r
F
.87258 .59904 m .85171 .3716 L .87408 .60074 L .972 .669 .376 r
F
.87258 .59904 m .85096 .37064 L .85171 .3716 L F
.87241 .59875 m .85096 .37064 L .87258 .59904 L .971 .667 .382 r
F
.87241 .59875 m .85025 .36929 L .85096 .37064 L F
.86083 .47713 m .85982 .48081 L .86317 .47337 L 0 0 0 r
F
.8626 .47465 m .86202 .47569 L .86317 .47337 L F
.85982 .48081 m .86202 .47569 L .8626 .47465 L F
.86202 .47569 m .86085 .47785 L .86145 .47674 L .626 .785 .339 r
F
.8643 .47091 m .86317 .47337 L .86677 .46836 L 0 0 0 r
F
.86317 .47337 m .86556 .46996 L .86677 .46836 L F
.86317 .47337 m .86202 .47569 L .86556 .46996 L F
.86202 .47569 m .86145 .47674 L .86432 .47141 L .626 .785 .339 r
F
.85982 .48081 m .85907 .48355 L .86202 .47569 L 0 0 0 r
F
.85781 .48783 m .86054 .47818 L .85996 .4802 L 0 0 .017 r
F
.85858 .48166 m .85781 .48783 L .86083 .47713 L 0 0 .105 r
F
.85903 .48355 m .85878 .48433 L .85907 .48334 L 0 0 0 r
F
.8571 .49341 m .85878 .48433 L .85903 .48355 L F
.85878 .48433 m .8577 .48764 L .85792 .48696 L .676 .728 .219 r
F
.85848 .48635 m .8571 .49341 L .85896 .48481 L 0 0 .017 r
F
.8571 .49341 m .85907 .48334 L .85841 .48735 L 0 0 0 r
F
.85878 .48433 m .85792 .48696 L .86085 .47785 L .676 .728 .219 r
F
.85878 .48433 m .86085 .47785 L .86143 .47677 L F
.8606 .47947 m .86143 .47677 L .86202 .47569 L F
.85878 .48433 m .86143 .47677 L .8606 .47947 L F
.85781 .48783 m .85701 .49384 L .8571 .49341 L 0 0 .017 r
F
.85701 .49384 m .85711 .4933 L .8571 .49341 L 0 0 0 r
F
.85711 .4933 m .85878 .48433 L .8571 .49341 L F
.856 .52527 m .85618 .49963 L .85638 .49826 L .763 .62 .055 r
F
.85701 .49384 m .85625 .49923 L .85878 .48433 L 0 0 0 r
F
.85717 .4938 m .8577 .48764 L .85878 .48433 L .749 .683 .136 r
F
.85701 .49384 m .85618 .49963 L .85625 .49923 L 0 0 0 r
F
.85625 .49923 m .85742 .48992 L .85717 .4938 L .749 .683 .136 r
F
.85742 .48992 m .8577 .48764 L .85717 .4938 L F
.85618 .49963 m .85623 .4992 L .85625 .49923 L F
.85623 .4992 m .8577 .48764 L .85625 .49923 L F
.856 .52516 m .85601 .52478 L .85602 .52476 L .763 .62 .055 r
F
.856 .52527 m .856 .52517 L .856 .52516 L F
.86099 .57556 m .85683 .52104 L .85746 .51787 L .753 .563 0 r
F
.85996 .4802 m .86054 .47818 L .86083 .47713 L 0 0 .017 r
F
.85673 .47654 m .85658 .48864 L .85673 .47622 L 0 0 .338 r
F
.84473 .43665 m .84475 .43683 L .84475 .43681 L .918 .635 .146 r
F
.86103 .54299 m .86219 .5568 L .86097 .5427 L .945 .648 .445 r
F
.91046 .47716 m .91316 .47708 L .91485 .48109 L .175 .307 .76 r
F
.91046 .47716 m .90874 .47289 L .91316 .47708 L F
.94412 .53938 m .94617 .53354 L .94794 .5383 L .628 .559 .758 r
F
.94412 .53938 m .94234 .53445 L .94617 .53354 L F
.44798 .52123 m .44947 .51777 L .45148 .51968 L .705 .774 .906 r
F
.44798 .52123 m .44596 .51932 L .44947 .51777 L F
.58206 .54708 m .58367 .54647 L .58531 .54584 L 0 0 0 r
F
.58206 .54708 m .58041 .54783 L .58367 .54647 L F
.89734 .45056 m .9006 .45565 L .90217 .45852 L 0 0 .432 r
F
.70242 .6138 m .70356 .60195 L .70499 .60365 L .944 .759 .623 r
F
.70384 .61527 m .70242 .6138 L .70499 .60365 L .95 .768 .62 r
F
.92362 .50407 m .92594 .50059 L .9277 .50525 L .481 .473 .772 r
F
.92362 .50407 m .92183 .49913 L .92594 .50059 L F
.70706 .58626 m .70533 .58382 L .70876 .57853 L .863 .76 .747 r
F
.33445 .52457 m .3356 .52377 L .33782 .5244 L .304 .773 .937 r
F
.33445 .52457 m .33221 .52409 L .3356 .52377 L F
.37593 .52543 m .37724 .52324 L .37936 .52463 L .598 .807 .98 r
F
.37593 .52543 m .3738 .52406 L .37724 .52324 L F
.78398 .55467 m .78609 .55176 L .78769 .55358 L .655 .771 .934 r
F
.78398 .55467 m .78238 .55285 L .78609 .55176 L F
.77498 .55517 m .77706 .55211 L .77867 .55399 L .666 .768 .926 r
F
.77498 .55517 m .77336 .55329 L .77706 .55211 L F
.70431 .63222 m .70292 .63137 L .70525 .61652 L .973 .764 .561 r
F
.70292 .63137 m .70384 .61527 L .70525 .61652 L .968 .757 .565 r
F
.93487 .525 m .93699 .51981 L .93877 .52464 L .586 .531 .76 r
F
.93487 .525 m .93306 .51994 L .93699 .51981 L F
.71578 .57072 m .71762 .56529 L .71933 .56767 L .788 .75 .818 r
F
.71578 .57072 m .71406 .56829 L .71762 .56529 L F
.71225 .57427 m .71406 .56829 L .71578 .57072 L .808 .751 .799 r
F
.31096 .52303 m .31189 .5248 L .31425 .52392 L .394 0 0 r
F
.31096 .52303 m .30856 .52456 L .31189 .5248 L F
.79299 .55428 m .79514 .55152 L .79672 .55327 L .644 .774 .943 r
F
.79299 .55428 m .79141 .55253 L .79514 .55152 L F
.64069 .52232 m .6397 .52478 L .64191 .52254 L .073 0 .068 r
F
.76598 .55581 m .76804 .55258 L .76967 .55453 L .677 .764 .916 r
F
.76598 .55581 m .76435 .55386 L .76804 .55258 L F
.63414 .5279 m .6359 .52816 L .63738 .5256 L .079 0 0 r
F
.63414 .5279 m .63263 .52981 L .6359 .52816 L F
.84349 .5546 m .84585 .55303 L .84731 .55419 L .493 .785 .997 r
F
.84349 .5546 m .84202 .5534 L .84585 .55303 L F
.6171 .37124 m .6185 .39216 L .62001 .39379 L .967 .656 .373 r
F
.61633 .37032 m .6185 .39216 L .6171 .37124 L F
.71933 .56767 m .7212 .56265 L .72291 .56501 L .771 .75 .833 r
F
.71933 .56767 m .71762 .56529 L .7212 .56265 L F
.23142 .37123 m .229 .38817 L .23085 .37055 L .953 .716 .543 r
F
.43896 .52221 m .44043 .51896 L .44246 .5208 L .691 .777 .917 r
F
.43896 .52221 m .43693 .52037 L .44043 .51896 L F
.73543 .56068 m .73738 .55665 L .73906 .55884 L .724 .753 .875 r
F
.73543 .56068 m .73374 .55849 L .73738 .55665 L F
.47306 .51424 m .47462 .50973 L .4766 .51181 L .768 .77 .855 r
F
.47306 .51424 m .47108 .51216 L .47462 .50973 L F
.38492 .52525 m .38626 .52289 L .38837 .52437 L .616 .801 .97 r
F
.38492 .52525 m .38281 .52379 L .38626 .52289 L F
.49321 .46191 m .49156 .46134 L .49462 .44799 L .964 .77 .593 r
F
.49156 .46134 m .49297 .44796 L .49462 .44799 L .968 .777 .594 r
F
.80202 .55399 m .80419 .55138 L .80575 .55306 L .63 .778 .952 r
F
.80202 .55399 m .80045 .5523 L .80419 .55138 L F
.49078 .49807 m .48882 .49594 L .49239 .49058 L .869 .769 .75 r
F
.48722 .50239 m .48882 .49594 L .49078 .49807 L .845 .773 .781 r
F
.71225 .57427 m .71052 .57179 L .71406 .56829 L .808 .751 .799 r
F
.70876 .57853 m .71052 .57179 L .71225 .57427 L .83 .75 .775 r
F
.75699 .5566 m .75902 .55318 L .76067 .5552 L .689 .761 .906 r
F
.75699 .5566 m .75535 .55458 L .75902 .55318 L F
.85793 .37111 m .85857 .37659 L .85796 .37114 L .95 .639 .409 r
F
.55923 .56518 m .5603 .56386 L .56143 .56139 L 0 0 0 r
F
.85635 .36907 m .85857 .37659 L .85793 .37111 L .943 .632 .419 r
F
.39392 .52499 m .39528 .52248 L .39737 .52403 L .631 .796 .962 r
F
.39392 .52499 m .39182 .52345 L .39528 .52248 L F
.46051 .51826 m .46203 .51441 L .46403 .51639 L .732 .773 .886 r
F
.46051 .51826 m .45851 .51628 L .46203 .51441 L F
.42994 .52301 m .4314 .51993 L .43343 .52172 L .679 .781 .927 r
F
.42994 .52301 m .4279 .52123 L .4314 .51993 L F
.81105 .5538 m .81326 .55135 L .8148 .55296 L .614 .781 .961 r
F
.81105 .5538 m .8095 .55218 L .81326 .55135 L F
.34341 .52483 m .34461 .52356 L .3468 .52444 L .442 .817 .992 r
F
.34341 .52483 m .34121 .52404 L .34461 .52356 L F
.63738 .5256 m .63916 .52613 L .6406 .52254 L .129 0 0 r
F
.40292 .52464 m .4043 .52199 L .40638 .52361 L .644 .791 .953 r
F
.40292 .52464 m .40084 .52303 L .4043 .52199 L F
.42093 .52367 m .42236 .52074 L .42441 .52247 L .667 .784 .936 r
F
.42093 .52367 m .41888 .52194 L .42236 .52074 L F
.41192 .5242 m .41333 .52142 L .4154 .52309 L .655 .788 .945 r
F
.41192 .5242 m .40985 .52253 L .41333 .52142 L F
.94234 .53445 m .94441 .52879 L .94617 .53354 L .619 .555 .76 r
F
.94234 .53445 m .94055 .52953 L .94441 .52879 L F
.63738 .5256 m .6359 .52816 L .63916 .52613 L .129 0 0 r
F
.61953 .53494 m .62124 .53472 L .6228 .53378 L 0 0 0 r
F
.61953 .53494 m .61796 .53571 L .62124 .53472 L F
.72291 .56501 m .7248 .5603 L .72651 .56262 L .756 .748 .846 r
F
.72291 .56501 m .7212 .56265 L .7248 .5603 L F
.74802 .55758 m .75002 .55395 L .75168 .55604 L .701 .756 .895 r
F
.74802 .55758 m .74635 .55549 L .75002 .55395 L F
.92183 .49913 m .9242 .49606 L .92594 .50059 L .456 .464 .778 r
F
.92183 .49913 m .92005 .49434 L .9242 .49606 L F
.93306 .51994 m .93522 .51504 L .93699 .51981 L .572 .526 .765 r
F
.93306 .51994 m .93126 .51495 L .93522 .51504 L F
.85258 .55492 m .855 .55379 L .85642 .55473 L .401 .764 .994 r
F
.85258 .55492 m .85114 .5539 L .855 .55379 L F
.82009 .55371 m .82233 .55145 L .82386 .55297 L .594 .784 .971 r
F
.82009 .55371 m .81856 .55218 L .82233 .55145 L F
.4766 .51181 m .47816 .507 L .48013 .50909 L .784 .772 .842 r
F
.4766 .51181 m .47462 .50973 L .47816 .507 L F
.60813 .53866 m .6098 .53823 L .6114 .53768 L 0 0 0 r
F
.60813 .53866 m .60652 .53916 L .6098 .53823 L F
.59671 .54207 m .59836 .54152 L .59998 .54108 L .228 .738 .699 r
F
.59671 .54207 m .59509 .54252 L .59836 .54152 L F
.88435 .4252 m .88842 .43786 L .88981 .43908 L .894 .483 .079 r
F
.88435 .4252 m .88298 .4242 L .88842 .43786 L F
.2225 .59882 m .24138 .3707 L .22197 .59839 L .938 .68 .519 r
F
.22887 .50211 m .22675 .49834 L .23018 .49644 L .695 .64 .791 r
F
.22675 .49834 m .22804 .49277 L .23018 .49644 L .701 .649 .796 r
F
.23076 .48029 m .22859 .477 L .23222 .473 L .792 .694 .757 r
F
.23328 .45143 m .23104 .44884 L .23525 .43835 L .894 .725 .664 r
F
.23104 .44884 m .23299 .43604 L .23525 .43835 L .901 .733 .665 r
F
.22859 .477 m .23003 .46982 L .23222 .473 L .8 .705 .76 r
F
.22197 .59839 m .24138 .3707 L .24013 .36945 L .937 .678 .519 r
F
.35239 .52494 m .35362 .52332 L .3558 .52439 L .516 .823 1 r
F
.35239 .52494 m .35021 .52393 L .35362 .52332 L F
.22759 .5075 m .22548 .50364 L .22887 .50211 L .67 .625 .795 r
F
.70876 .57853 m .70703 .57598 L .71052 .57179 L .83 .75 .775 r
F
.70533 .58382 m .70703 .57598 L .70876 .57853 L .854 .747 .745 r
F
.31989 .52383 m .31757 .52421 L .32093 .52411 L .081 0 0 r
F
.90874 .47289 m .9115 .47331 L .91316 .47708 L .112 .277 .754 r
F
.90874 .47289 m .90706 .46888 L .9115 .47331 L F
.22211 .50488 m .22335 .49991 L .22548 .50364 L .654 .625 .809 r
F
.22211 .50488 m .21998 .50116 L .22335 .49991 L F
.48722 .50239 m .48526 .50027 L .48882 .49594 L .845 .773 .781 r
F
.48368 .506 m .48526 .50027 L .48722 .50239 L .823 .774 .806 r
F
.45148 .51968 m .45298 .51612 L .45499 .51803 L .713 .776 .902 r
F
.45148 .51968 m .44947 .51777 L .45298 .51612 L F
.23085 .37055 m .22635 .3899 L .2294 .36894 L .953 .716 .543 r
F
.23085 .37055 m .229 .38817 L .22635 .3899 L F
.58531 .54584 m .58693 .54521 L .58857 .54468 L .257 .749 .664 r
F
.58531 .54584 m .58367 .54647 L .58693 .54521 L F
.82915 .55372 m .83143 .55169 L .83293 .5531 L .565 .785 .982 r
F
.82915 .55372 m .82764 .55229 L .83143 .55169 L F
.49374 .48331 m .4921 .48182 L .4951 .47462 L .92 .772 .681 r
F
.4921 .48182 m .49347 .47334 L .4951 .47462 L .925 .781 .683 r
F
.70356 .60195 m .70212 .60006 L .70484 .5927 L .919 .762 .671 r
F
.70484 .5927 m .70339 .59069 L .70619 .58506 L .891 .76 .711 r
F
.70212 .60006 m .70339 .59069 L .70484 .5927 L .911 .753 .672 r
F
.56423 .5582 m .5658 .55713 L .56745 .55525 L 0 0 0 r
F
.56423 .5582 m .56257 .56073 L .5658 .55713 L F
.56102 .56229 m .56257 .56073 L .56423 .5582 L F
.56745 .55525 m .56903 .55436 L .57068 .55293 L F
.56745 .55525 m .5658 .55713 L .56903 .55436 L F
.70339 .59069 m .70475 .58297 L .70619 .58506 L .883 .75 .711 r
F
.48013 .50909 m .4817 .50389 L .48368 .506 L .802 .773 .826 r
F
.48013 .50909 m .47816 .507 L .4817 .50389 L F
.73906 .55884 m .74103 .55493 L .7427 .55711 L .715 .752 .881 r
F
.73906 .55884 m .73738 .55665 L .74103 .55493 L F
.64619 .51403 m .64537 .52084 L .64743 .5143 L .049 0 .289 r
F
.64409 .51936 m .64537 .52084 L .64619 .51403 L .232 0 .285 r
F
.72651 .56262 m .72842 .55816 L .73012 .56047 L .743 .747 .855 r
F
.72651 .56262 m .7248 .5603 L .72842 .55816 L F
.36137 .52492 m .36264 .52305 L .3648 .52426 L .559 .819 .994 r
F
.36137 .52492 m .35921 .52375 L .36264 .52305 L F
.29638 .52244 m .29687 .52993 L .29951 .52543 L .46 .151 .355 r
F
.29638 .52244 m .29346 .53102 L .29687 .52993 L F
.70828 .69107 m .70903 .65371 L .70934 .69268 L .992 .741 .431 r
F
.70811 .69086 m .70903 .65371 L .70828 .69107 L .99 .737 .438 r
F
.70811 .69086 m .70776 .655 L .70903 .65371 L F
.48368 .506 m .4817 .50389 L .48526 .50027 L .823 .774 .806 r
F
.94055 .52953 m .94265 .52408 L .94441 .52879 L .61 .551 .763 r
F
.94055 .52953 m .93877 .52464 L .94265 .52408 L F
.94794 .5383 m .95001 .53258 L .95176 .53721 L .632 .567 .763 r
F
.94794 .5383 m .94617 .53354 L .95001 .53258 L F
.61558 .36943 m .6185 .39216 L .61633 .37032 L .965 .653 .379 r
F
.46403 .51639 m .46556 .51238 L .46755 .51437 L .743 .775 .879 r
F
.46403 .51639 m .46203 .51441 L .46556 .51238 L F
.93126 .51495 m .93346 .51036 L .93522 .51504 L .558 .521 .77 r
F
.93126 .51495 m .92948 .51004 L .93346 .51036 L F
.77867 .55399 m .78077 .55097 L .78238 .55285 L .661 .766 .927 r
F
.77867 .55399 m .77706 .55211 L .78077 .55097 L F
.76967 .55453 m .77173 .55134 L .77336 .55329 L .672 .762 .918 r
F
.76967 .55453 m .76804 .55258 L .77173 .55134 L F
.44246 .5208 m .44394 .51748 L .44596 .51932 L .698 .779 .914 r
F
.44246 .5208 m .44043 .51896 L .44394 .51748 L F
.37037 .52482 m .37166 .52273 L .3738 .52406 L .587 .813 .986 r
F
.37037 .52482 m .36823 .52352 L .37166 .52273 L F
.48882 .49594 m .49042 .48862 L .49239 .49058 L .875 .78 .754 r
F
.49239 .49058 m .49075 .48893 L .49374 .48331 L .896 .773 .718 r
F
.78769 .55358 m .78982 .5507 L .79141 .55253 L .65 .769 .936 r
F
.78769 .55358 m .78609 .55176 L .78982 .5507 L F
.92005 .49434 m .92247 .4917 L .9242 .49606 L .429 .454 .784 r
F
.92005 .49434 m .9183 .48973 L .92247 .4917 L F
.83822 .55387 m .84054 .55213 L .84202 .5534 L .523 .784 .992 r
F
.83822 .55387 m .83673 .55256 L .84054 .55213 L F
.55923 .56518 m .5581 .56842 L .5603 .56386 L 0 0 0 r
F
.55705 .57088 m .5581 .56842 L .55923 .56518 L F
.57068 .55293 m .57227 .55212 L .57392 .551 L F
.57068 .55293 m .56903 .55436 L .57227 .55212 L F
.76067 .5552 m .76271 .55184 L .76435 .55386 L .683 .759 .909 r
F
.76067 .5552 m .75902 .55318 L .76271 .55184 L F
.32885 .52422 m .32997 .52366 L .33221 .52409 L .224 .737 .875 r
F
.32885 .52422 m .32658 .52398 L .32997 .52366 L F
.79672 .55327 m .79887 .55055 L .80045 .5523 L .638 .772 .945 r
F
.79672 .55327 m .79514 .55152 L .79887 .55055 L F
.49347 .47334 m .49182 .47223 L .49485 .46268 L .945 .775 .64 r
F
.49182 .47223 m .49321 .46191 L .49485 .46268 L .949 .783 .642 r
F
.37936 .52463 m .38069 .52237 L .38281 .52379 L .608 .807 .976 r
F
.37936 .52463 m .37724 .52324 L .38069 .52237 L F
.43343 .52172 m .43489 .51859 L .43693 .52037 L .684 .782 .925 r
F
.43343 .52172 m .4314 .51993 L .43489 .51859 L F
.49075 .48893 m .4921 .48182 L .49374 .48331 L .901 .782 .72 r
F
.75168 .55604 m .75369 .55249 L .75535 .55458 L .694 .755 .898 r
F
.75168 .55604 m .75002 .55395 L .75369 .55249 L F
.6228 .53378 m .62453 .53373 L .62608 .53256 L 0 0 0 r
F
.6228 .53378 m .62124 .53472 L .62453 .53373 L F
.80575 .55306 m .80794 .5505 L .8095 .55218 L .624 .776 .954 r
F
.80575 .55306 m .80419 .55138 L .80794 .5505 L F
.38837 .52437 m .38972 .52195 L .39182 .52345 L .624 .802 .968 r
F
.38837 .52437 m .38626 .52289 L .38972 .52195 L F
.56102 .56229 m .55936 .56584 L .56257 .56073 L 0 0 0 r
F
.23071 .41525 m .22827 .41468 L .23411 .38644 L .944 .727 .579 r
F
.22827 .41468 m .23159 .38701 L .23411 .38644 L .948 .733 .579 r
F
.73012 .56047 m .73205 .55619 L .73374 .55849 L .731 .746 .863 r
F
.73012 .56047 m .72842 .55816 L .73205 .55619 L F
.42441 .52247 m .42585 .5195 L .4279 .52123 L .672 .786 .934 r
F
.42441 .52247 m .42236 .52074 L .42585 .5195 L F
.39737 .52403 m .39875 .52147 L .40084 .52303 L .637 .797 .959 r
F
.39737 .52403 m .39528 .52248 L .39875 .52147 L F
.89576 .44755 m .89907 .45308 L .90011 .45482 L 0 0 .372 r
F
.89859 .45227 m .89757 .45081 L .89907 .45308 L .659 .235 0 r
F
.89421 .44489 m .89757 .45081 L .89859 .45227 L F
.89711 .45002 m .8961 .44884 L .89757 .45081 L .711 .268 0 r
F
.89271 .44259 m .8961 .44884 L .89711 .45002 L F
.89124 .44066 m .89466 .44719 L .8961 .44884 L .752 .295 0 r
F
.8961 .44884 m .89466 .44719 L .89509 .44766 L 0 0 .49 r
F
.89421 .44489 m .89271 .44259 L .89757 .45081 L .659 .235 0 r
F
.89271 .44259 m .89124 .44066 L .8961 .44884 L .711 .268 0 r
F
.8961 .44884 m .89509 .44766 L .89918 .4522 L 0 0 .49 r
F
.89757 .45081 m .8961 .44884 L .89654 .44934 L 0 .006 .547 r
F
.89757 .45081 m .89654 .44934 L .90063 .45392 L F
.89907 .45308 m .89757 .45081 L .89803 .45132 L 0 .048 .599 r
F
.89907 .45308 m .89803 .45132 L .9021 .4559 L F
.90011 .45482 m .89907 .45308 L .9006 .45565 L 0 0 .372 r
F
.6487 .48263 m .64691 .47258 L .65049 .48633 L 0 0 .423 r
F
.64691 .47258 m .6488 .47923 L .65049 .48633 L 0 0 .303 r
F
.4154 .52309 m .41681 .52026 L .41888 .52194 L .66 .789 .943 r
F
.4154 .52309 m .41333 .52142 L .41681 .52026 L F
.40638 .52361 m .40778 .52092 L .40985 .52253 L .649 .793 .951 r
F
.40638 .52361 m .4043 .52199 L .40778 .52092 L F
.93877 .52464 m .94089 .51941 L .94265 .52408 L .601 .547 .767 r
F
.93877 .52464 m .93699 .51981 L .94089 .51941 L F
.33782 .5244 m .33899 .5233 L .34121 .52404 L .399 .813 .976 r
F
.33782 .5244 m .3356 .52377 L .33899 .5233 L F
.84731 .55419 m .84969 .55281 L .85114 .5539 L .453 .772 .997 r
F
.84731 .55419 m .84585 .55303 L .84969 .55281 L F
.8148 .55296 m .81702 .55058 L .81856 .55218 L .606 .779 .963 r
F
.8148 .55296 m .81326 .55135 L .81702 .55058 L F
.55499 .57966 m .55469 .58334 L .55601 .57407 L 0 0 .13 r
F
.55469 .58334 m .55542 .57935 L .55601 .57407 L F
.55469 .58334 m .55394 .59258 L .55542 .57935 L F
.55599 .57431 m .55491 .58098 L .55601 .57407 L 0 0 0 r
F
.55435 .58891 m .55491 .58098 L .55599 .57431 L F
.55426 .5887 m .55491 .58098 L .55435 .58891 L F
.55394 .59258 m .55287 .60553 L .5545 .58587 L F
.55426 .5887 m .5545 .58587 L .55491 .58098 L F
.55394 .59258 m .55426 .5887 L .55435 .58891 L F
.55394 .59258 m .5545 .58587 L .55426 .5887 L F
.55382 .58768 m .55479 .57982 L .55512 .57856 L .802 .721 .188 r
F
.55287 .60553 m .55379 .58784 L .55491 .58098 L .858 .711 .185 r
F
.55491 .58098 m .55382 .58768 L .55485 .58167 L 0 0 0 r
F
.55548 .57745 m .55617 .57504 L .55705 .57088 L 0 0 .054 r
F
.55548 .57745 m .55491 .58098 L .55617 .57504 L F
.55605 .57397 m .55548 .57745 L .55705 .57088 L F
.55668 .57239 m .55593 .57537 L .55673 .57216 L 0 0 0 r
F
.55491 .58098 m .55593 .57537 L .55668 .57239 L F
.55601 .57407 m .55491 .58098 L .55605 .57397 L 0 0 .054 r
F
.55491 .58098 m .55488 .5813 L .55593 .57537 L 0 0 0 r
F
.55488 .5813 m .55485 .58167 L .55528 .57917 L F
.55488 .5813 m .55528 .57917 L .55593 .57537 L F
.55479 .57982 m .55582 .57476 L .55639 .57319 L .782 .755 .238 r
F
.55644 .57376 m .55673 .57216 L .55705 .57088 L 0 0 0 r
F
.55491 .58098 m .55673 .57216 L .55644 .57376 L F
.55705 .57088 m .55636 .57364 L .5581 .56842 L F
.55636 .57364 m .55593 .57537 L .55701 .5719 L F
.55636 .57364 m .55701 .5719 L .5581 .56842 L F
.55593 .57537 m .55697 .57162 L .55787 .56906 L F
.55759 .57006 m .55787 .56906 L .5581 .56842 L F
.55593 .57537 m .55787 .56906 L .55759 .57006 L F
.5581 .56842 m .55697 .57162 L .55916 .56628 L F
.55728 .57085 m .55801 .56867 L .55898 .56666 L .674 .745 .246 r
F
.55871 .56737 m .55898 .56666 L .55916 .56628 L F
.55697 .57162 m .55898 .56666 L .55871 .56737 L F
.5581 .56842 m .55916 .56628 L .5603 .56386 L 0 0 0 r
F
.55936 .56584 m .56091 .56318 L .56257 .56073 L F
.55936 .56584 m .5577 .56931 L .56091 .56318 L F
.55772 .56927 m .55923 .56552 L .56091 .56318 L .724 .82 .36 r
F
.55582 .57476 m .55686 .57099 L .55801 .56867 L .785 .802 .313 r
F
.5577 .56931 m .55773 .56923 L .55772 .56927 L .724 .82 .36 r
F
.55773 .56923 m .55923 .56552 L .55772 .56927 L F
.55697 .57162 m .55742 .57032 L .55728 .57085 L .674 .745 .246 r
F
.55742 .57032 m .55801 .56867 L .55728 .57085 L F
.55602 .57519 m .55639 .57319 L .55697 .57162 L .782 .755 .238 r
F
.55486 .58161 m .55511 .57857 L .55593 .57537 L .802 .721 .188 r
F
.55593 .57537 m .55479 .57982 L .55487 .57952 L 0 0 0 r
F
.55593 .57537 m .55487 .57952 L .55697 .57162 L F
.55479 .57982 m .55639 .57319 L .55602 .57519 L .782 .755 .238 r
F
.55491 .58098 m .55383 .58761 L .55382 .58768 L 0 0 0 r
F
.55383 .58761 m .55379 .58784 L .55382 .58768 L F
.55382 .58768 m .55512 .57856 L .55486 .58161 L .802 .721 .188 r
F
.55379 .58784 m .55381 .58767 L .55382 .58768 L F
.55381 .58767 m .55479 .57982 L .55382 .58768 L F
.45499 .51803 m .4565 .51438 L .45851 .51628 L .723 .779 .897 r
F
.45499 .51803 m .45298 .51612 L .4565 .51438 L F
.59998 .54108 m .59836 .54152 L .60164 .54056 L .214 .729 .696 r
F
.70242 .6138 m .70099 .61209 L .70356 .60195 L .944 .759 .623 r
F
.70099 .61209 m .70212 .60006 L .70356 .60195 L .937 .75 .625 r
F
.94617 .53354 m .94826 .52795 L .95001 .53258 L .626 .564 .765 r
F
.94617 .53354 m .94441 .52879 L .94826 .52795 L F
.6114 .53768 m .61309 .53734 L .61468 .53669 L 0 0 0 r
F
.6114 .53768 m .6098 .53823 L .61309 .53734 L F
.92948 .51004 m .93171 .50578 L .93346 .51036 L .543 .516 .775 r
F
.92948 .51004 m .9277 .50525 L .93171 .50578 L F
.7427 .55711 m .74468 .55331 L .74635 .55549 L .707 .75 .885 r
F
.7427 .55711 m .74103 .55493 L .74468 .55331 L F
.46755 .51437 m .46909 .51018 L .47108 .51216 L .756 .777 .871 r
F
.46755 .51437 m .46556 .51238 L .46909 .51018 L F
.57392 .551 m .57551 .55021 L .57717 .54932 L 0 0 0 r
F
.57392 .551 m .57227 .55212 L .57551 .55021 L F
.58857 .54468 m .59019 .54405 L .59183 .54358 L .261 .757 .692 r
F
.58857 .54468 m .58693 .54521 L .59019 .54405 L F
.70533 .58382 m .70358 .58119 L .70703 .57598 L .854 .747 .745 r
F
.30528 .52357 m .30614 .52613 L .30856 .52456 L .418 0 .07 r
F
.30528 .52357 m .30279 .52618 L .30614 .52613 L F
.90706 .46888 m .90987 .46977 L .9115 .47331 L .043 .245 .744 r
F
.90706 .46888 m .9054 .46514 L .90987 .46977 L F
.22548 .50364 m .22675 .49834 L .22887 .50211 L .675 .634 .8 r
F
.22548 .50364 m .22335 .49991 L .22675 .49834 L F
.22938 .4868 m .22722 .4834 L .23076 .48029 L .759 .68 .775 r
F
.22722 .4834 m .22859 .477 L .23076 .48029 L .767 .692 .779 r
F
.23158 .46151 m .22935 .45873 L .23328 .45143 L .865 .723 .703 r
F
.22935 .45873 m .23104 .44884 L .23328 .45143 L .873 .733 .705 r
F
.22197 .59839 m .24013 .36945 L .22006 .59673 L .937 .678 .519 r
F
.22804 .49277 m .22589 .48926 L .22938 .4868 L .729 .665 .787 r
F
.23299 .43604 m .23069 .43409 L .23543 .41774 L .922 .728 .622 r
F
.23069 .43409 m .23309 .41627 L .23543 .41774 L .928 .735 .622 r
F
.22589 .48926 m .22722 .4834 L .22938 .4868 L .736 .676 .792 r
F
.23003 .46982 m .22782 .46688 L .23158 .46151 L .833 .716 .735 r
F
.22782 .46688 m .22935 .45873 L .23158 .46151 L .842 .727 .738 r
F
.22006 .59673 m .24013 .36945 L .23911 .3685 L .937 .678 .519 r
F
.3468 .52444 m .34802 .52297 L .35021 .52393 L .491 .828 .999 r
F
.3468 .52444 m .34461 .52356 L .34802 .52297 L F
.70515 .65651 m .70381 .65671 L .70568 .63279 L .985 .751 .499 r
F
.70381 .65671 m .70431 .63222 L .70568 .63279 L .982 .746 .504 r
F
.82386 .55297 m .82612 .55079 L .82764 .55229 L .582 .781 .974 r
F
.82386 .55297 m .82233 .55145 L .82612 .55079 L F
.61558 .36943 m .617 .39088 L .6185 .39216 L .965 .653 .379 r
F
.61478 .3685 m .617 .39088 L .61558 .36943 L F
.9183 .48973 m .92076 .4875 L .92247 .4917 L .399 .444 .791 r
F
.9183 .48973 m .91656 .48531 L .92076 .4875 L F
.71406 .56829 m .71589 .56278 L .71762 .56529 L .781 .739 .814 r
F
.71406 .56829 m .71233 .56573 L .71589 .56278 L F
.71052 .57179 m .71233 .56573 L .71406 .56829 L .8 .739 .796 r
F
.70292 .63137 m .70151 .63023 L .70384 .61527 L .968 .757 .565 r
F
.70151 .63023 m .70242 .6138 L .70384 .61527 L .962 .749 .569 r
F
.21998 .50116 m .22121 .49632 L .22335 .49991 L .657 .634 .816 r
F
.21998 .50116 m .21784 .49759 L .22121 .49632 L F
.71762 .56529 m .71948 .56019 L .7212 .56265 L .765 .739 .829 r
F
.71762 .56529 m .71589 .56278 L .71948 .56019 L F
.71052 .57179 m .70879 .56916 L .71233 .56573 L .8 .739 .796 r
F
.70703 .57598 m .70879 .56916 L .71052 .57179 L .821 .738 .773 r
F
.44596 .51932 m .44745 .51593 L .44947 .51777 L .705 .782 .911 r
F
.44596 .51932 m .44394 .51748 L .44745 .51593 L F
.3558 .52439 m .35705 .52263 L .35921 .52375 L .543 .826 .998 r
F
.3558 .52439 m .35362 .52332 L .35705 .52263 L F
.95176 .53721 m .95385 .53157 L .95558 .53613 L .635 .573 .767 r
F
.95176 .53721 m .95001 .53258 L .95385 .53157 L F
.73374 .55849 m .73569 .55437 L .73738 .55665 L .721 .744 .87 r
F
.73374 .55849 m .73205 .55619 L .73569 .55437 L F
.77336 .55329 m .77544 .55016 L .77706 .55211 L .667 .76 .92 r
F
.77336 .55329 m .77173 .55134 L .77544 .55016 L F
.93699 .51981 m .93914 .5148 L .94089 .51941 L .591 .544 .771 r
F
.93699 .51981 m .93522 .51504 L .93914 .5148 L F
.83293 .5531 m .83523 .55118 L .83673 .55256 L .547 .781 .985 r
F
.83293 .5531 m .83143 .55169 L .83523 .55118 L F
.78238 .55285 m .78449 .54987 L .78609 .55176 L .656 .764 .929 r
F
.78238 .55285 m .78077 .55097 L .78449 .54987 L F
.76435 .55386 m .7664 .55056 L .76804 .55258 L .677 .757 .911 r
F
.76435 .55386 m .76271 .55184 L .7664 .55056 L F
.87152 .40133 m .87678 .42563 L .87794 .42453 L .926 .56 .302 r
F
.87152 .40133 m .87048 .40361 L .87678 .42563 L F
.85635 .36907 m .85822 .38568 L .85857 .37659 L .943 .632 .419 r
F
.85623 .36896 m .85822 .38568 L .85635 .36907 L F
.47108 .51216 m .47263 .50774 L .47462 .50973 L .771 .78 .86 r
F
.47108 .51216 m .46909 .51018 L .47263 .50774 L F
.31425 .52392 m .31525 .52462 L .31757 .52421 L .183 0 0 r
F
.31425 .52392 m .31189 .5248 L .31525 .52462 L F
.48882 .49594 m .48685 .49397 L .49042 .48862 L .875 .78 .754 r
F
.48526 .50027 m .48685 .49397 L .48882 .49594 L .85 .783 .786 r
F
.3648 .52426 m .36608 .52228 L .36823 .52352 L .576 .82 .991 r
F
.3648 .52426 m .36264 .52305 L .36608 .52228 L F
.9277 .50525 m .92998 .50131 L .93171 .50578 L .528 .511 .781 r
F
.9277 .50525 m .92594 .50059 L .92998 .50131 L F
.79141 .55253 m .79355 .54969 L .79514 .55152 L .645 .767 .938 r
F
.79141 .55253 m .78982 .5507 L .79355 .54969 L F
.62608 .53256 m .62782 .53274 L .62935 .53125 L .064 0 0 r
F
.62608 .53256 m .62453 .53373 L .62782 .53274 L F
.94441 .52879 m .94652 .52335 L .94826 .52795 L .619 .562 .768 r
F
.94441 .52879 m .94265 .52408 L .94652 .52335 L F
.75535 .55458 m .75737 .55109 L .75902 .55318 L .688 .753 .901 r
F
.75535 .55458 m .75369 .55249 L .75737 .55109 L F
.85471 .36704 m .85822 .38568 L .85623 .36896 L .933 .624 .43 r
F
.2294 .36894 m .22635 .3899 L .22868 .36804 L .956 .721 .543 r
F
.43693 .52037 m .4384 .51718 L .44043 .51896 L .691 .784 .923 r
F
.43693 .52037 m .43489 .51859 L .4384 .51718 L F
.7212 .56265 m .72309 .55786 L .7248 .5603 L .751 .738 .841 r
F
.7212 .56265 m .71948 .56019 L .72309 .55786 L F
.70339 .59069 m .70194 .58853 L .70475 .58297 L .883 .75 .711 r
F
.70194 .58853 m .70329 .58073 L .70475 .58297 L .874 .741 .711 r
F
.57717 .54932 m .57877 .54854 L .58041 .54783 L 0 0 0 r
F
.57717 .54932 m .57551 .55021 L .57877 .54854 L F
.70212 .60006 m .70067 .59799 L .70339 .59069 L .911 .753 .672 r
F
.70067 .59799 m .70194 .58853 L .70339 .59069 L .903 .743 .673 r
F
.45851 .51628 m .46003 .51251 L .46203 .51441 L .733 .781 .891 r
F
.45851 .51628 m .4565 .51438 L .46003 .51251 L F
.80045 .5523 m .80262 .54962 L .80419 .55138 L .632 .77 .946 r
F
.80045 .5523 m .79887 .55055 L .80262 .54962 L F
.3738 .52406 m .37511 .52189 L .37724 .52324 L .599 .813 .982 r
F
.3738 .52406 m .37166 .52273 L .37511 .52189 L F
.70703 .57598 m .70528 .57327 L .70879 .56916 L .821 .738 .773 r
F
.70358 .58119 m .70528 .57327 L .70703 .57598 L .844 .735 .744 r
F
.74635 .55549 m .74835 .55178 L .75002 .55395 L .7 .748 .889 r
F
.74635 .55549 m .74468 .55331 L .74835 .55178 L F
.4279 .52123 m .42935 .51821 L .4314 .51993 L .678 .787 .932 r
F
.4279 .52123 m .42585 .5195 L .42935 .51821 L F
.38281 .52379 m .38414 .52146 L .38626 .52289 L .616 .807 .973 r
F
.38281 .52379 m .38069 .52237 L .38414 .52146 L F
.32322 .52407 m .32431 .52378 L .32658 .52398 L .133 .681 .778 r
F
.84202 .5534 m .84438 .55181 L .84585 .55303 L .493 .775 .995 r
F
.84202 .5534 m .84054 .55213 L .84438 .55181 L F
.8095 .55218 m .8117 .54968 L .81326 .55135 L .616 .773 .956 r
F
.8095 .55218 m .80794 .5505 L .8117 .54968 L F
.64409 .51936 m .64318 .52386 L .64537 .52084 L .232 0 .285 r
F
.64191 .52254 m .64318 .52386 L .64409 .51936 L .264 0 .227 r
F
.41888 .52194 m .4203 .51907 L .42236 .52074 L .666 .79 .941 r
F
.41888 .52194 m .41681 .52026 L .4203 .51907 L F
.39182 .52345 m .39318 .52098 L .39528 .52248 L .63 .802 .965 r
F
.39182 .52345 m .38972 .52195 L .39318 .52098 L F
.47462 .50973 m .47618 .50502 L .47816 .507 L .787 .782 .848 r
F
.47462 .50973 m .47263 .50774 L .47618 .50502 L F
.61468 .53669 m .61638 .53648 L .61796 .53571 L 0 0 0 r
F
.61468 .53669 m .61309 .53734 L .61638 .53648 L F
.60325 .54011 m .60492 .53964 L .60652 .53916 L F
.40084 .52303 m .40222 .52043 L .4043 .52199 L .643 .798 .957 r
F
.40084 .52303 m .39875 .52147 L .40222 .52043 L F
.40985 .52253 m .41126 .5198 L .41333 .52142 L .654 .794 .949 r
F
.40985 .52253 m .40778 .52092 L .41126 .5198 L F
.59183 .54358 m .59346 .54296 L .59509 .54252 L .256 .757 .708 r
F
.59183 .54358 m .59019 .54405 L .59346 .54296 L F
.91656 .48531 m .91908 .48349 L .92076 .4875 L .367 .433 .797 r
F
.91656 .48531 m .91485 .48109 L .91908 .48349 L F
.22006 .59673 m .23911 .3685 L .21954 .59632 L .937 .678 .519 r
F
.22675 .49834 m .22461 .49473 L .22804 .49277 L .701 .649 .796 r
F
.22461 .49473 m .22589 .48926 L .22804 .49277 L .707 .66 .801 r
F
.22859 .477 m .22639 .47391 L .23003 .46982 L .8 .705 .76 r
F
.22639 .47391 m .22782 .46688 L .23003 .46982 L .808 .717 .764 r
F
.23104 .44884 m .22877 .44657 L .23299 .43604 L .901 .733 .665 r
F
.22877 .44657 m .23069 .43409 L .23299 .43604 L .907 .743 .666 r
F
.21954 .59632 m .23911 .3685 L .23787 .36726 L .936 .677 .52 r
F
.61404 .36765 m .617 .39088 L .61478 .3685 L .962 .651 .385 r
F
.7248 .5603 m .72671 .55575 L .72842 .55816 L .738 .738 .851 r
F
.7248 .5603 m .72309 .55786 L .72671 .55575 L F
.4921 .48182 m .49046 .48048 L .49347 .47334 L .925 .781 .683 r
F
.49046 .48048 m .49182 .47223 L .49347 .47334 L .929 .79 .686 r
F
.48526 .50027 m .48329 .4983 L .48685 .49397 L .85 .783 .786 r
F
.4817 .50389 m .48329 .4983 L .48526 .50027 L .827 .784 .811 r
F
.93522 .51504 m .9374 .51027 L .93914 .5148 L .582 .542 .775 r
F
.93522 .51504 m .93346 .51036 L .9374 .51027 L F
.95001 .53258 m .95211 .52702 L .95385 .53157 L .631 .571 .769 r
F
.95001 .53258 m .94826 .52795 L .95211 .52702 L F
.33221 .52409 m .33336 .52319 L .3356 .52377 L .348 .802 .946 r
F
.33221 .52409 m .32997 .52366 L .33336 .52319 L F
.49156 .46134 m .4899 .46097 L .49297 .44796 L .968 .777 .594 r
F
.4899 .46097 m .49132 .44818 L .49297 .44796 L .971 .786 .595 r
F
.73738 .55665 m .73934 .55266 L .74103 .55493 L .713 .743 .876 r
F
.73738 .55665 m .73569 .55437 L .73934 .55266 L F
.81856 .55218 m .8208 .54986 L .82233 .55145 L .596 .776 .966 r
F
.81856 .55218 m .81702 .55058 L .8208 .54986 L F
.49075 .48893 m .48911 .48742 L .4921 .48182 L .901 .782 .72 r
F
.47816 .507 m .47973 .50191 L .4817 .50389 L .806 .783 .831 r
F
.47816 .507 m .47618 .50502 L .47973 .50191 L F
.44947 .51777 m .45097 .51429 L .45298 .51612 L .714 .784 .907 r
F
.44947 .51777 m .44745 .51593 L .45097 .51429 L F
.94265 .52408 m .94478 .5188 L .94652 .52335 L .613 .56 .771 r
F
.94265 .52408 m .94089 .51941 L .94478 .5188 L F
.92594 .50059 m .92825 .49697 L .92998 .50131 L .511 .507 .788 r
F
.92594 .50059 m .9242 .49606 L .92825 .49697 L F
.4817 .50389 m .47973 .50191 L .48329 .4983 L .827 .784 .811 r
F
.48965 .44864 m .48798 .44933 L .49112 .43055 L .982 .771 .545 r
F
.48798 .44933 m .48944 .43235 L .49112 .43055 L .985 .78 .546 r
F
.22335 .49991 m .22461 .49473 L .22675 .49834 L .679 .643 .806 r
F
.22335 .49991 m .22121 .49632 L .22461 .49473 L F
.9054 .46514 m .90826 .46648 L .90987 .46977 L 0 .21 .729 r
F
.9054 .46514 m .90377 .46169 L .90826 .46648 L F
.34121 .52404 m .3424 .52272 L .34461 .52356 L .462 .831 .992 r
F
.34121 .52404 m .33899 .5233 L .3424 .52272 L F
.85114 .5539 m .85356 .55276 L .855 .55379 L .399 .752 .993 r
F
.85114 .5539 m .84969 .55281 L .85356 .55276 L F
.58041 .54783 m .58202 .54705 L .58367 .54647 L .31 .779 .662 r
F
.58041 .54783 m .57877 .54854 L .58202 .54705 L F
.46203 .51441 m .46356 .51049 L .46556 .51238 L .744 .784 .885 r
F
.46203 .51441 m .46003 .51251 L .46356 .51049 L F
.62935 .53125 m .63112 .53175 L .63263 .52981 L .151 0 0 r
F
.62935 .53125 m .62782 .53274 L .63112 .53175 L F
.22868 .36804 m .22364 .39217 L .22744 .36663 L .956 .721 .543 r
F
.22868 .36804 m .22635 .3899 L .22364 .39217 L F
.82764 .55229 m .82991 .55021 L .83143 .55169 L .567 .777 .977 r
F
.82764 .55229 m .82612 .55079 L .82991 .55021 L F
.76804 .55258 m .7701 .54932 L .77173 .55134 L .672 .755 .913 r
F
.76804 .55258 m .7664 .55056 L .7701 .54932 L F
.48911 .48742 m .49046 .48048 L .4921 .48182 L .906 .791 .723 r
F
.64191 .52254 m .64096 .5258 L .64318 .52386 L .264 0 .227 r
F
.6397 .52478 m .64096 .5258 L .64191 .52254 L .255 0 .15 r
F
.70099 .61209 m .69954 .61015 L .70212 .60006 L .937 .75 .625 r
F
.69954 .61015 m .70067 .59799 L .70212 .60006 L .93 .742 .628 r
F
.77706 .55211 m .77915 .54901 L .78077 .55097 L .662 .759 .922 r
F
.77706 .55211 m .77544 .55016 L .77915 .54901 L F
.21784 .49759 m .21904 .49289 L .22121 .49632 L .66 .644 .823 r
F
.21784 .49759 m .21567 .49417 L .21904 .49289 L F
.95558 .53613 m .95768 .53053 L .95941 .53504 L .638 .577 .77 r
F
.95558 .53613 m .95385 .53157 L .95768 .53053 L F
.75902 .55318 m .76106 .54975 L .76271 .55184 L .682 .751 .903 r
F
.75902 .55318 m .75737 .55109 L .76106 .54975 L F
.48685 .49397 m .48846 .48685 L .49042 .48862 L .88 .791 .758 r
F
.35021 .52393 m .35144 .52229 L .35362 .52332 L .525 .832 1 r
F
.35021 .52393 m .34802 .52297 L .35144 .52229 L F
.44043 .51896 m .44191 .51571 L .44394 .51748 L .697 .787 .92 r
F
.44043 .51896 m .4384 .51718 L .44191 .51571 L F
.78609 .55176 m .78821 .54881 L .78982 .5507 L .651 .762 .93 r
F
.78609 .55176 m .78449 .54987 L .78821 .54881 L F
.85857 .37659 m .86598 .42235 L .8668 .41773 L .904 .572 .406 r
F
.85857 .37659 m .85822 .38568 L .86598 .42235 L F
.6397 .52478 m .63871 .52726 L .64096 .5258 L .255 0 .15 r
F
.88298 .4242 m .88706 .437 L .88842 .43786 L .9 .486 .11 r
F
.88298 .4242 m .88166 .42364 L .88706 .437 L F
.72842 .55816 m .73034 .55381 L .73205 .55619 L .727 .737 .859 r
F
.72842 .55816 m .72671 .55575 L .73034 .55381 L F
.75002 .55395 m .75202 .55032 L .75369 .55249 L .693 .747 .893 r
F
.75002 .55395 m .74835 .55178 L .75202 .55032 L F
.79514 .55152 m .79729 .54872 L .79887 .55055 L .639 .765 .939 r
F
.79514 .55152 m .79355 .54969 L .79729 .54872 L F
.35921 .52375 m .36048 .52188 L .36264 .52305 L .563 .827 .995 r
F
.35921 .52375 m .35705 .52263 L .36048 .52188 L F
.49182 .47223 m .49018 .47129 L .49321 .46191 L .949 .783 .642 r
F
.49018 .47129 m .49156 .46134 L .49321 .46191 L .953 .792 .644 r
F
.70358 .58119 m .70182 .57836 L .70528 .57327 L .844 .735 .744 r
F
.93346 .51036 m .93567 .50584 L .9374 .51027 L .572 .54 .781 r
F
.93346 .51036 m .93171 .50578 L .93567 .50584 L F
.4314 .51993 m .43285 .51687 L .43489 .51859 L .683 .789 .93 r
F
.4314 .51993 m .42935 .51821 L .43285 .51687 L F
.94826 .52795 m .95037 .5225 L .95211 .52702 L .627 .57 .771 r
F
.94826 .52795 m .94652 .52335 L .95037 .5225 L F
.61404 .36765 m .6155 .38996 L .617 .39088 L .962 .651 .385 r
F
.61318 .36669 m .6155 .38996 L .61404 .36765 L F
.36823 .52352 m .36952 .52145 L .37166 .52273 L .589 .82 .987 r
F
.36823 .52352 m .36608 .52228 L .36952 .52145 L F
.83673 .55256 m .83905 .55078 L .84054 .55213 L .525 .775 .988 r
F
.83673 .55256 m .83523 .55118 L .83905 .55078 L F
.80419 .55138 m .80637 .54875 L .80794 .5505 L .625 .768 .948 r
F
.80419 .55138 m .80262 .54962 L .80637 .54875 L F
.91485 .48109 m .91741 .47967 L .91908 .48349 L .331 .421 .804 r
F
.91485 .48109 m .91316 .47708 L .91741 .47967 L F
.74103 .55493 m .743 .55106 L .74468 .55331 L .705 .742 .88 r
F
.74103 .55493 m .73934 .55266 L .743 .55106 L F
.94089 .51941 m .94304 .51431 L .94478 .5188 L .606 .558 .774 r
F
.94089 .51941 m .93914 .5148 L .94304 .51431 L F
.71233 .56573 m .71416 .56015 L .71589 .56278 L .774 .729 .811 r
F
.71233 .56573 m .71059 .56304 L .71416 .56015 L F
.70879 .56916 m .71059 .56304 L .71233 .56573 L .791 .728 .793 r
F
.59509 .54252 m .59674 .54194 L .59836 .54152 L .243 .75 .712 r
F
.59509 .54252 m .59346 .54296 L .59674 .54194 L F
.61796 .53571 m .61967 .53566 L .62124 .53472 L 0 0 0 r
F
.61796 .53571 m .61638 .53648 L .61967 .53566 L F
.37724 .52324 m .37856 .521 L .38069 .52237 L .608 .813 .979 r
F
.37724 .52324 m .37511 .52189 L .37856 .521 L F
.42236 .52074 m .4238 .51783 L .42585 .5195 L .671 .792 .939 r
F
.42236 .52074 m .4203 .51907 L .4238 .51783 L F
.60652 .53916 m .6082 .53878 L .6098 .53823 L 0 0 0 r
F
.60652 .53916 m .60492 .53964 L .6082 .53878 L F
.70009 .62879 m .70099 .61209 L .70242 .6138 L .957 .742 .572 r
F
.70151 .63023 m .70009 .62879 L .70242 .6138 L .962 .749 .569 r
F
.9242 .49606 m .92655 .49278 L .92825 .49697 L .493 .503 .796 r
F
.9242 .49606 m .92247 .4917 L .92655 .49278 L F
.70879 .56916 m .70704 .56639 L .71059 .56304 L .791 .728 .793 r
F
.70528 .57327 m .70704 .56639 L .70879 .56916 L .811 .727 .771 r
F
.45298 .51612 m .45449 .51255 L .4565 .51438 L .723 .787 .903 r
F
.45298 .51612 m .45097 .51429 L .45449 .51255 L F
.38626 .52289 m .3876 .52051 L .38972 .52195 L .623 .808 .971 r
F
.38626 .52289 m .38414 .52146 L .3876 .52051 L F
.46556 .51238 m .4671 .50829 L .46909 .51018 L .758 .787 .877 r
F
.46556 .51238 m .46356 .51049 L .4671 .50829 L F
.70194 .58853 m .70047 .5862 L .70329 .58073 L .874 .741 .711 r
F
.70047 .5862 m .70182 .57836 L .70329 .58073 L .866 .731 .712 r
F
.41333 .52142 m .41475 .51865 L .41681 .52026 L .659 .795 .947 r
F
.41333 .52142 m .41126 .5198 L .41475 .51865 L F
.71589 .56278 m .71776 .55761 L .71948 .56019 L .758 .729 .825 r
F
.71589 .56278 m .71416 .56015 L .71776 .55761 L F
.39528 .52248 m .39665 .51996 L .39875 .52147 L .636 .803 .963 r
F
.39528 .52248 m .39318 .52098 L .39665 .51996 L F
.70067 .59799 m .69921 .59573 L .70194 .58853 L .903 .743 .673 r
F
.69921 .59573 m .70047 .5862 L .70194 .58853 L .895 .735 .675 r
F
.4043 .52199 m .4057 .51935 L .40778 .52092 L .648 .799 .955 r
F
.4043 .52199 m .40222 .52043 L .4057 .51935 L F
.81326 .55135 m .81547 .54891 L .81702 .55058 L .608 .771 .958 r
F
.81326 .55135 m .8117 .54968 L .81547 .54891 L F
.22722 .4834 m .22503 .48018 L .22859 .477 L .767 .692 .779 r
F
.22503 .48018 m .22639 .47391 L .22859 .477 L .775 .704 .784 r
F
.22935 .45873 m .2271 .45621 L .23104 .44884 L .873 .733 .705 r
F
.2271 .45621 m .22877 .44657 L .23104 .44884 L .881 .744 .707 r
F
.21954 .59632 m .23787 .36726 L .21761 .59464 L .936 .677 .52 r
F
.22589 .48926 m .22372 .48592 L .22722 .4834 L .736 .676 .792 r
F
.22372 .48592 m .22503 .48018 L .22722 .4834 L .743 .688 .798 r
F
.23069 .43409 m .22835 .4325 L .23309 .41627 L .928 .735 .622 r
F
.22835 .4325 m .23071 .41525 L .23309 .41627 L .933 .743 .623 r
F
.22782 .46688 m .22558 .46416 L .22935 .45873 L .842 .727 .738 r
F
.22558 .46416 m .2271 .45621 L .22935 .45873 L .85 .739 .741 r
F
.21761 .59464 m .23787 .36726 L .23682 .36631 L .936 .677 .52 r
F
.63263 .52981 m .63442 .53075 L .6359 .52816 L .24 0 0 r
F
.63263 .52981 m .63112 .53175 L .63442 .53075 L F
.58367 .54647 m .58529 .54571 L .58693 .54521 L .308 .786 .697 r
F
.58367 .54647 m .58202 .54705 L .58529 .54571 L F
.63562 .42951 m .63401 .42445 L .63768 .44216 L .901 .576 .088 r
F
.63401 .42445 m .6361 .43816 L .63768 .44216 L .921 .591 .126 r
F
.63401 .42445 m .63242 .4197 L .6361 .43816 L F
.30856 .52456 m .30952 .52571 L .31189 .5248 L .241 0 0 r
F
.30856 .52456 m .30614 .52613 L .30952 .52571 L F
.95385 .53157 m .95595 .52603 L .95768 .53053 L .635 .576 .771 r
F
.95385 .53157 m .95211 .52702 L .95595 .52603 L F
.63723 .43486 m .63562 .42951 L .63926 .44639 L .875 .555 .043 r
F
.63562 .42951 m .63768 .44216 L .63926 .44639 L .901 .576 .088 r
F
.73205 .55619 m .73399 .55201 L .73569 .55437 L .718 .736 .865 r
F
.73205 .55619 m .73034 .55381 L .73399 .55201 L F
.64537 .52084 m .64683 .52702 L .64743 .5143 L .508 .232 .431 r
F
.31757 .52421 m .31525 .52462 L .31863 .5242 L 0 0 0 r
F
.70381 .65671 m .70245 .65652 L .70431 .63222 L .982 .746 .504 r
F
.70245 .65652 m .70292 .63137 L .70431 .63222 L .978 .74 .509 r
F
.84585 .55303 m .84823 .55164 L .84969 .55281 L .454 .762 .995 r
F
.84585 .55303 m .84438 .55181 L .84823 .55164 L F
.70714 .68946 m .70776 .655 L .70811 .69086 L .99 .737 .438 r
F
.70684 .68909 m .70776 .655 L .70714 .68946 L .988 .733 .445 r
F
.70684 .68909 m .70647 .65593 L .70776 .655 L F
.85471 .36704 m .85792 .39542 L .85822 .38568 L .933 .624 .43 r
F
.85447 .36683 m .85792 .39542 L .85471 .36704 L F
.63242 .4197 m .63453 .43439 L .6361 .43816 L .934 .602 .159 r
F
.63242 .4197 m .63083 .41526 L .63453 .43439 L F
.71948 .56019 m .72137 .55533 L .72309 .55786 L .745 .729 .837 r
F
.71948 .56019 m .71776 .55761 L .72137 .55533 L F
.82233 .55145 m .82459 .54922 L .82612 .55079 L .584 .773 .969 r
F
.82233 .55145 m .8208 .54986 L .82459 .54922 L F
.29951 .52543 m .30029 .52884 L .30279 .52618 L .368 0 .182 r
F
.29951 .52543 m .29687 .52993 L .30029 .52884 L F
.6505 .49286 m .6487 .48263 L .65218 .49357 L 0 .007 .523 r
F
.6487 .48263 m .65049 .48633 L .65218 .49357 L 0 0 .423 r
F
.70528 .57327 m .70352 .5704 L .70704 .56639 L .811 .727 .771 r
F
.70182 .57836 m .70352 .5704 L .70528 .57327 L .834 .724 .744 r
F
.63886 .44049 m .63723 .43486 L .64085 .45083 L .838 .527 0 r
F
.63723 .43486 m .63926 .44639 L .64085 .45083 L .875 .555 .043 r
F
.32658 .52398 m .32771 .52327 L .32997 .52366 L .29 .781 .895 r
F
.32658 .52398 m .32431 .52378 L .32771 .52327 L F
.44394 .51748 m .44542 .51417 L .44745 .51593 L .705 .789 .917 r
F
.44394 .51748 m .44191 .51571 L .44542 .51417 L F
.76271 .55184 m .76475 .54847 L .7664 .55056 L .677 .75 .906 r
F
.76271 .55184 m .76106 .54975 L .76475 .54847 L F
.77173 .55134 m .77381 .54813 L .77544 .55016 L .667 .753 .915 r
F
.77173 .55134 m .7701 .54932 L .77381 .54813 L F
.93171 .50578 m .93395 .50152 L .93567 .50584 L .561 .538 .787 r
F
.93171 .50578 m .92998 .50131 L .93395 .50152 L F
.94652 .52335 m .94864 .51803 L .95037 .5225 L .623 .569 .774 r
F
.94652 .52335 m .94478 .5188 L .94864 .51803 L F
.22121 .49632 m .22245 .49127 L .22461 .49473 L .684 .653 .813 r
F
.22121 .49632 m .21904 .49289 L .22245 .49127 L F
.85303 .36506 m .85792 .39542 L .85447 .36683 L .92 .612 .443 r
F
.78077 .55097 m .78287 .54791 L .78449 .54987 L .657 .757 .923 r
F
.78077 .55097 m .77915 .54901 L .78287 .54791 L F
.75369 .55249 m .75571 .54892 L .75737 .55109 L .687 .745 .896 r
F
.75369 .55249 m .75202 .55032 L .75571 .54892 L F
.46909 .51018 m .47064 .50587 L .47263 .50774 L .773 .789 .866 r
F
.46909 .51018 m .4671 .50829 L .47064 .50587 L F
.48685 .49397 m .48488 .49216 L .48846 .48685 L .88 .791 .758 r
F
.48329 .4983 m .48488 .49216 L .48685 .49397 L .855 .794 .791 r
F
.3356 .52377 m .33677 .5226 L .33899 .5233 L .43 .832 .979 r
F
.3356 .52377 m .33336 .52319 L .33677 .5226 L F
.95941 .53504 m .96152 .52945 L .96325 .53396 L .64 .58 .771 r
F
.95941 .53504 m .95768 .53053 L .96152 .52945 L F
.90377 .46169 m .90668 .46344 L .90826 .46648 L 0 .172 .708 r
F
.90377 .46169 m .90217 .45852 L .90668 .46344 L F
.93914 .5148 m .94131 .50989 L .94304 .51431 L .6 .558 .779 r
F
.93914 .5148 m .9374 .51027 L .94131 .50989 L F
.63083 .41526 m .63297 .43087 L .63453 .43439 L .944 .61 .187 r
F
.63083 .41526 m .62926 .41116 L .63297 .43087 L F
.78982 .5507 m .79195 .5478 L .79355 .54969 L .646 .76 .932 r
F
.78982 .5507 m .78821 .54881 L .79195 .5478 L F
.61248 .36589 m .6155 .38996 L .61318 .36669 L .96 .647 .39 r
F
.74468 .55331 m .74667 .54953 L .74835 .55178 L .698 .741 .884 r
F
.74468 .55331 m .743 .55106 L .74667 .54953 L F
.22744 .36663 m .22364 .39217 L .22653 .36542 L .959 .726 .543 r
F
.34461 .52356 m .34582 .52205 L .34802 .52297 L .506 .839 .998 r
F
.34461 .52356 m .3424 .52272 L .34582 .52205 L F
.43489 .51859 m .43636 .51547 L .4384 .51718 L .69 .791 .928 r
F
.43489 .51859 m .43285 .51687 L .43636 .51547 L F
.4565 .51438 m .45802 .51069 L .46003 .51251 L .733 .79 .897 r
F
.4565 .51438 m .45449 .51255 L .45802 .51069 L F
.83143 .55169 m .83372 .54973 L .83523 .55118 L .55 .772 .981 r
F
.83143 .55169 m .82991 .55021 L .83372 .54973 L F
.21567 .49417 m .21686 .48962 L .21904 .49289 L .663 .655 .832 r
F
.21567 .49417 m .21349 .49091 L .21686 .48962 L F
.6359 .52816 m .63772 .52976 L .63916 .52613 L .324 0 .08 r
F
.6359 .52816 m .63442 .53075 L .63772 .52976 L F
.79887 .55055 m .80104 .5478 L .80262 .54962 L .633 .763 .941 r
F
.79887 .55055 m .79729 .54872 L .80104 .5478 L F
.92247 .4917 m .92486 .48874 L .92655 .49278 L .474 .499 .804 r
F
.92247 .4917 m .92076 .4875 L .92486 .48874 L F
.5658 .55713 m .56736 .55573 L .56903 .55436 L 0 0 0 r
F
.5658 .55713 m .56413 .55893 L .56736 .55573 L F
.56257 .56073 m .56413 .55893 L .5658 .55713 L F
.72309 .55786 m .72499 .55325 L .72671 .55575 L .733 .728 .846 r
F
.72309 .55786 m .72137 .55533 L .72499 .55325 L F
.35362 .52332 m .35487 .52155 L .35705 .52263 L .55 .834 .998 r
F
.35362 .52332 m .35144 .52229 L .35487 .52155 L F
.59836 .54152 m .60002 .54098 L .60164 .54056 L .219 .734 .705 r
F
.59836 .54152 m .59674 .54194 L .60002 .54098 L F
.91316 .47708 m .91577 .47605 L .91741 .47967 L .292 .409 .81 r
F
.91316 .47708 m .9115 .47331 L .91577 .47605 L F
.62124 .53472 m .62297 .5349 L .62453 .53373 L .067 0 0 r
F
.62124 .53472 m .61967 .53566 L .62297 .5349 L F
.69954 .61015 m .69808 .60798 L .70067 .59799 L .93 .742 .628 r
F
.69808 .60798 m .69921 .59573 L .70067 .59799 L .922 .734 .631 r
F
.48606 .4368 m .48435 .43942 L .48763 .411 L .99 .764 .499 r
F
.48435 .43942 m .48591 .41616 L .48763 .411 L .993 .773 .498 r
F
.48911 .48742 m .48747 .48603 L .49046 .48048 L .906 .791 .723 r
F
.56903 .55436 m .57061 .55317 L .57227 .55212 L 0 0 0 r
F
.56903 .55436 m .56736 .55573 L .57061 .55317 L F
.42585 .5195 m .4273 .51654 L .42935 .51821 L .676 .794 .937 r
F
.42585 .5195 m .4238 .51783 L .4273 .51654 L F
.95211 .52702 m .95422 .52155 L .95595 .52603 L .633 .576 .773 r
F
.95211 .52702 m .95037 .5225 L .95422 .52155 L F
.47263 .50774 m .47419 .50315 L .47618 .50502 L .79 .792 .854 r
F
.47263 .50774 m .47064 .50587 L .47419 .50315 L F
.6098 .53823 m .61149 .53797 L .61309 .53734 L 0 0 0 r
F
.6098 .53823 m .6082 .53878 L .61149 .53797 L F
.36264 .52305 m .36392 .52107 L .36608 .52228 L .579 .827 .992 r
F
.36264 .52305 m .36048 .52188 L .36392 .52107 L F
.73569 .55437 m .73765 .55032 L .73934 .55266 L .71 .735 .871 r
F
.73569 .55437 m .73399 .55201 L .73765 .55032 L F
.21761 .59464 m .23682 .36631 L .21711 .59424 L .936 .677 .52 r
F
.22461 .49473 m .22245 .49127 L .22589 .48926 L .707 .66 .801 r
F
.22245 .49127 m .22372 .48592 L .22589 .48926 L .713 .671 .807 r
F
.22639 .47391 m .22417 .47103 L .22782 .46688 L .808 .717 .764 r
F
.22417 .47103 m .22558 .46416 L .22782 .46688 L .817 .73 .769 r
F
.22877 .44657 m .22646 .44459 L .23069 .43409 L .907 .743 .666 r
F
.22646 .44459 m .22835 .4325 L .23069 .43409 L .914 .752 .668 r
F
.21711 .59424 m .23682 .36631 L .23559 .36507 L .934 .675 .52 r
F
.58693 .54521 m .58855 .54448 L .59019 .54405 L .3 .785 .72 r
F
.58693 .54521 m .58529 .54571 L .58855 .54448 L F
.80794 .5505 m .81014 .54793 L .8117 .54968 L .618 .766 .951 r
F
.80794 .5505 m .80637 .54875 L .81014 .54793 L F
.37166 .52273 m .37297 .52059 L .37511 .52189 L .6 .819 .984 r
F
.37166 .52273 m .36952 .52145 L .37297 .52059 L F
.49046 .48048 m .48882 .47928 L .49182 .47223 L .929 .79 .686 r
F
.48882 .47928 m .49018 .47129 L .49182 .47223 L .933 .799 .688 r
F
.41681 .52026 m .41824 .51745 L .4203 .51907 L .664 .797 .946 r
F
.41681 .52026 m .41475 .51865 L .41824 .51745 L F
.62926 .41116 m .63141 .4276 L .63297 .43087 L .951 .615 .211 r
F
.62926 .41116 m .6277 .40739 L .63141 .4276 L F
.48329 .4983 m .48131 .49647 L .48488 .49216 L .855 .794 .791 r
F
.47973 .50191 m .48131 .49647 L .48329 .4983 L .831 .795 .817 r
F
.38069 .52237 m .38202 .52008 L .38414 .52146 L .616 .813 .976 r
F
.38069 .52237 m .37856 .521 L .38202 .52008 L F
.40778 .52092 m .40918 .51823 L .41126 .5198 L .653 .8 .953 r
F
.40778 .52092 m .4057 .51935 L .40918 .51823 L F
.56257 .56073 m .56091 .56318 L .56413 .55893 L 0 0 0 r
F
.38972 .52195 m .39107 .51952 L .39318 .52098 L .629 .808 .968 r
F
.38972 .52195 m .3876 .52051 L .39107 .51952 L F
.39875 .52147 m .40012 .51892 L .40222 .52043 L .641 .804 .961 r
F
.39875 .52147 m .39665 .51996 L .40012 .51892 L F
.22827 .41468 m .22579 .41453 L .23159 .38701 L .948 .733 .579 r
F
.22579 .41453 m .229 .38817 L .23159 .38701 L .952 .74 .58 r
F
.47618 .50502 m .47774 .50006 L .47973 .50191 L .81 .794 .838 r
F
.47618 .50502 m .47419 .50315 L .47774 .50006 L F
.94478 .5188 m .94692 .51361 L .94864 .51803 L .619 .569 .777 r
F
.94478 .5188 m .94304 .51431 L .94692 .51361 L F
.84054 .55213 m .84289 .5505 L .84438 .55181 L .495 .765 .991 r
F
.84054 .55213 m .83905 .55078 L .84289 .5505 L F
.92998 .50131 m .93225 .49731 L .93395 .50152 L .55 .537 .794 r
F
.92998 .50131 m .92825 .49697 L .93225 .49731 L F
.57227 .55212 m .57385 .55104 L .57551 .55021 L .402 .811 .605 r
F
.57227 .55212 m .57061 .55317 L .57385 .55104 L F
.44745 .51593 m .44894 .51254 L .45097 .51429 L .713 .792 .913 r
F
.44745 .51593 m .44542 .51417 L .44894 .51254 L F
.47973 .50191 m .47774 .50006 L .48131 .49647 L .831 .795 .817 r
F
.70182 .57836 m .70005 .57534 L .70352 .5704 L .834 .724 .744 r
F
.699 .58372 m .70035 .57586 L .70182 .57836 L .857 .722 .713 r
F
.70047 .5862 m .699 .58372 L .70182 .57836 L .866 .731 .712 r
F
.95768 .53053 m .95979 .52496 L .96152 .52945 L .639 .58 .772 r
F
.95768 .53053 m .95595 .52603 L .95979 .52496 L F
.81702 .55058 m .81925 .5482 L .8208 .54986 L .598 .768 .961 r
F
.81702 .55058 m .81547 .54891 L .81925 .5482 L F
.48747 .48603 m .48882 .47928 L .49046 .48048 L .91 .8 .727 r
F
.9374 .51027 m .9396 .50556 L .94131 .50989 L .593 .558 .784 r
F
.9374 .51027 m .93567 .50584 L .9396 .50556 L F
.69921 .59573 m .69773 .59328 L .70047 .5862 L .895 .735 .675 r
F
.69773 .59328 m .699 .58372 L .70047 .5862 L .887 .726 .677 r
F
.61248 .36589 m .61401 .38941 L .6155 .38996 L .96 .647 .39 r
F
.61155 .36489 m .61401 .38941 L .61248 .36589 L F
.72671 .55575 m .72863 .55134 L .73034 .55381 L .723 .728 .854 r
F
.72671 .55575 m .72499 .55325 L .72863 .55134 L F
.7664 .55056 m .76846 .54723 L .7701 .54932 L .672 .748 .908 r
F
.7664 .55056 m .76475 .54847 L .76846 .54723 L F
.46003 .51251 m .46155 .50869 L .46356 .51049 L .745 .793 .891 r
F
.46003 .51251 m .45802 .51069 L .46155 .50869 L F
.75737 .55109 m .7594 .54759 L .76106 .54975 L .682 .744 .898 r
F
.75737 .55109 m .75571 .54892 L .7594 .54759 L F
.77544 .55016 m .77753 .54698 L .77915 .54901 L .662 .752 .916 r
F
.77544 .55016 m .77381 .54813 L .77753 .54698 L F
.71059 .56304 m .71242 .55742 L .71416 .56015 L .766 .718 .808 r
F
.71059 .56304 m .70883 .56023 L .71242 .55742 L F
.70704 .56639 m .70883 .56023 L .71059 .56304 L .783 .717 .791 r
F
.74835 .55178 m .75035 .54808 L .75202 .55032 L .692 .739 .888 r
F
.74835 .55178 m .74667 .54953 L .75035 .54808 L F
.70009 .62879 m .69864 .62706 L .70099 .61209 L .957 .742 .572 r
F
.69864 .62706 m .69954 .61015 L .70099 .61209 L .951 .735 .576 r
F
.70704 .56639 m .70528 .56348 L .70883 .56023 L .783 .717 .791 r
F
.70352 .5704 m .70528 .56348 L .70704 .56639 L .802 .716 .77 r
F
.78449 .54987 m .7866 .54685 L .78821 .54881 L .652 .755 .925 r
F
.78449 .54987 m .78287 .54791 L .7866 .54685 L F
.48488 .49216 m .48648 .48526 L .48846 .48685 L .885 .802 .763 r
F
.4384 .51718 m .43987 .51401 L .44191 .51571 L .696 .794 .925 r
F
.4384 .51718 m .43636 .51547 L .43987 .51401 L F
.82612 .55079 m .82839 .54865 L .82991 .55021 L .57 .769 .972 r
F
.82612 .55079 m .82459 .54922 L .82839 .54865 L F
.95037 .5225 m .9525 .51711 L .95422 .52155 L .631 .577 .775 r
F
.95037 .5225 m .94864 .51803 L .9525 .51711 L F
.71416 .56015 m .71602 .55493 L .71776 .55761 L .752 .719 .822 r
F
.71416 .56015 m .71242 .55742 L .71602 .55493 L F
.92076 .4875 m .92319 .48488 L .92486 .48874 L .454 .496 .813 r
F
.92076 .4875 m .91908 .48349 L .92319 .48488 L F
.73934 .55266 m .74131 .54872 L .743 .55106 L .702 .734 .875 r
F
.73934 .55266 m .73765 .55032 L .74131 .54872 L F
.6277 .40739 m .62986 .42458 L .63141 .4276 L .955 .619 .231 r
F
.6277 .40739 m .62614 .40396 L .62986 .42458 L F
.79355 .54969 m .79569 .54683 L .79729 .54872 L .641 .758 .934 r
F
.79355 .54969 m .79195 .5478 L .79569 .54683 L F
.4899 .46097 m .48824 .46079 L .49132 .44818 L .971 .786 .595 r
F
.48824 .46079 m .48965 .44864 L .49132 .44818 L .975 .795 .597 r
F
.21904 .49289 m .22027 .48797 L .22245 .49127 L .689 .664 .821 r
F
.21904 .49289 m .21686 .48962 L .22027 .48797 L F
.22653 .36542 m .22087 .39497 L .22556 .36427 L .959 .726 .543 r
F
.22653 .36542 m .22364 .39217 L .22087 .39497 L F
.57551 .55021 m .57711 .5492 L .57877 .54854 L .39 .821 .662 r
F
.57551 .55021 m .57385 .55104 L .57711 .5492 L F
.84969 .55281 m .85211 .55165 L .85356 .55276 L .4 .741 .992 r
F
.84969 .55281 m .84823 .55164 L .85211 .55165 L F
.32093 .52411 m .32203 .52361 L .32431 .52378 L .23 .749 .82 r
F
.60164 .54056 m .6033 .5401 L .60492 .53964 L .185 .709 .686 r
F
.60164 .54056 m .60002 .54098 L .6033 .5401 L F
.62453 .53373 m .62628 .53423 L .62782 .53274 L .162 0 0 r
F
.62453 .53373 m .62297 .5349 L .62628 .53423 L F
.32997 .52366 m .33112 .52265 L .33336 .52319 L .395 .829 .954 r
F
.32997 .52366 m .32771 .52327 L .33112 .52265 L F
.59019 .54405 m .59183 .54336 L .59346 .54296 L .285 .778 .731 r
F
.59019 .54405 m .58855 .54448 L .59183 .54336 L F
.42935 .51821 m .4308 .51521 L .43285 .51687 L .682 .796 .935 r
F
.42935 .51821 m .4273 .51654 L .4308 .51521 L F
.70352 .5704 m .70175 .56736 L .70528 .56348 L .802 .716 .77 r
F
.70005 .57534 m .70175 .56736 L .70352 .5704 L .823 .713 .743 r
F
.30952 .52571 m .31056 .52554 L .31291 .52508 L 0 0 0 r
F
.31291 .52508 m .31056 .52554 L .31062 .52553 L .315 .803 .785 r
F
.31189 .5248 m .31291 .52508 L .31519 .52463 L .024 0 0 r
F
.31189 .5248 m .30952 .52571 L .31291 .52508 L F
.31291 .52508 m .31062 .52553 L .314 .52444 L .315 .803 .785 r
F
.31519 .52463 m .31291 .52508 L .31525 .52462 L .024 0 0 r
F
.33899 .5233 m .34019 .52192 L .3424 .52272 L .485 .845 .993 r
F
.33899 .5233 m .33677 .5226 L .34019 .52192 L F
.80262 .54962 m .80479 .54693 L .80637 .54875 L .627 .761 .943 r
F
.80262 .54962 m .80104 .5478 L .80479 .54693 L F
.61309 .53734 m .61479 .53724 L .61638 .53648 L 0 0 0 r
F
.61309 .53734 m .61149 .53797 L .61479 .53724 L F
.94304 .51431 m .9452 .50926 L .94692 .51361 L .614 .57 .781 r
F
.94304 .51431 m .94131 .50989 L .9452 .50926 L F
.49018 .47129 m .48852 .47053 L .49156 .46134 L .953 .792 .644 r
F
.48852 .47053 m .4899 .46097 L .49156 .46134 L .957 .801 .646 r
F
.90217 .45852 m .90512 .46066 L .90668 .46344 L 0 .132 .68 r
F
.90217 .45852 m .9006 .45565 L .90512 .46066 L F
.9115 .47331 m .91415 .47265 L .91577 .47605 L .248 .395 .815 r
F
.9115 .47331 m .90987 .46977 L .91415 .47265 L F
.34802 .52297 m .34925 .52131 L .35144 .52229 L .536 .841 .999 r
F
.34802 .52297 m .34582 .52205 L .34925 .52131 L F
.73034 .55381 m .73228 .54956 L .73399 .55201 L .714 .727 .861 r
F
.73034 .55381 m .72863 .55134 L .73228 .54956 L F
.95595 .52603 m .95807 .5205 L .95979 .52496 L .639 .581 .773 r
F
.95595 .52603 m .95422 .52155 L .95807 .5205 L F
.46356 .51049 m .46509 .5065 L .4671 .50829 L .759 .796 .883 r
F
.46356 .51049 m .46155 .50869 L .46509 .5065 L F
.71776 .55761 m .71964 .5527 L .72137 .55533 L .739 .719 .833 r
F
.71776 .55761 m .71602 .55493 L .71964 .5527 L F
.92825 .49697 m .93056 .49324 L .93225 .49731 L .538 .537 .801 r
F
.92825 .49697 m .92655 .49278 L .93056 .49324 L F
.45097 .51429 m .45247 .51081 L .45449 .51255 L .723 .795 .909 r
F
.45097 .51429 m .44894 .51254 L .45247 .51081 L F
.4203 .51907 m .42173 .51622 L .4238 .51783 L .669 .798 .944 r
F
.4203 .51907 m .41824 .51745 L .42173 .51622 L F
.22503 .48018 m .22283 .47715 L .22639 .47391 L .775 .704 .784 r
F
.22283 .47715 m .22417 .47103 L .22639 .47391 L .783 .716 .789 r
F
.2271 .45621 m .22481 .45396 L .22877 .44657 L .881 .744 .707 r
F
.22481 .45396 m .22646 .44459 L .22877 .44657 L .888 .755 .71 r
F
.21711 .59424 m .23559 .36507 L .21516 .59254 L .934 .675 .52 r
F
.22372 .48592 m .22153 .48275 L .22503 .48018 L .743 .688 .798 r
F
.22153 .48275 m .22283 .47715 L .22503 .48018 L .75 .7 .804 r
F
.22835 .4325 m .22597 .43126 L .23071 .41525 L .933 .743 .623 r
F
.22597 .43126 m .22827 .41468 L .23071 .41525 L .938 .751 .624 r
F
.22558 .46416 m .22332 .46169 L .2271 .45621 L .85 .739 .741 r
F
.22332 .46169 m .22481 .45396 L .2271 .45621 L .857 .752 .745 r
F
.21516 .59254 m .23559 .36507 L .23453 .3641 L .934 .675 .52 r
F
.83523 .55118 m .83755 .54935 L .83905 .55078 L .527 .765 .984 r
F
.83523 .55118 m .83372 .54973 L .83755 .54935 L F
.85261 .36473 m .85767 .40575 L .85303 .36506 L .92 .612 .443 r
F
.85303 .36506 m .85767 .40575 L .85792 .39542 L F
.35705 .52263 m .35831 .52075 L .36048 .52188 L .569 .834 .995 r
F
.35705 .52263 m .35487 .52155 L .35831 .52075 L F
.93567 .50584 m .93789 .50133 L .9396 .50556 L .586 .558 .79 r
F
.93567 .50584 m .93395 .50152 L .93789 .50133 L F
.21349 .49091 m .21466 .48651 L .21686 .48962 L .666 .667 .841 r
F
.21349 .49091 m .21129 .48781 L .21466 .48651 L F
.36608 .52228 m .36737 .52022 L .36952 .52145 L .592 .826 .988 r
F
.36608 .52228 m .36392 .52107 L .36737 .52022 L F
.41126 .5198 m .41267 .51708 L .41475 .51865 L .658 .801 .952 r
F
.41126 .5198 m .40918 .51823 L .41267 .51708 L F
.8117 .54968 m .81391 .54716 L .81547 .54891 L .61 .763 .953 r
F
.8117 .54968 m .81014 .54793 L .81391 .54716 L F
.69808 .60798 m .6966 .60558 L .69921 .59573 L .922 .734 .631 r
F
.6966 .60558 m .69773 .59328 L .69921 .59573 L .914 .726 .634 r
F
.37511 .52189 m .37642 .51968 L .37856 .521 L .609 .819 .981 r
F
.37511 .52189 m .37297 .52059 L .37642 .51968 L F
.6109 .36417 m .61401 .38941 L .61155 .36489 L .957 .644 .395 r
F
.40222 .52043 m .40361 .51783 L .4057 .51935 L .646 .805 .959 r
F
.40222 .52043 m .40012 .51892 L .40361 .51783 L F
.38414 .52146 m .38548 .51911 L .3876 .52051 L .623 .813 .973 r
F
.38414 .52146 m .38202 .52008 L .38548 .51911 L F
.39318 .52098 m .39454 .5185 L .39665 .51996 L .635 .809 .966 r
F
.39318 .52098 m .39107 .51952 L .39454 .5185 L F
.70245 .65652 m .70106 .65595 L .70292 .63137 L .978 .74 .509 r
F
.70106 .65595 m .70151 .63023 L .70292 .63137 L .974 .734 .514 r
F
.88166 .42364 m .88574 .43648 L .88706 .437 L .901 .486 .138 r
F
.88166 .42364 m .88038 .42352 L .88574 .43648 L F
.30279 .52618 m .30371 .52774 L .30614 .52613 L .228 0 0 r
F
.30279 .52618 m .30029 .52884 L .30371 .52774 L F
.28664 .5332 m .2859 .55743 L .29005 .53211 L .71 .597 .024 r
F
.76106 .54975 m .7631 .5463 L .76475 .54847 L .677 .742 .9 r
F
.76106 .54975 m .7594 .54759 L .7631 .5463 L F
.85129 .36316 m .85767 .40575 L .85261 .36473 L .9 .594 .459 r
F
.75202 .55032 m .75404 .54668 L .75571 .54892 L .686 .738 .891 r
F
.75202 .55032 m .75035 .54808 L .75404 .54668 L F
.7701 .54932 m .77217 .54603 L .77381 .54813 L .667 .746 .909 r
F
.7701 .54932 m .76846 .54723 L .77217 .54603 L F
.57877 .54854 m .58037 .54759 L .58202 .54705 L .378 .825 .704 r
F
.57877 .54854 m .57711 .5492 L .58037 .54759 L F
.94864 .51803 m .95078 .51273 L .9525 .51711 L .629 .578 .778 r
F
.94864 .51803 m .94692 .51361 L .95078 .51273 L F
.64537 .52084 m .64455 .52771 L .64683 .52702 L .508 .232 .431 r
F
.64318 .52386 m .64455 .52771 L .64537 .52084 L .477 .171 .367 r
F
.77915 .54901 m .78125 .54588 L .78287 .54791 L .658 .75 .918 r
F
.77915 .54901 m .77753 .54698 L .78125 .54588 L F
.699 .58372 m .69751 .58109 L .70035 .57586 L .857 .722 .713 r
F
.69751 .58109 m .69887 .57323 L .70035 .57586 L .848 .713 .714 r
F
.743 .55106 m .74498 .5472 L .74667 .54953 L .696 .733 .879 r
F
.743 .55106 m .74131 .54872 L .74498 .5472 L F
.44191 .51571 m .44339 .51247 L .44542 .51417 L .704 .797 .922 r
F
.44191 .51571 m .43987 .51401 L .44339 .51247 L F
.72137 .55533 m .72327 .55066 L .72499 .55325 L .728 .72 .842 r
F
.72137 .55533 m .71964 .5527 L .72327 .55066 L F
.62614 .40396 m .62831 .42183 L .62986 .42458 L .958 .621 .25 r
F
.62614 .40396 m .6246 .40088 L .62831 .42183 L F
.8208 .54986 m .82305 .54757 L .82459 .54922 L .586 .765 .964 r
F
.8208 .54986 m .81925 .5482 L .82305 .54757 L F
.4671 .50829 m .46864 .50409 L .47064 .50587 L .774 .799 .873 r
F
.4671 .50829 m .46509 .5065 L .46864 .50409 L F
.69625 .59065 m .69751 .58109 L .699 .58372 L .878 .717 .679 r
F
.69773 .59328 m .69625 .59065 L .699 .58372 L .887 .726 .677 r
F
.22245 .49127 m .22027 .48797 L .22372 .48592 L .713 .671 .807 r
F
.84438 .55181 m .84675 .55038 L .84823 .55164 L .456 .752 .993 r
F
.84438 .55181 m .84289 .5505 L .84675 .55038 L F
.78821 .54881 m .79034 .54583 L .79195 .5478 L .647 .753 .927 r
F
.78821 .54881 m .7866 .54685 L .79034 .54583 L F
.63871 .52726 m .63999 .52908 L .64096 .5258 L .398 .027 .213 r
F
.63871 .52726 m .63772 .52976 L .63999 .52908 L F
.48488 .49216 m .48289 .49052 L .48648 .48526 L .885 .802 .763 r
F
.48131 .49647 m .48289 .49052 L .48488 .49216 L .859 .806 .797 r
F
.91908 .48349 m .92154 .48119 L .92319 .48488 L .431 .493 .822 r
F
.91908 .48349 m .91741 .47967 L .92154 .48119 L F
.48747 .48603 m .48582 .48477 L .48882 .47928 L .91 .8 .727 r
F
.48798 .44933 m .4863 .45024 L .48944 .43235 L .985 .78 .546 r
F
.4863 .45024 m .48776 .43444 L .48944 .43235 L .988 .789 .547 r
F
.73399 .55201 m .73594 .54789 L .73765 .55032 L .707 .727 .866 r
F
.73399 .55201 m .73228 .54956 L .73594 .54789 L F
.94131 .50989 m .9435 .505 L .9452 .50926 L .61 .571 .786 r
F
.94131 .50989 m .9396 .50556 L .9435 .505 L F
.70005 .57534 m .69827 .57215 L .70175 .56736 L .823 .713 .743 r
F
.87048 .40361 m .87565 .42712 L .87678 .42563 L .918 .551 .314 r
F
.87048 .40361 m .8695 .40642 L .87565 .42712 L F
.22556 .36427 m .22087 .39497 L .22442 .36267 L .962 .731 .543 r
F
.95422 .52155 m .95635 .51607 L .95807 .5205 L .638 .582 .775 r
F
.95422 .52155 m .9525 .51711 L .95635 .51607 L F
.59346 .54296 m .59511 .54232 L .59674 .54194 L .262 .765 .731 r
F
.59346 .54296 m .59183 .54336 L .59511 .54232 L F
.45449 .51255 m .456 .50896 L .45802 .51069 L .733 .798 .904 r
F
.45449 .51255 m .45247 .51081 L .456 .50896 L F
.62782 .53274 m .6296 .53369 L .63112 .53175 L .265 0 0 r
F
.62782 .53274 m .62628 .53423 L .6296 .53369 L F
.43285 .51687 m .43431 .51382 L .43636 .51547 L .688 .798 .933 r
F
.43285 .51687 m .4308 .51521 L .43431 .51382 L F
.79729 .54872 m .79944 .5459 L .80104 .5478 L .635 .756 .935 r
F
.79729 .54872 m .79569 .54683 L .79944 .5459 L F
.60492 .53964 m .6066 .5393 L .6082 .53878 L 0 0 0 r
F
.60492 .53964 m .6033 .5401 L .6066 .5393 L F
.60988 .36309 m .61252 .3892 L .6109 .36417 L .957 .644 .395 r
F
.6109 .36417 m .61252 .3892 L .61401 .38941 L F
.64096 .5258 m .64227 .52839 L .64318 .52386 L .441 .102 .294 r
F
.64096 .5258 m .63999 .52908 L .64227 .52839 L F
.93395 .50152 m .9362 .49722 L .93789 .50133 L .579 .559 .796 r
F
.93395 .50152 m .93225 .49731 L .9362 .49722 L F
.21516 .59254 m .23453 .3641 L .21467 .59215 L .934 .675 .52 r
F
.22027 .48797 m .22153 .48275 L .22372 .48592 L .719 .683 .814 r
F
.22417 .47103 m .22193 .46837 L .22558 .46416 L .817 .73 .769 r
F
.22193 .46837 m .22332 .46169 L .22558 .46416 L .824 .743 .774 r
F
.22646 .44459 m .22411 .44293 L .22835 .4325 L .914 .752 .668 r
F
.22411 .44293 m .22597 .43126 L .22835 .4325 L .92 .763 .67 r
F
.21467 .59215 m .23453 .3641 L .23331 .36287 L .933 .673 .521 r
F
.92655 .49278 m .92889 .48932 L .93056 .49324 L .526 .537 .81 r
F
.92655 .49278 m .92486 .48874 L .92889 .48932 L F
.82991 .55021 m .83221 .54819 L .83372 .54973 L .552 .763 .976 r
F
.82991 .55021 m .82839 .54865 L .83221 .54819 L F
.61638 .53648 m .6181 .53659 L .61967 .53566 L .043 0 0 r
F
.61638 .53648 m .61479 .53724 L .6181 .53659 L F
.47064 .50587 m .47219 .5014 L .47419 .50315 L .792 .802 .86 r
F
.47064 .50587 m .46864 .50409 L .47219 .5014 L F
.64318 .52386 m .64227 .52839 L .64455 .52771 L .477 .171 .367 r
F
.65231 .50324 m .6505 .49286 L .65388 .50092 L .182 .156 .591 r
F
.6505 .49286 m .65218 .49357 L .65388 .50092 L 0 .007 .523 r
F
.69864 .62706 m .69718 .62503 L .69954 .61015 L .951 .735 .576 r
F
.69718 .62503 m .69808 .60798 L .69954 .61015 L .944 .729 .58 r
F
.4238 .51783 m .42524 .51493 L .4273 .51654 L .675 .8 .942 r
F
.4238 .51783 m .42173 .51622 L .42524 .51493 L F
.70528 .56348 m .70707 .55729 L .70883 .56023 L .774 .707 .789 r
F
.70528 .56348 m .70351 .56044 L .70707 .55729 L F
.70175 .56736 m .70351 .56044 L .70528 .56348 L .792 .705 .769 r
F
.70883 .56023 m .71066 .55457 L .71242 .55742 L .758 .709 .805 r
F
.70883 .56023 m .70707 .55729 L .71066 .55457 L F
.48882 .47928 m .48716 .47824 L .49018 .47129 L .933 .799 .688 r
F
.48716 .47824 m .48852 .47053 L .49018 .47129 L .937 .809 .692 r
F
.72499 .55325 m .72691 .54878 L .72863 .55134 L .719 .72 .85 r
F
.72499 .55325 m .72327 .55066 L .72691 .54878 L F
.80637 .54875 m .80856 .54611 L .81014 .54793 L .62 .758 .945 r
F
.80637 .54875 m .80479 .54693 L .80856 .54611 L F
.70554 .68736 m .70647 .65593 L .70595 .68786 L .986 .729 .451 r
F
.70554 .68736 m .70515 .65651 L .70647 .65593 L F
.70595 .68786 m .70647 .65593 L .70684 .68909 L .988 .733 .445 r
F
.21686 .48962 m .21808 .48484 L .22027 .48797 L .694 .676 .829 r
F
.21686 .48962 m .21466 .48651 L .21808 .48484 L F
.58202 .54705 m .58364 .54616 L .58529 .54571 L .363 .823 .733 r
F
.58202 .54705 m .58037 .54759 L .58364 .54616 L F
.48131 .49647 m .47932 .49477 L .48289 .49052 L .859 .806 .797 r
F
.47774 .50006 m .47932 .49477 L .48131 .49647 L .835 .806 .823 r
F
.48582 .48477 m .48716 .47824 L .48882 .47928 L .914 .81 .731 r
F
.94692 .51361 m .94907 .50843 L .95078 .51273 L .627 .58 .782 r
F
.94692 .51361 m .9452 .50926 L .94907 .50843 L F
.41475 .51865 m .41616 .51589 L .41824 .51745 L .663 .803 .95 r
F
.41475 .51865 m .41267 .51708 L .41616 .51589 L F
.90987 .46977 m .91256 .46947 L .91415 .47265 L .199 .381 .819 r
F
.90987 .46977 m .90826 .46648 L .91256 .46947 L F
.33336 .52319 m .33453 .52193 L .33677 .5226 L .463 .85 .981 r
F
.33336 .52319 m .33112 .52265 L .33453 .52193 L F
.47419 .50315 m .47575 .49834 L .47774 .50006 L .812 .805 .844 r
F
.47419 .50315 m .47219 .5014 L .47575 .49834 L F
.3424 .52272 m .34361 .52116 L .34582 .52205 L .522 .849 .997 r
F
.3424 .52272 m .34019 .52192 L .34361 .52116 L F
.32431 .52378 m .32544 .52291 L .32771 .52327 L .359 .822 .915 r
F
.32431 .52378 m .32203 .52361 L .32544 .52291 L F
.35144 .52229 m .35269 .52051 L .35487 .52155 L .559 .841 .997 r
F
.35144 .52229 m .34925 .52131 L .35269 .52051 L F
.71242 .55742 m .71427 .55215 L .71602 .55493 L .745 .71 .819 r
F
.71242 .55742 m .71066 .55457 L .71427 .55215 L F
.75571 .54892 m .75773 .54535 L .7594 .54759 L .681 .737 .893 r
F
.75571 .54892 m .75404 .54668 L .75773 .54535 L F
.4057 .51935 m .40709 .51671 L .40918 .51823 L .651 .806 .957 r
F
.4057 .51935 m .40361 .51783 L .40709 .51671 L F
.76475 .54847 m .76681 .54506 L .76846 .54723 L .672 .741 .902 r
F
.76475 .54847 m .7631 .5463 L .76681 .54506 L F
.36048 .52188 m .36175 .5199 L .36392 .52107 L .583 .833 .992 r
F
.36048 .52188 m .35831 .52075 L .36175 .5199 L F
.47774 .50006 m .47575 .49834 L .47932 .49477 L .835 .806 .823 r
F
.85356 .55276 m .85211 .55165 L .85602 .55191 L .323 .707 .981 r
F
.74667 .54953 m .74867 .54576 L .75035 .54808 L .69 .732 .883 r
F
.74667 .54953 m .74498 .5472 L .74867 .54576 L F
.44542 .51417 m .44692 .51085 L .44894 .51254 L .712 .8 .919 r
F
.44542 .51417 m .44339 .51247 L .44692 .51085 L F
.36952 .52145 m .37082 .51932 L .37297 .52059 L .602 .825 .985 r
F
.36952 .52145 m .36737 .52022 L .37082 .51932 L F
.70175 .56736 m .69997 .56418 L .70351 .56044 L .792 .705 .769 r
F
.69827 .57215 m .69997 .56418 L .70175 .56736 L .812 .702 .744 r
F
.39665 .51996 m .39802 .51745 L .40012 .51892 L .64 .809 .964 r
F
.39665 .51996 m .39454 .5185 L .39802 .51745 L F
.37856 .521 m .37989 .51873 L .38202 .52008 L .616 .819 .978 r
F
.37856 .521 m .37642 .51968 L .37989 .51873 L F
.3876 .52051 m .38895 .51811 L .39107 .51952 L .629 .814 .971 r
F
.3876 .52051 m .38548 .51911 L .38895 .51811 L F
.77381 .54813 m .77589 .54489 L .77753 .54698 L .663 .745 .911 r
F
.77381 .54813 m .77217 .54603 L .77589 .54489 L F
.81547 .54891 m .8177 .54646 L .81925 .5482 L .6 .76 .955 r
F
.81547 .54891 m .81391 .54716 L .8177 .54646 L F
.29005 .53211 m .2905 .53967 L .29346 .53102 L .051 0 .303 r
F
.31525 .52462 m .31632 .52432 L .31863 .5242 L .178 .709 .719 r
F
.31525 .52462 m .31291 .52508 L .31632 .52432 L F
.6966 .60558 m .69511 .60296 L .69773 .59328 L .914 .726 .634 r
F
.69511 .60296 m .69625 .59065 L .69773 .59328 L .906 .718 .637 r
F
.89124 .44066 m .88981 .43908 L .89466 .44719 L .752 .295 0 r
F
.83905 .55078 m .8414 .5491 L .84289 .5505 L .498 .756 .987 r
F
.83905 .55078 m .83755 .54935 L .8414 .5491 L F
.73765 .55032 m .73961 .54631 L .74131 .54872 L .7 .726 .871 r
F
.73765 .55032 m .73594 .54789 L .73961 .54631 L F
.45802 .51069 m .45954 .50697 L .46155 .50869 L .745 .802 .897 r
F
.45802 .51069 m .456 .50896 L .45954 .50697 L F
.6246 .40088 m .62678 .41934 L .62831 .42183 L .96 .622 .266 r
F
.6246 .40088 m .62306 .39816 L .62678 .41934 L F
.78287 .54791 m .78498 .54482 L .7866 .54685 L .653 .748 .92 r
F
.78287 .54791 m .78125 .54588 L .78498 .54482 L F
.9396 .50556 m .9418 .50084 L .9435 .505 L .606 .574 .791 r
F
.9396 .50556 m .93789 .50133 L .9418 .50084 L F
.9006 .45565 m .9036 .45814 L .90512 .46066 L 0 .09 .643 r
F
.9006 .45565 m .89907 .45308 L .9036 .45814 L F
.9525 .51711 m .95463 .5117 L .95635 .51607 L .638 .584 .778 r
F
.9525 .51711 m .95078 .51273 L .95463 .5117 L F
.21129 .48781 m .21244 .48358 L .21466 .48651 L .669 .68 .852 r
F
.21129 .48781 m .20907 .48489 L .21244 .48358 L F
.69751 .58109 m .69602 .57832 L .69887 .57323 L .848 .713 .714 r
F
.69602 .57832 m .69738 .57048 L .69887 .57323 L .839 .704 .715 r
F
.71602 .55493 m .7179 .54998 L .71964 .5527 L .733 .711 .83 r
F
.71602 .55493 m .71427 .55215 L .7179 .54998 L F
.69625 .59065 m .69475 .58785 L .69751 .58109 L .878 .717 .679 r
F
.69475 .58785 m .69602 .57832 L .69751 .58109 L .869 .709 .681 r
F
.79195 .5478 m .79409 .54486 L .79569 .54683 L .642 .751 .928 r
F
.79195 .5478 m .79034 .54583 L .79409 .54486 L F
.59674 .54194 m .59839 .54138 L .60002 .54098 L .23 .743 .72 r
F
.59674 .54194 m .59511 .54232 L .59839 .54138 L F
.72863 .55134 m .73057 .54703 L .73228 .54956 L .71 .72 .857 r
F
.72863 .55134 m .72691 .54878 L .73057 .54703 L F
.43636 .51547 m .43783 .51236 L .43987 .51401 L .695 .801 .931 r
F
.43636 .51547 m .43431 .51382 L .43783 .51236 L F
.85057 .36267 m .85745 .41661 L .85129 .36316 L .9 .594 .459 r
F
.85129 .36316 m .85745 .41661 L .85767 .40575 L F
.63112 .53175 m .63292 .53336 L .63442 .53075 L .369 0 .012 r
F
.63112 .53175 m .6296 .53369 L .63292 .53336 L F
.91741 .47967 m .91992 .47769 L .92154 .48119 L .407 .49 .833 r
F
.91741 .47967 m .91577 .47605 L .91992 .47769 L F
.82459 .54922 m .82685 .54702 L .82839 .54865 L .572 .76 .967 r
F
.82459 .54922 m .82305 .54757 L .82685 .54702 L F
.48289 .49052 m .48449 .48386 L .48648 .48526 L .889 .814 .769 r
F
.93225 .49731 m .93453 .49324 L .9362 .49722 L .572 .562 .804 r
F
.93225 .49731 m .93056 .49324 L .93453 .49324 L F
.6093 .36247 m .61252 .3892 L .60988 .36309 L .953 .64 .399 r
F
.6082 .53878 m .60989 .53858 L .61149 .53797 L 0 0 0 r
F
.6082 .53878 m .6066 .5393 L .60989 .53858 L F
.58529 .54571 m .58691 .54487 L .58855 .54448 L .343 .815 .751 r
F
.58529 .54571 m .58364 .54616 L .58691 .54487 L F
.22027 .48797 m .21808 .48484 L .22153 .48275 L .719 .683 .814 r
F
.92486 .48874 m .92723 .48556 L .92889 .48932 L .513 .538 .819 r
F
.92486 .48874 m .92319 .48488 L .92723 .48556 L F
.30614 .52613 m .30713 .52664 L .30952 .52571 L .04 0 0 r
F
.30614 .52613 m .30371 .52774 L .30713 .52664 L F
.80104 .5478 m .80321 .54503 L .80479 .54693 L .628 .754 .937 r
F
.80104 .5478 m .79944 .5459 L .80321 .54503 L F
.61967 .53566 m .62141 .53607 L .62297 .5349 L .14 0 0 r
F
.61967 .53566 m .6181 .53659 L .62141 .53607 L F
.22283 .47715 m .2206 .47433 L .22417 .47103 L .783 .716 .789 r
F
.2206 .47433 m .22193 .46837 L .22417 .47103 L .791 .73 .795 r
F
.22481 .45396 m .2225 .45197 L .22646 .44459 L .888 .755 .71 r
F
.2225 .45197 m .22411 .44293 L .22646 .44459 L .895 .767 .713 r
F
.21467 .59215 m .23331 .36287 L .21271 .59043 L .933 .673 .521 r
F
.22153 .48275 m .21932 .47977 L .22283 .47715 L .75 .7 .804 r
F
.21932 .47977 m .2206 .47433 L .22283 .47715 L .757 .714 .811 r
F
.22597 .43126 m .22355 .43038 L .22827 .41468 L .938 .751 .624 r
F
.22355 .43038 m .22579 .41453 L .22827 .41468 L .943 .76 .626 r
F
.22332 .46169 m .22103 .45945 L .22481 .45396 L .857 .752 .745 r
F
.22103 .45945 m .2225 .45197 L .22481 .45396 L .865 .765 .75 r
F
.21271 .59043 m .23331 .36287 L .23223 .3619 L .933 .673 .521 r
F
.9452 .50926 m .94737 .5042 L .94907 .50843 L .625 .582 .786 r
F
.9452 .50926 m .9435 .505 L .94737 .5042 L F
.4273 .51654 m .42875 .51361 L .4308 .51521 L .68 .802 .94 r
F
.4273 .51654 m .42524 .51493 L .42875 .51361 L F
.6488 .47923 m .64712 .47227 L .65054 .48141 L 0 0 .492 r
F
.69827 .57215 m .69648 .56877 L .69997 .56418 L .812 .702 .744 r
F
.70106 .65595 m .69965 .65498 L .70151 .63023 L .974 .734 .514 r
F
.69965 .65498 m .70009 .62879 L .70151 .63023 L .969 .729 .519 r
F
.46155 .50869 m .46309 .50481 L .46509 .5065 L .759 .805 .89 r
F
.46155 .50869 m .45954 .50697 L .46309 .50481 L F
.84823 .55164 m .85064 .55045 L .85211 .55165 L .402 .73 .991 r
F
.84823 .55164 m .84675 .55038 L .85064 .55045 L F
.44894 .51254 m .45044 .50914 L .45247 .51081 L .722 .803 .915 r
F
.44894 .51254 m .44692 .51085 L .45044 .50914 L F
.71964 .5527 m .72154 .54799 L .72327 .55066 L .723 .711 .839 r
F
.71964 .5527 m .7179 .54998 L .72154 .54799 L F
.84945 .3614 m .85745 .41661 L .85057 .36267 L .869 .568 .477 r
F
.22442 .36267 m .21803 .39826 L .22377 .36188 L .962 .731 .543 r
F
.22442 .36267 m .22087 .39497 L .21803 .39826 L F
.41824 .51745 m .41966 .51465 L .42173 .51622 L .668 .804 .948 r
F
.41824 .51745 m .41616 .51589 L .41966 .51465 L F
.75035 .54808 m .75236 .54437 L .75404 .54668 L .684 .731 .886 r
F
.75035 .54808 m .74867 .54576 L .75236 .54437 L F
.7594 .54759 m .76144 .54406 L .7631 .5463 L .676 .736 .895 r
F
.7594 .54759 m .75773 .54535 L .76144 .54406 L F
.56736 .55573 m .56894 .55416 L .57061 .55317 L .536 .868 .598 r
F
.56736 .55573 m .56569 .55703 L .56894 .55416 L F
.56413 .55893 m .56569 .55703 L .56736 .55573 L .58 .856 .522 r
F
.48852 .47053 m .48687 .46993 L .4899 .46097 L .957 .801 .646 r
F
.48687 .46993 m .48824 .46079 L .4899 .46097 L .961 .811 .649 r
F
.81014 .54793 m .81234 .54534 L .81391 .54716 L .612 .756 .947 r
F
.81014 .54793 m .80856 .54611 L .81234 .54534 L F
.74131 .54872 m .74329 .5448 L .74498 .5472 L .693 .726 .875 r
F
.74131 .54872 m .73961 .54631 L .74329 .5448 L F
.83372 .54973 m .83604 .54783 L .83755 .54935 L .53 .756 .979 r
F
.83372 .54973 m .83221 .54819 L .83604 .54783 L F
.76846 .54723 m .77052 .54387 L .77217 .54603 L .667 .74 .904 r
F
.76846 .54723 m .76681 .54506 L .77052 .54387 L F
.55697 .57162 m .55582 .57476 L .55801 .56867 L .674 .745 .246 r
F
.56413 .55893 m .56246 .56065 L .56569 .55703 L .58 .856 .522 r
F
.56091 .56318 m .56246 .56065 L .56413 .55893 L .641 .839 .438 r
F
.40918 .51823 m .41058 .51556 L .41267 .51708 L .656 .807 .956 r
F
.40918 .51823 m .40709 .51671 L .41058 .51556 L F
.69718 .62503 m .69571 .62272 L .69808 .60798 L .944 .729 .58 r
F
.69571 .62272 m .6966 .60558 L .69808 .60798 L .938 .722 .585 r
F
.95078 .51273 m .95292 .50741 L .95463 .5117 L .638 .587 .781 r
F
.95078 .51273 m .94907 .50843 L .95292 .50741 L F
.6093 .36247 m .61104 .38935 L .61252 .3892 L .953 .64 .399 r
F
.60817 .36131 m .61104 .38935 L .6093 .36247 L F
.77753 .54698 m .77962 .54378 L .78125 .54588 L .658 .743 .913 r
F
.77753 .54698 m .77589 .54489 L .77962 .54378 L F
.57061 .55317 m .57219 .5518 L .57385 .55104 L .502 .874 .662 r
F
.57061 .55317 m .56894 .55416 L .57219 .5518 L F
.93789 .50133 m .94012 .49679 L .9418 .50084 L .602 .576 .797 r
F
.93789 .50133 m .9362 .49722 L .94012 .49679 L F
.40012 .51892 m .40151 .51636 L .40361 .51783 L .645 .81 .962 r
F
.40012 .51892 m .39802 .51745 L .40151 .51636 L F
.73228 .54956 m .73423 .54538 L .73594 .54789 L .703 .719 .862 r
F
.73228 .54956 m .73057 .54703 L .73423 .54538 L F
.29346 .53102 m .29421 .53446 L .29687 .52993 L .141 0 .21 r
F
.29346 .53102 m .2905 .53967 L .29421 .53446 L F
.48824 .46079 m .48658 .4608 L .48965 .44864 L .975 .795 .597 r
F
.48658 .4608 m .48798 .44933 L .48965 .44864 L .978 .805 .6 r
F
.39107 .51952 m .39243 .51708 L .39454 .5185 L .634 .814 .969 r
F
.39107 .51952 m .38895 .51811 L .39243 .51708 L F
.70351 .56044 m .7053 .55424 L .70707 .55729 L .765 .697 .788 r
F
.70351 .56044 m .70173 .55727 L .7053 .55424 L F
.69997 .56418 m .70173 .55727 L .70351 .56044 L .781 .695 .768 r
F
.34582 .52205 m .34705 .52035 L .34925 .52131 L .549 .85 .998 r
F
.34582 .52205 m .34361 .52116 L .34705 .52035 L F
.35487 .52155 m .35613 .51966 L .35831 .52075 L .576 .84 .995 r
F
.35487 .52155 m .35269 .52051 L .35613 .51966 L F
.36392 .52107 m .36521 .51902 L .36737 .52022 L .595 .832 .989 r
F
.36392 .52107 m .36175 .5199 L .36521 .51902 L F
.38202 .52008 m .38336 .51775 L .38548 .51911 L .623 .819 .976 r
F
.38202 .52008 m .37989 .51873 L .38336 .51775 L F
.37297 .52059 m .37428 .51839 L .37642 .51968 L .61 .825 .982 r
F
.37297 .52059 m .37082 .51932 L .37428 .51839 L F
.33677 .5226 m .33796 .52115 L .34019 .52192 L .508 .858 .992 r
F
.33677 .5226 m .33453 .52193 L .33796 .52115 L F
.70707 .55729 m .7089 .55161 L .71066 .55457 L .75 .699 .803 r
F
.70707 .55729 m .7053 .55424 L .7089 .55161 L F
.21466 .48651 m .21586 .48189 L .21808 .48484 L .698 .689 .838 r
F
.21466 .48651 m .21244 .48358 L .21586 .48189 L F
.48582 .48477 m .48416 .48364 L .48716 .47824 L .914 .81 .731 r
F
.90826 .46648 m .91099 .46653 L .91256 .46947 L .145 .364 .82 r
F
.90826 .46648 m .90668 .46344 L .91099 .46653 L F
.69361 .60012 m .69475 .58785 L .69625 .59065 L .898 .711 .64 r
F
.69511 .60296 m .69361 .60012 L .69625 .59065 L .906 .718 .637 r
F
.7866 .54685 m .78872 .5438 L .79034 .54583 L .648 .746 .921 r
F
.7866 .54685 m .78498 .54482 L .78872 .5438 L F
.32771 .52327 m .32886 .52213 L .33112 .52265 L .442 .855 .961 r
F
.32771 .52327 m .32544 .52291 L .32886 .52213 L F
.43987 .51401 m .44135 .51084 L .44339 .51247 L .702 .804 .928 r
F
.43987 .51401 m .43783 .51236 L .44135 .51084 L F
.46509 .5065 m .46664 .50242 L .46864 .50409 L .775 .809 .88 r
F
.46509 .5065 m .46309 .50481 L .46664 .50242 L F
.81925 .5482 m .82149 .54584 L .82305 .54757 L .589 .757 .958 r
F
.81925 .5482 m .8177 .54646 L .82149 .54584 L F
.62306 .39816 m .62525 .41713 L .62678 .41934 L .96 .622 .28 r
F
.62306 .39816 m .62153 .3958 L .62525 .41713 L F
.60081 .54076 m .60006 .54092 L .60168 .54053 L .192 .718 .713 r
F
.59839 .54138 m .60006 .54092 L .60081 .54076 L F
.59676 .54173 m .59843 .54124 L .60006 .54092 L .203 .728 .734 r
F
.60006 .54092 m .59843 .54124 L .5993 .54108 L 0 0 0 r
F
.60006 .54092 m .5993 .54108 L .60174 .54061 L F
.60168 .54053 m .60006 .54092 L .60085 .54075 L F
.60002 .54098 m .60168 .54053 L .60252 .54031 L .186 .711 .696 r
F
.60168 .54053 m .60085 .54075 L .60336 .54023 L 0 0 0 r
F
.60252 .54031 m .60168 .54053 L .6033 .5401 L .186 .711 .696 r
F
.60002 .54098 m .59839 .54138 L .60168 .54053 L F
.69997 .56418 m .69818 .56085 L .70173 .55727 L .781 .695 .768 r
F
.69648 .56877 m .69818 .56085 L .69997 .56418 L .801 .692 .744 r
F
.63442 .53075 m .63627 .53341 L .63772 .52976 L .468 .045 .153 r
F
.63442 .53075 m .63292 .53336 L .63627 .53341 L F
.69602 .57832 m .69452 .5754 L .69738 .57048 L .839 .704 .715 r
F
.69452 .5754 m .69588 .56761 L .69738 .57048 L .829 .696 .717 r
F
.72327 .55066 m .72518 .54614 L .72691 .54878 L .714 .712 .847 r
F
.72327 .55066 m .72154 .54799 L .72518 .54614 L F
.58855 .54448 m .59019 .54371 L .59183 .54336 L .319 .802 .758 r
F
.58855 .54448 m .58691 .54487 L .59019 .54371 L F
.93056 .49324 m .93286 .4894 L .93453 .49324 L .564 .564 .812 r
F
.93056 .49324 m .92889 .48932 L .93286 .4894 L F
.69475 .58785 m .69324 .58487 L .69602 .57832 L .869 .709 .681 r
F
.69324 .58487 m .69452 .5754 L .69602 .57832 L .859 .7 .684 r
F
.48289 .49052 m .48091 .48903 L .48449 .48386 L .889 .814 .769 r
F
.47932 .49477 m .48091 .48903 L .48289 .49052 L .863 .818 .803 r
F
.71066 .55457 m .71252 .54928 L .71427 .55215 L .737 .701 .816 r
F
.71066 .55457 m .7089 .55161 L .71252 .54928 L F
.31863 .5242 m .31974 .52347 L .32203 .52361 L .328 .812 .858 r
F
.31863 .5242 m .31632 .52432 L .31974 .52347 L F
.57385 .55104 m .57545 .54981 L .57711 .5492 L .473 .874 .711 r
F
.57385 .55104 m .57219 .5518 L .57545 .54981 L F
.79569 .54683 m .79784 .54394 L .79944 .5459 L .636 .749 .93 r
F
.79569 .54683 m .79409 .54486 L .79784 .54394 L F
.22579 .41453 m .22326 .41482 L .229 .38817 L .952 .74 .58 r
F
.22326 .41482 m .22635 .3899 L .229 .38817 L .956 .747 .581 r
F
.21271 .59043 m .23223 .3619 L .21224 .59006 L .933 .673 .521 r
F
.21808 .48484 m .21932 .47977 L .22153 .48275 L .725 .696 .822 r
F
.22193 .46837 m .21965 .46592 L .22332 .46169 L .824 .743 .774 r
F
.21965 .46592 m .22103 .45945 L .22332 .46169 L .832 .757 .78 r
F
.22411 .44293 m .22174 .44156 L .22597 .43126 L .92 .763 .67 r
F
.22174 .44156 m .22355 .43038 L .22597 .43126 L .926 .774 .673 r
F
.21224 .59006 m .23223 .3619 L .23103 .36068 L .931 .671 .522 r
F
.9435 .505 m .94568 .50008 L .94737 .5042 L .623 .585 .791 r
F
.9435 .505 m .9418 .50084 L .94568 .50008 L F
.22377 .36188 m .21803 .39826 L .22235 .35973 L .966 .738 .544 r
F
.45247 .51081 m .45398 .50731 L .456 .50896 L .732 .806 .91 r
F
.45247 .51081 m .45044 .50914 L .45398 .50731 L F
.84289 .5505 m .84527 .54902 L .84675 .55038 L .46 .742 .989 r
F
.84289 .5505 m .8414 .5491 L .84527 .54902 L F
.61149 .53797 m .6132 .53797 L .61479 .53724 L 0 0 0 r
F
.61149 .53797 m .60989 .53858 L .6132 .53797 L F
.56091 .56318 m .55923 .56552 L .56246 .56065 L .641 .839 .438 r
F
.4308 .51521 m .43226 .51223 L .43431 .51382 L .686 .805 .938 r
F
.4308 .51521 m .42875 .51361 L .43226 .51223 L F
.91577 .47605 m .91831 .47439 L .91992 .47769 L .38 .487 .843 r
F
.91577 .47605 m .91415 .47265 L .91831 .47439 L F
.92319 .48488 m .9256 .48196 L .92723 .48556 L .499 .54 .83 r
F
.92319 .48488 m .92154 .48119 L .9256 .48196 L F
.6488 .47923 m .65054 .48141 L .65218 .48703 L 0 0 .492 r
F
.65049 .48633 m .6488 .47923 L .65218 .48703 L 0 .034 .563 r
F
.46864 .50409 m .47019 .49976 L .47219 .5014 L .793 .813 .867 r
F
.46864 .50409 m .46664 .50242 L .47019 .49976 L F
.62297 .5349 m .62473 .53572 L .62628 .53423 L .248 0 0 r
F
.62297 .5349 m .62141 .53607 L .62473 .53572 L F
.82839 .54865 m .83067 .54657 L .83221 .54819 L .555 .755 .97 r
F
.82839 .54865 m .82685 .54702 L .83067 .54657 L F
.20907 .48489 m .2102 .48083 L .21244 .48358 L .672 .695 .863 r
F
.20907 .48489 m .20682 .48215 L .2102 .48083 L F
.80479 .54693 m .80698 .54421 L .80856 .54611 L .621 .751 .939 r
F
.80479 .54693 m .80321 .54503 L .80698 .54421 L F
.75404 .54668 m .75606 .54304 L .75773 .54535 L .679 .73 .888 r
F
.75404 .54668 m .75236 .54437 L .75606 .54304 L F
.74498 .5472 m .74698 .54337 L .74867 .54576 L .688 .725 .878 r
F
.74498 .5472 m .74329 .5448 L .74698 .54337 L F
.48716 .47824 m .48551 .47733 L .48852 .47053 L .937 .809 .692 r
F
.48416 .48364 m .48551 .47733 L .48716 .47824 L .918 .821 .736 r
F
.48551 .47733 m .48687 .46993 L .48852 .47053 L .941 .82 .696 r
F
.7631 .5463 m .76515 .54283 L .76681 .54506 L .671 .734 .897 r
F
.7631 .5463 m .76144 .54406 L .76515 .54283 L F
.94907 .50843 m .95123 .50319 L .95292 .50741 L .638 .591 .785 r
F
.94907 .50843 m .94737 .5042 L .95123 .50319 L F
.42173 .51622 m .42317 .51338 L .42524 .51493 L .673 .806 .947 r
F
.42173 .51622 m .41966 .51465 L .42317 .51338 L F
.84575 .3615 m .84518 .36064 L .84506 .35909 L .945 .648 .445 r
F
.71427 .55215 m .71615 .54716 L .7179 .54998 L .727 .702 .827 r
F
.71427 .55215 m .71252 .54928 L .71615 .54716 L F
.73594 .54789 m .73791 .54382 L .73961 .54631 L .697 .719 .867 r
F
.73594 .54789 m .73423 .54538 L .73791 .54382 L F
.89907 .45308 m .9021 .4559 L .9036 .45814 L 0 .048 .599 r
F
.47932 .49477 m .47733 .49322 L .48091 .48903 L .863 .818 .803 r
F
.47575 .49834 m .47733 .49322 L .47932 .49477 L .837 .818 .831 r
F
.77217 .54603 m .77424 .54272 L .77589 .54489 L .663 .738 .906 r
F
.77217 .54603 m .77052 .54387 L .77424 .54272 L F
.30952 .52571 m .30713 .52664 L .31056 .52554 L 0 0 0 r
F
.84818 .36072 m .85728 .42793 L .84945 .3614 L .869 .568 .477 r
F
.84945 .3614 m .85728 .42793 L .85745 .41661 L F
.88038 .42352 m .88445 .4363 L .88574 .43648 L .9 .484 .162 r
F
.88038 .42352 m .87914 .42382 L .88445 .4363 L F
.47219 .5014 m .47376 .49674 L .47575 .49834 L .814 .816 .851 r
F
.47219 .5014 m .47019 .49976 L .47376 .49674 L F
.21808 .48484 m .21586 .48189 L .21932 .47977 L .725 .696 .822 r
F
.69648 .56877 m .69467 .56524 L .69818 .56085 L .801 .692 .744 r
F
.57711 .5492 m .57871 .54807 L .58037 .54759 L .446 .869 .747 r
F
.57711 .5492 m .57545 .54981 L .57871 .54807 L F
.9362 .49722 m .93845 .49286 L .94012 .49679 L .598 .58 .804 r
F
.9362 .49722 m .93453 .49324 L .93845 .49286 L F
.41267 .51708 m .41408 .51437 L .41616 .51589 L .661 .808 .954 r
F
.41267 .51708 m .41058 .51556 L .41408 .51437 L F
.60768 .3608 m .61104 .38935 L .60817 .36131 L .95 .636 .403 r
F
.72691 .54878 m .72884 .54442 L .73057 .54703 L .706 .712 .853 r
F
.72691 .54878 m .72518 .54614 L .72884 .54442 L F
.47575 .49834 m .47376 .49674 L .47733 .49322 L .837 .818 .831 r
F
.44339 .51247 m .44488 .50924 L .44692 .51085 L .711 .807 .925 r
F
.44339 .51247 m .44135 .51084 L .44488 .50924 L F
.78125 .54588 m .78335 .54271 L .78498 .54482 L .653 .741 .914 r
F
.78125 .54588 m .77962 .54378 L .78335 .54271 L F
.81391 .54716 m .81613 .54465 L .8177 .54646 L .602 .752 .95 r
F
.81391 .54716 m .81234 .54534 L .81613 .54465 L F
.40361 .51783 m .405 .51524 L .40709 .51671 L .65 .811 .961 r
F
.40361 .51783 m .40151 .51636 L .405 .51524 L F
.29687 .52993 m .29777 .5315 L .30029 .52884 L .086 0 .024 r
F
.29687 .52993 m .29421 .53446 L .29777 .5315 L F
.39454 .5185 m .39591 .51602 L .39802 .51745 L .639 .814 .967 r
F
.39454 .5185 m .39243 .51708 L .39591 .51602 L F
.456 .50896 m .45752 .50534 L .45954 .50697 L .745 .81 .904 r
F
.456 .50896 m .45398 .50731 L .45752 .50534 L F
.69571 .62272 m .69421 .62011 L .6966 .60558 L .938 .722 .585 r
F
.69421 .62011 m .69511 .60296 L .6966 .60558 L .931 .715 .589 r
F
.65413 .51372 m .65231 .50324 L .65559 .50834 L .36 .278 .627 r
F
.65231 .50324 m .65388 .50092 L .65559 .50834 L .182 .156 .591 r
F
.59183 .54336 m .59347 .54266 L .59511 .54232 L .286 .783 .754 r
F
.59183 .54336 m .59019 .54371 L .59347 .54266 L F
.69361 .60012 m .6921 .59706 L .69475 .58785 L .898 .711 .64 r
F
.6921 .59706 m .69324 .58487 L .69475 .58785 L .889 .703 .644 r
F
.38548 .51911 m .38683 .51674 L .38895 .51811 L .628 .819 .973 r
F
.38548 .51911 m .38336 .51775 L .38683 .51674 L F
.37642 .51968 m .37775 .51742 L .37989 .51873 L .617 .824 .98 r
F
.37642 .51968 m .37428 .51839 L .37775 .51742 L F
.83755 .54935 m .83989 .54762 L .8414 .5491 L .502 .746 .983 r
F
.83755 .54935 m .83604 .54783 L .83989 .54762 L F
.79034 .54583 m .79247 .54282 L .79409 .54486 L .643 .744 .923 r
F
.79034 .54583 m .78872 .5438 L .79247 .54282 L F
.88981 .43908 m .89325 .44583 L .89466 .44719 L .782 .316 0 r
F
.88981 .43908 m .88842 .43786 L .89325 .44583 L F
.63772 .52976 m .63903 .53237 L .63999 .52908 L .507 .13 .259 r
F
.63772 .52976 m .63672 .53227 L .63903 .53237 L F
.36737 .52022 m .36866 .51809 L .37082 .51932 L .604 .831 .986 r
F
.36737 .52022 m .36521 .51902 L .36866 .51809 L F
.35831 .52075 m .35958 .51877 L .36175 .5199 L .589 .839 .992 r
F
.35831 .52075 m .35613 .51966 L .35958 .51877 L F
.85211 .55165 m .85456 .55078 L .85602 .55191 L .327 .696 .981 r
F
.85211 .55165 m .85064 .55045 L .85456 .55078 L F
.32525 .69594 m .32342 .6853 L .3233 .69441 L .936 .665 .499 r
F
.3233 .69441 m .32342 .6853 L .32303 .69421 L .938 .667 .498 r
F
.32303 .69421 m .32342 .6853 L .32114 .68517 L F
.6033 .5401 m .60498 .53979 L .6066 .5393 L 0 0 0 r
F
.6033 .5401 m .60168 .54053 L .60498 .53979 L F
.34925 .52131 m .35049 .51949 L .35269 .52051 L .568 .848 .997 r
F
.34925 .52131 m .34705 .52035 L .35049 .51949 L F
.70471 .68627 m .70515 .65651 L .70554 .68736 L .986 .729 .451 r
F
.7042 .68568 m .70515 .65651 L .70471 .68627 L .983 .725 .456 r
F
.7042 .68568 m .70381 .65671 L .70515 .65651 L F
.7179 .54998 m .71979 .54523 L .72154 .54799 L .717 .703 .836 r
F
.7179 .54998 m .71615 .54716 L .71979 .54523 L F
.69452 .5754 m .69301 .57235 L .69588 .56761 L .829 .696 .717 r
F
.69301 .57235 m .69437 .56463 L .69588 .56761 L .819 .687 .718 r
F
.34019 .52192 m .3414 .5203 L .34361 .52116 L .54 .859 .997 r
F
.34019 .52192 m .33796 .52115 L .3414 .5203 L F
.69324 .58487 m .69173 .58173 L .69452 .5754 L .859 .7 .684 r
F
.69173 .58173 m .69301 .57235 L .69452 .5754 L .849 .692 .687 r
F
.9418 .50084 m .94401 .49606 L .94568 .50008 L .621 .59 .797 r
F
.9418 .50084 m .94012 .49679 L .94401 .49606 L F
.69822 .65361 m .69864 .62706 L .70009 .62879 L .965 .724 .524 r
F
.69965 .65498 m .69822 .65361 L .70009 .62879 L .969 .729 .519 r
F
.92889 .48932 m .93122 .48571 L .93286 .4894 L .556 .568 .821 r
F
.92889 .48932 m .92723 .48556 L .93122 .48571 L F
.60768 .3608 m .60956 .38984 L .61104 .38935 L .95 .636 .403 r
F
.6064 .35954 m .60956 .38984 L .60768 .3608 L F
.70173 .55727 m .70353 .55109 L .7053 .55424 L .755 .688 .787 r
F
.70173 .55727 m .69994 .55398 L .70353 .55109 L F
.69818 .56085 m .69994 .55398 L .70173 .55727 L .771 .685 .768 r
F
.43431 .51382 m .43578 .51079 L .43783 .51236 L .693 .808 .936 r
F
.43431 .51382 m .43226 .51223 L .43578 .51079 L F
.33112 .52265 m .33229 .52129 L .33453 .52193 L .497 .867 .983 r
F
.33112 .52265 m .32886 .52213 L .33229 .52129 L F
.84742 .35992 m .85728 .42793 L .84818 .36072 L .817 .527 .498 r
F
.82305 .54757 m .82531 .5453 L .82685 .54702 L .575 .752 .961 r
F
.82305 .54757 m .82149 .54584 L .82531 .5453 L F
.2206 .47433 m .21835 .4717 L .22193 .46837 L .791 .73 .795 r
F
.21835 .4717 m .21965 .46592 L .22193 .46837 L .798 .744 .802 r
F
.2225 .45197 m .22015 .45025 L .22411 .44293 L .895 .767 .713 r
F
.22015 .45025 m .22174 .44156 L .22411 .44293 L .901 .78 .718 r
F
.21224 .59006 m .23103 .36068 L .21025 .5883 L .931 .671 .522 r
F
.21932 .47977 m .21708 .47698 L .2206 .47433 L .757 .714 .811 r
F
.21708 .47698 m .21835 .4717 L .2206 .47433 L .764 .728 .819 r
F
.22355 .43038 m .22109 .42985 L .22579 .41453 L .943 .76 .626 r
F
.22109 .42985 m .22326 .41482 L .22579 .41453 L .948 .77 .628 r
F
.22103 .45945 m .21871 .45746 L .2225 .45197 L .865 .765 .75 r
F
.21871 .45746 m .22015 .45025 L .2225 .45197 L .872 .779 .756 r
F
.21025 .5883 m .23103 .36068 L .22991 .35969 L .931 .671 .522 r
F
.79944 .5459 m .80161 .54306 L .80321 .54503 L .63 .747 .932 r
F
.79944 .5459 m .79784 .54394 L .80161 .54306 L F
.7053 .55424 m .70713 .54856 L .7089 .55161 L .742 .69 .802 r
F
.7053 .55424 m .70353 .55109 L .70713 .54856 L F
.61479 .53724 m .61651 .5375 L .6181 .53659 L .094 0 0 r
F
.61479 .53724 m .6132 .53797 L .61651 .5375 L F
.62153 .3958 m .62372 .41518 L .62525 .41713 L .959 .621 .292 r
F
.62153 .3958 m .62001 .39379 L .62372 .41518 L F
.74867 .54576 m .75067 .54199 L .75236 .54437 L .683 .724 .881 r
F
.74867 .54576 m .74698 .54337 L .75067 .54199 L F
.69818 .56085 m .69638 .55739 L .69994 .55398 L .771 .685 .768 r
F
.69467 .56524 m .69638 .55739 L .69818 .56085 L .789 .681 .745 r
F
.58037 .54759 m .58198 .54655 L .58364 .54616 L .419 .86 .77 r
F
.58037 .54759 m .57871 .54807 L .58198 .54655 L F
.48435 .43942 m .48263 .44228 L .48591 .41616 L .993 .773 .498 r
F
.48263 .44228 m .48417 .42166 L .48591 .41616 L .996 .785 .497 r
F
.73961 .54631 m .74159 .54233 L .74329 .5448 L .691 .719 .871 r
F
.73961 .54631 m .73791 .54382 L .74159 .54233 L F
.65218 .49357 m .65049 .48633 L .65382 .49275 L .103 .141 .616 r
F
.65049 .48633 m .65218 .48703 L .65382 .49275 L 0 .034 .563 r
F
.90668 .46344 m .90944 .46381 L .91099 .46653 L .086 .345 .817 r
F
.90668 .46344 m .90512 .46066 L .90944 .46381 L F
.75773 .54535 m .75976 .54176 L .76144 .54406 L .675 .729 .891 r
F
.75773 .54535 m .75606 .54304 L .75976 .54176 L F
.21244 .48358 m .21362 .47913 L .21586 .48189 L .703 .703 .847 r
F
.21244 .48358 m .2102 .48083 L .21362 .47913 L F
.94737 .5042 m .94954 .49908 L .95123 .50319 L .638 .595 .79 r
F
.94737 .5042 m .94568 .50008 L .94954 .49908 L F
.48091 .48903 m .4825 .48263 L .48449 .48386 L .892 .827 .776 r
F
.32203 .52361 m .32317 .52257 L .32544 .52291 L .427 .86 .931 r
F
.32203 .52361 m .31974 .52347 L .32317 .52257 L F
.92154 .48119 m .92398 .47855 L .9256 .48196 L .484 .543 .841 r
F
.92154 .48119 m .91992 .47769 L .92398 .47855 L F
.73057 .54703 m .73251 .5428 L .73423 .54538 L .7 .712 .858 r
F
.73057 .54703 m .72884 .54442 L .73251 .5428 L F
.76681 .54506 m .76887 .54163 L .77052 .54387 L .667 .733 .899 r
F
.76681 .54506 m .76515 .54283 L .76887 .54163 L F
.42524 .51493 m .42668 .51206 L .42875 .51361 L .678 .809 .945 r
F
.42524 .51493 m .42317 .51338 L .42668 .51206 L F
.62628 .53423 m .62807 .53563 L .6296 .53369 L .361 0 0 r
F
.62628 .53423 m .62473 .53572 L .62807 .53563 L F
.45954 .50697 m .46107 .5032 L .46309 .50481 L .759 .815 .897 r
F
.45954 .50697 m .45752 .50534 L .46107 .5032 L F
.91415 .47265 m .91673 .47129 L .91831 .47439 L .35 .485 .855 r
F
.91415 .47265 m .91256 .46947 L .91673 .47129 L F
.44692 .51085 m .44841 .50754 L .45044 .50914 L .72 .811 .921 r
F
.44692 .51085 m .44488 .50924 L .44841 .50754 L F
.48461 .45137 m .48606 .4368 L .48776 .43444 L .991 .8 .549 r
F
.4863 .45024 m .48461 .45137 L .48776 .43444 L .988 .789 .547 r
F
.7089 .55161 m .71076 .54631 L .71252 .54928 L .73 .692 .814 r
F
.7089 .55161 m .70713 .54856 L .71076 .54631 L F
.80856 .54611 m .81076 .54345 L .81234 .54534 L .614 .748 .941 r
F
.80856 .54611 m .80698 .54421 L .81076 .54345 L F
.77589 .54489 m .77798 .54161 L .77962 .54378 L .658 .737 .908 r
F
.77589 .54489 m .77424 .54272 L .77798 .54161 L F
.63999 .52908 m .64135 .53295 L .64227 .52839 L .565 .217 .338 r
F
.63999 .52908 m .63903 .53237 L .64135 .53295 L F
.72154 .54799 m .72345 .54343 L .72518 .54614 L .709 .704 .843 r
F
.72154 .54799 m .71979 .54523 L .72345 .54343 L F
.93453 .49324 m .9368 .48907 L .93845 .49286 L .594 .585 .812 r
F
.93453 .49324 m .93286 .4894 L .9368 .48907 L F
.41616 .51589 m .41759 .51314 L .41966 .51465 L .666 .81 .953 r
F
.41616 .51589 m .41408 .51437 L .41759 .51314 L F
.84675 .55038 m .84916 .54915 L .85064 .55045 L .407 .72 .988 r
F
.84675 .55038 m .84527 .54902 L .84916 .54915 L F
.83221 .54819 m .83451 .54623 L .83604 .54783 L .534 .747 .974 r
F
.83221 .54819 m .83067 .54657 L .83451 .54623 L F
.5577 .56931 m .55603 .57265 L .55923 .56552 L .724 .82 .36 r
F
.48416 .48364 m .4825 .48263 L .48551 .47733 L .918 .821 .736 r
F
.78498 .54482 m .7871 .54169 L .78872 .5438 L .649 .74 .916 r
F
.78498 .54482 m .78335 .54271 L .7871 .54169 L F
.40709 .51671 m .40849 .51409 L .41058 .51556 L .654 .812 .959 r
F
.40709 .51671 m .405 .51524 L .40849 .51409 L F
.69467 .56524 m .69286 .56154 L .69638 .55739 L .789 .681 .745 r
F
.59511 .54232 m .59676 .54173 L .59839 .54138 L .245 .755 .74 r
F
.59511 .54232 m .59347 .54266 L .59676 .54173 L F
.30029 .52884 m .30126 .52935 L .30371 .52774 L 0 0 0 r
F
.30029 .52884 m .29777 .5315 L .30126 .52935 L F
.31291 .52508 m .314 .52444 L .31632 .52432 L .315 .803 .785 r
F
.84742 .35992 m .85712 .43963 L .85728 .42793 L .817 .527 .498 r
F
.84506 .35909 m .85712 .43963 L .84742 .35992 L F
.6921 .59706 m .69057 .5938 L .69324 .58487 L .889 .703 .644 r
F
.69057 .5938 m .69173 .58173 L .69324 .58487 L .88 .695 .648 r
F
.39802 .51745 m .3994 .51493 L .40151 .51636 L .644 .815 .965 r
F
.39802 .51745 m .39591 .51602 L .3994 .51493 L F
.48687 .46993 m .4852 .46949 L .48824 .46079 L .961 .811 .649 r
F
.4852 .46949 m .48658 .4608 L .48824 .46079 L .964 .822 .653 r
F
.8177 .54646 m .81993 .54403 L .82149 .54584 L .591 .749 .952 r
F
.8177 .54646 m .81613 .54465 L .81993 .54403 L F
.20682 .48215 m .20793 .47827 L .2102 .48083 L .675 .71 .874 r
F
.20682 .48215 m .20455 .47959 L .20793 .47827 L F
.69173 .58173 m .6902 .57843 L .69301 .57235 L .849 .692 .687 r
F
.69301 .57235 m .69149 .56916 L .69437 .56463 L .819 .687 .718 r
F
.6902 .57843 m .69149 .56916 L .69301 .57235 L .839 .683 .69 r
F
.71252 .54928 m .71439 .54427 L .71615 .54716 L .72 .694 .825 r
F
.71252 .54928 m .71076 .54631 L .71439 .54427 L F
.38895 .51811 m .39031 .5157 L .39243 .51708 L .634 .819 .972 r
F
.38895 .51811 m .38683 .51674 L .39031 .5157 L F
.69421 .62011 m .69271 .61722 L .69511 .60296 L .931 .715 .589 r
F
.69271 .61722 m .69361 .60012 L .69511 .60296 L .924 .709 .593 r
F
.46309 .50481 m .46462 .50085 L .46664 .50242 L .775 .819 .887 r
F
.46309 .50481 m .46107 .5032 L .46462 .50085 L F
.69149 .56916 m .69286 .56154 L .69437 .56463 L .809 .678 .72 r
F
.43783 .51236 m .4393 .50928 L .44135 .51084 L .7 .811 .934 r
F
.43783 .51236 m .43578 .51079 L .4393 .50928 L F
.94012 .49679 m .94234 .49217 L .94401 .49606 L .62 .595 .803 r
F
.94012 .49679 m .93845 .49286 L .94234 .49217 L F
.22235 .35973 m .21513 .40203 L .22212 .35943 L .966 .738 .544 r
F
.22235 .35973 m .21803 .39826 L .21513 .40203 L F
.6066 .5393 m .60829 .53916 L .60989 .53858 L 0 0 0 r
F
.6066 .5393 m .60498 .53979 L .60829 .53916 L F
.58364 .54616 m .58526 .5452 L .58691 .54487 L .39 .846 .784 r
F
.58364 .54616 m .58198 .54655 L .58526 .5452 L F
.79409 .54486 m .79623 .54189 L .79784 .54394 L .637 .742 .924 r
F
.79409 .54486 m .79247 .54282 L .79623 .54189 L F
.37989 .51873 m .38122 .51643 L .38336 .51775 L .623 .824 .978 r
F
.37989 .51873 m .37775 .51742 L .38122 .51643 L F
.21025 .5883 m .22991 .35969 L .2098 .58796 L .931 .671 .522 r
F
.21586 .48189 m .21708 .47698 L .21932 .47977 L .731 .709 .83 r
F
.22326 .41482 m .22069 .41551 L .22635 .3899 L .956 .747 .581 r
F
.22069 .41551 m .22364 .39217 L .22635 .3899 L .961 .756 .582 r
F
.21965 .46592 m .21736 .4637 L .22103 .45945 L .832 .757 .78 r
F
.21736 .4637 m .21871 .45746 L .22103 .45945 L .839 .771 .786 r
F
.22174 .44156 m .21932 .4405 L .22355 .43038 L .926 .774 .673 r
F
.21932 .4405 m .22109 .42985 L .22355 .43038 L .932 .786 .677 r
F
.2098 .58796 m .22991 .35969 L .22873 .35848 L .929 .668 .522 r
F
.37082 .51932 m .37213 .51713 L .37428 .51839 L .612 .83 .984 r
F
.37082 .51932 m .36866 .51809 L .37213 .51713 L F
.21586 .48189 m .21362 .47913 L .21708 .47698 L .731 .709 .83 r
F
.36175 .5199 m .36304 .51784 L .36521 .51902 L .599 .837 .989 r
F
.36175 .5199 m .35958 .51877 L .36304 .51784 L F
.74329 .5448 m .74528 .5409 L .74698 .54337 L .686 .719 .874 r
F
.74329 .5448 m .74159 .54233 L .74528 .5409 L F
.75236 .54437 m .75437 .54066 L .75606 .54304 L .678 .724 .884 r
F
.75236 .54437 m .75067 .54199 L .75437 .54066 L F
.73423 .54538 m .73619 .54126 L .73791 .54382 L .694 .712 .863 r
F
.73423 .54538 m .73251 .5428 L .73619 .54126 L F
.92723 .48556 m .92959 .48218 L .93122 .48571 L .547 .573 .832 r
F
.92723 .48556 m .9256 .48196 L .92959 .48218 L F
.35269 .52051 m .35394 .51859 L .35613 .51966 L .583 .846 .994 r
F
.35269 .52051 m .35049 .51949 L .35394 .51859 L F
.60604 .35916 m .60956 .38984 L .6064 .35954 L .946 .631 .407 r
F
.34361 .52116 m .34484 .51942 L .34705 .52035 L .562 .858 .997 r
F
.34361 .52116 m .3414 .5203 L .34484 .51942 L F
.64227 .52839 m .64372 .53462 L .64455 .52771 L .627 .306 .408 r
F
.64227 .52839 m .64135 .53295 L .64372 .53462 L F
.76144 .54406 m .76348 .54052 L .76515 .54283 L .671 .728 .893 r
F
.76144 .54406 m .75976 .54176 L .76348 .54052 L F
.94568 .50008 m .94786 .49507 L .94954 .49908 L .638 .6 .795 r
F
.94568 .50008 m .94401 .49606 L .94786 .49507 L F
.45044 .50914 m .45195 .50574 L .45398 .50731 L .731 .815 .917 r
F
.45044 .50914 m .44841 .50754 L .45195 .50574 L F
.48091 .48903 m .47891 .4877 L .4825 .48263 L .892 .827 .776 r
F
.47733 .49322 m .47891 .4877 L .48091 .48903 L .865 .83 .811 r
F
.22212 .35943 m .21967 .36259 L .22139 .35823 L .97 .747 .545 r
F
.22212 .35943 m .21513 .40203 L .21967 .36259 L F
.72518 .54614 m .72711 .54174 L .72884 .54442 L .702 .705 .85 r
F
.72518 .54614 m .72345 .54343 L .72711 .54174 L F
.6181 .53659 m .61984 .53721 L .62141 .53607 L .204 0 0 r
F
.6181 .53659 m .61651 .5375 L .61984 .53721 L F
.80321 .54503 m .80538 .54224 L .80698 .54421 L .623 .744 .933 r
F
.80321 .54503 m .80161 .54306 L .80538 .54224 L F
.42875 .51361 m .4302 .51069 L .43226 .51223 L .684 .811 .943 r
F
.42875 .51361 m .42668 .51206 L .4302 .51069 L F
.33453 .52193 m .33573 .52039 L .33796 .52115 L .533 .869 .992 r
F
.33453 .52193 m .33229 .52129 L .33573 .52039 L F
.65388 .50092 m .65218 .49357 L .65546 .49858 L .244 .235 .65 r
F
.65218 .49357 m .65382 .49275 L .65546 .49858 L .103 .141 .616 r
F
.8414 .5491 m .84377 .54757 L .84527 .54902 L .464 .732 .985 r
F
.8414 .5491 m .83989 .54762 L .84377 .54757 L F
.89757 .45081 m .90063 .45392 L .9021 .4559 L 0 .006 .547 r
F
.77052 .54387 m .77259 .54048 L .77424 .54272 L .663 .732 .901 r
F
.77052 .54387 m .76887 .54163 L .77259 .54048 L F
.46664 .50242 m .46818 .49823 L .47019 .49976 L .794 .823 .875 r
F
.46664 .50242 m .46462 .50085 L .46818 .49823 L F
.48551 .47733 m .48384 .47657 L .48687 .46993 L .941 .82 .696 r
F
.4825 .48263 m .48384 .47657 L .48551 .47733 L .921 .832 .741 r
F
.69994 .55398 m .70174 .54783 L .70353 .55109 L .745 .679 .786 r
F
.69994 .55398 m .69814 .55058 L .70174 .54783 L F
.69638 .55739 m .69814 .55058 L .69994 .55398 L .76 .675 .769 r
F
.8695 .40642 m .87456 .42896 L .87565 .42712 L .907 .54 .326 r
F
.8695 .40642 m .86856 .40973 L .87456 .42896 L F
.82685 .54702 m .82913 .54486 L .83067 .54657 L .559 .746 .965 r
F
.82685 .54702 m .82531 .5453 L .82913 .54486 L F
.55379 .58784 m .55267 .59465 L .55479 .57982 L .802 .721 .188 r
F
.55479 .57982 m .55366 .58421 L .55582 .57476 L .782 .755 .238 r
F
.55267 .59465 m .55366 .58421 L .55479 .57982 L .89 .763 .263 r
F
.69638 .55739 m .69457 .5538 L .69814 .55058 L .76 .675 .769 r
F
.69286 .56154 m .69457 .5538 L .69638 .55739 L .777 .671 .747 r
F
.60604 .35916 m .60809 .39066 L .60956 .38984 L .946 .631 .407 r
F
.60458 .35778 m .60809 .39066 L .60604 .35916 L F
.85822 .38568 m .86519 .42734 L .86598 .42235 L .887 .555 .416 r
F
.85822 .38568 m .85792 .39542 L .86519 .42734 L F
.71615 .54716 m .71804 .54239 L .71979 .54523 L .712 .696 .833 r
F
.71615 .54716 m .71439 .54427 L .71804 .54239 L F
.48658 .4608 m .4849 .461 L .48798 .44933 L .978 .805 .6 r
F
.4849 .461 m .4863 .45024 L .48798 .44933 L .982 .816 .603 r
F
.84506 .35909 m .84518 .36064 L .85712 .43963 L .817 .527 .498 r
F
.69822 .65361 m .69676 .65184 L .69864 .62706 L .965 .724 .524 r
F
.69676 .65184 m .69718 .62503 L .69864 .62706 L .96 .719 .528 r
F
.48384 .47657 m .4852 .46949 L .48687 .46993 L .944 .831 .701 r
F
.77962 .54378 m .78172 .54054 L .78335 .54271 L .654 .735 .909 r
F
.77962 .54378 m .77798 .54161 L .78172 .54054 L F
.32544 .52291 m .3266 .52163 L .32886 .52213 L .49 .878 .967 r
F
.32544 .52291 m .32317 .52257 L .3266 .52163 L F
.70353 .55109 m .70536 .54542 L .70713 .54856 L .733 .682 .801 r
F
.70353 .55109 m .70174 .54783 L .70536 .54542 L F
.6296 .53369 m .63142 .53596 L .63292 .53336 L .47 .006 .069 r
F
.6296 .53369 m .62807 .53563 L .63142 .53596 L F
.91992 .47769 m .92239 .47532 L .92398 .47855 L .467 .546 .854 r
F
.91992 .47769 m .91831 .47439 L .92239 .47532 L F
.41966 .51465 m .4211 .51188 L .42317 .51338 L .67 .812 .951 r
F
.41966 .51465 m .41759 .51314 L .4211 .51188 L F
.93286 .4894 m .93516 .48543 L .9368 .48907 L .589 .59 .821 r
F
.93286 .4894 m .93122 .48571 L .93516 .48543 L F
.47733 .49322 m .47532 .49181 L .47891 .4877 L .865 .83 .811 r
F
.47376 .49674 m .47532 .49181 L .47733 .49322 L .839 .83 .838 r
F
.47019 .49976 m .47175 .49526 L .47376 .49674 L .815 .827 .859 r
F
.47019 .49976 m .46818 .49823 L .47175 .49526 L F
.56569 .55703 m .56726 .55506 L .56894 .55416 L .643 .927 .654 r
F
.56569 .55703 m .56401 .55822 L .56726 .55506 L F
.56246 .56065 m .56401 .55822 L .56569 .55703 L .699 .919 .583 r
F
.81234 .54534 m .81455 .54275 L .81613 .54465 L .605 .745 .944 r
F
.81234 .54534 m .81076 .54345 L .81455 .54275 L F
.69057 .5938 m .68904 .59033 L .69173 .58173 L .88 .695 .648 r
F
.68904 .59033 m .6902 .57843 L .69173 .58173 L .87 .687 .652 r
F
.62001 .39379 m .6222 .4135 L .62372 .41518 L .958 .62 .303 r
F
.62001 .39379 m .6185 .39216 L .6222 .4135 L F
.56894 .55416 m .57051 .55249 L .57219 .5518 L .595 .927 .712 r
F
.56894 .55416 m .56726 .55506 L .57051 .55249 L F
.59839 .54138 m .59676 .54173 L .60006 .54092 L .192 .718 .713 r
F
.41058 .51556 m .41199 .5129 L .41408 .51437 L .659 .814 .958 r
F
.41058 .51556 m .40849 .51409 L .41199 .5129 L F
.58691 .54487 m .58854 .54401 L .59019 .54371 L .356 .827 .788 r
F
.58691 .54487 m .58526 .5452 L .58854 .54401 L F
.47376 .49674 m .47175 .49526 L .47532 .49181 L .839 .83 .838 r
F
.44135 .51084 m .44283 .50769 L .44488 .50924 L .709 .814 .931 r
F
.44135 .51084 m .4393 .50928 L .44283 .50769 L F
.78872 .5438 m .79085 .54071 L .79247 .54282 L .644 .738 .917 r
F
.78872 .5438 m .7871 .54169 L .79085 .54071 L F
.55582 .57476 m .55468 .57785 L .55686 .57099 L .785 .802 .313 r
F
.55366 .58421 m .55468 .57785 L .55582 .57476 L .868 .794 .301 r
F
.6902 .57843 m .68866 .57497 L .69149 .56916 L .839 .683 .69 r
F
.69149 .56916 m .68996 .56586 L .69286 .56154 L .809 .678 .72 r
F
.68866 .57497 m .68996 .56586 L .69149 .56916 L .828 .675 .693 r
F
.30371 .52774 m .30474 .52758 L .30713 .52664 L 0 0 0 r
F
.30371 .52774 m .30126 .52935 L .30474 .52758 L F
.64455 .52771 m .64622 .53987 L .64683 .52702 L .71 .41 .467 r
F
.64455 .52771 m .64372 .53462 L .64622 .53987 L F
.90512 .46066 m .90792 .46133 L .90944 .46381 L .021 .324 .81 r
F
.90512 .46066 m .9036 .45814 L .90792 .46133 L F
.91256 .46947 m .91517 .46841 L .91673 .47129 L .316 .482 .865 r
F
.91256 .46947 m .91099 .46653 L .91517 .46841 L F
.69286 .56154 m .69103 .5577 L .69457 .5538 L .777 .671 .747 r
F
.68996 .56586 m .69134 .55835 L .69286 .56154 L .798 .67 .723 r
F
.2102 .48083 m .21136 .47655 L .21362 .47913 L .708 .718 .858 r
F
.2102 .48083 m .20793 .47827 L .21136 .47655 L F
.40151 .51636 m .4029 .51381 L .405 .51524 L .648 .816 .964 r
F
.40151 .51636 m .3994 .51493 L .4029 .51381 L F
.45398 .50731 m .45549 .5038 L .45752 .50534 L .743 .819 .911 r
F
.45398 .50731 m .45195 .50574 L .45549 .5038 L F
.70713 .54856 m .70899 .54326 L .71076 .54631 L .723 .684 .813 r
F
.70713 .54856 m .70536 .54542 L .70899 .54326 L F
.73791 .54382 m .73988 .53979 L .74159 .54233 L .688 .712 .867 r
F
.73791 .54382 m .73619 .54126 L .73988 .53979 L F
.74698 .54337 m .74898 .53954 L .75067 .54199 L .681 .718 .877 r
F
.74698 .54337 m .74528 .5409 L .74898 .53954 L F
.69118 .61405 m .6921 .59706 L .69361 .60012 L .917 .702 .598 r
F
.69271 .61722 m .69118 .61405 L .69361 .60012 L .924 .709 .593 r
F
.93845 .49286 m .94069 .48841 L .94234 .49217 L .618 .6 .811 r
F
.93845 .49286 m .9368 .48907 L .94069 .48841 L F
.72884 .54442 m .73079 .54014 L .73251 .5428 L .696 .706 .855 r
F
.72884 .54442 m .72711 .54174 L .73079 .54014 L F
.31632 .52432 m .31744 .52334 L .31974 .52347 L .424 .867 .89 r
F
.31632 .52432 m .314 .52444 L .31744 .52334 L F
.56246 .56065 m .56078 .56226 L .56401 .55822 L .699 .919 .583 r
F
.55923 .56552 m .56078 .56226 L .56246 .56065 L .765 .9 .503 r
F
.39243 .51708 m .3938 .51463 L .39591 .51602 L .638 .819 .97 r
F
.39243 .51708 m .39031 .5157 L .3938 .51463 L F
.57219 .5518 m .57378 .55033 L .57545 .54981 L .553 .92 .756 r
F
.57219 .5518 m .57051 .55249 L .57378 .55033 L F
.75606 .54304 m .75808 .53939 L .75976 .54176 L .674 .723 .886 r
F
.75606 .54304 m .75437 .54066 L .75808 .53939 L F
.60989 .53858 m .6116 .53867 L .6132 .53797 L .033 0 0 r
F
.60989 .53858 m .60829 .53916 L .6116 .53867 L F
.21708 .47698 m .21483 .47439 L .21835 .4717 L .764 .728 .819 r
F
.21483 .47439 m .21607 .46928 L .21835 .4717 L .771 .743 .827 r
F
.21835 .4717 m .21607 .46928 L .21965 .46592 L .798 .744 .802 r
F
.21607 .46928 m .21736 .4637 L .21965 .46592 L .805 .759 .81 r
F
.22015 .45025 m .21778 .4488 L .22174 .44156 L .901 .78 .718 r
F
.21778 .4488 m .21932 .4405 L .22174 .44156 L .908 .794 .723 r
F
.2098 .58796 m .22873 .35848 L .20779 .58617 L .929 .668 .522 r
F
.21871 .45746 m .21636 .45571 L .22015 .45025 L .872 .779 .756 r
F
.22109 .42985 m .21859 .42966 L .22326 .41482 L .948 .77 .628 r
F
.21859 .42966 m .22069 .41551 L .22326 .41482 L .953 .781 .631 r
F
.21636 .45571 m .21778 .4488 L .22015 .45025 L .879 .793 .762 r
F
.20779 .58617 m .22873 .35848 L .22758 .35748 L .929 .668 .522 r
F
.83604 .54783 m .83837 .54604 L .83989 .54762 L .506 .737 .977 r
F
.83604 .54783 m .83451 .54623 L .83837 .54604 L F
.38336 .51775 m .3847 .5154 L .38683 .51674 L .628 .823 .975 r
F
.38336 .51775 m .38122 .51643 L .3847 .5154 L F
.79784 .54394 m .8 .54102 L .80161 .54306 L .631 .74 .926 r
F
.79784 .54394 m .79623 .54189 L .8 .54102 L F
.71979 .54523 m .7217 .54063 L .72345 .54343 L .704 .697 .841 r
F
.71979 .54523 m .71804 .54239 L .7217 .54063 L F
.37428 .51839 m .3756 .51615 L .37775 .51742 L .618 .829 .981 r
F
.37428 .51839 m .37213 .51713 L .3756 .51615 L F
.82149 .54584 m .82375 .54349 L .82531 .5453 L .578 .744 .955 r
F
.82149 .54584 m .81993 .54403 L .82375 .54349 L F
.76515 .54283 m .7672 .53933 L .76887 .54163 L .666 .727 .895 r
F
.76515 .54283 m .76348 .54052 L .7672 .53933 L F
.94401 .49606 m .9462 .49118 L .94786 .49507 L .638 .606 .801 r
F
.94401 .49606 m .94234 .49217 L .9462 .49118 L F
.70935 .6927 m .71049 .68926 L .70944 .69283 L .993 .746 .423 r
F
.85064 .55045 m .85309 .54954 L .85456 .55078 L .333 .686 .98 r
F
.85064 .55045 m .84916 .54915 L .85309 .54954 L F
.36521 .51902 m .3665 .51689 L .36866 .51809 L .607 .836 .987 r
F
.36521 .51902 m .36304 .51784 L .3665 .51689 L F
.43226 .51223 m .43372 .50927 L .43578 .51079 L .691 .814 .941 r
F
.43226 .51223 m .4302 .51069 L .43372 .50927 L F
.22139 .35823 m .21967 .36259 L .22026 .35705 L .95 .699 .521 r
F
.88842 .43786 m .89188 .44477 L .89325 .44583 L .803 .33 0 r
F
.88842 .43786 m .88706 .437 L .89188 .44477 L F
.35613 .51966 m .3574 .51766 L .35958 .51877 L .594 .844 .992 r
F
.35613 .51966 m .35394 .51859 L .3574 .51766 L F
.9256 .48196 m .92799 .47882 L .92959 .48218 L .538 .579 .843 r
F
.9256 .48196 m .92398 .47855 L .92799 .47882 L F
.70342 .68469 m .70381 .65671 L .7042 .68568 L .983 .725 .456 r
F
.70284 .68402 m .70381 .65671 L .70342 .68469 L .981 .721 .462 r
F
.70284 .68402 m .70245 .65652 L .70381 .65671 L F
.77424 .54272 m .77633 .53937 L .77798 .54161 L .658 .73 .903 r
F
.77424 .54272 m .77259 .54048 L .77633 .53937 L F
.34705 .52035 m .34829 .5185 L .35049 .51949 L .579 .855 .996 r
F
.34705 .52035 m .34484 .51942 L .34829 .5185 L F
.84518 .36064 m .85699 .45163 L .85712 .43963 L .725 .455 .518 r
F
.84518 .36064 m .84897 .41173 L .85699 .45163 L F
.71076 .54631 m .71263 .54129 L .71439 .54427 L .714 .687 .823 r
F
.71076 .54631 m .70899 .54326 L .71263 .54129 L F
.65559 .50834 m .65388 .50092 L .65711 .50447 L .364 .315 .67 r
F
.65388 .50092 m .65546 .49858 L .65711 .50447 L .244 .235 .65 r
F
.65596 .52428 m .65413 .51372 L .6573 .51583 L .495 .371 .64 r
F
.65413 .51372 m .65559 .50834 L .6573 .51583 L .36 .278 .627 r
F
.80698 .54421 m .80917 .54147 L .81076 .54345 L .616 .741 .935 r
F
.80698 .54421 m .80538 .54224 L .80917 .54147 L F
.62141 .53607 m .62318 .53718 L .62473 .53572 L .322 0 0 r
F
.62141 .53607 m .61984 .53721 L .62318 .53718 L F
.55287 .60553 m .55178 .61847 L .55379 .58784 L .858 .711 .185 r
F
.55178 .61847 m .55267 .59465 L .55379 .58784 L .932 .745 .266 r
F
.57545 .54981 m .57704 .54848 L .57871 .54807 L .514 .909 .787 r
F
.57545 .54981 m .57378 .55033 L .57704 .54848 L F
.33796 .52115 m .33917 .51946 L .3414 .5203 L .558 .868 .995 r
F
.33796 .52115 m .33573 .52039 L .33917 .51946 L F
.68904 .59033 m .68749 .58667 L .6902 .57843 L .87 .687 .652 r
F
.68749 .58667 m .68866 .57497 L .6902 .57843 L .86 .679 .656 r
F
.42317 .51338 m .42461 .51057 L .42668 .51206 L .676 .815 .95 r
F
.42317 .51338 m .4211 .51188 L .42461 .51057 L F
.45752 .50534 m .45905 .50169 L .46107 .5032 L .757 .824 .904 r
F
.45752 .50534 m .45549 .5038 L .45905 .50169 L F
.44488 .50924 m .44637 .50602 L .44841 .50754 L .718 .818 .927 r
F
.44488 .50924 m .44283 .50769 L .44637 .50602 L F
.78335 .54271 m .78546 .53952 L .7871 .54169 L .649 .733 .91 r
F
.78335 .54271 m .78172 .54054 L .78546 .53952 L F
.69457 .5538 m .69634 .54707 L .69814 .55058 L .749 .666 .769 r
F
.69457 .5538 m .69275 .55009 L .69634 .54707 L F
.69103 .5577 m .69275 .55009 L .69457 .5538 L .764 .661 .749 r
F
.20455 .47959 m .20565 .47589 L .20793 .47827 L .677 .727 .887 r
F
.20455 .47959 m .20226 .47721 L .20565 .47589 L F
.68866 .57497 m .68712 .57137 L .68996 .56586 L .828 .675 .693 r
F
.68996 .56586 m .68843 .56244 L .69134 .55835 L .798 .67 .723 r
F
.68712 .57137 m .68843 .56244 L .68996 .56586 L .817 .666 .696 r
F
.32303 .69421 m .32114 .68517 L .32104 .69261 L .938 .667 .498 r
F
.32104 .69261 m .32114 .68517 L .32083 .69244 L .941 .67 .497 r
F
.32083 .69244 m .32114 .68517 L .3189 .68436 L F
.4825 .48263 m .48084 .48175 L .48384 .47657 L .921 .832 .741 r
F
.47891 .4877 m .4805 .48158 L .4825 .48263 L .895 .841 .784 r
F
.59019 .54371 m .59183 .54295 L .59347 .54266 L .315 .803 .782 r
F
.59019 .54371 m .58854 .54401 L .59183 .54295 L F
.69814 .55058 m .69995 .54448 L .70174 .54783 L .735 .67 .786 r
F
.69814 .55058 m .69634 .54707 L .69995 .54448 L F
.21362 .47913 m .21483 .47439 L .21708 .47698 L .737 .724 .839 r
F
.21362 .47913 m .21136 .47655 L .21483 .47439 L F
.60437 .35757 m .60809 .39066 L .60458 .35778 L .941 .626 .411 r
F
.87914 .42382 m .88319 .43644 L .88445 .4363 L .895 .478 .184 r
F
.87914 .42382 m .87794 .42453 L .88319 .43644 L F
.68843 .56244 m .68981 .55507 L .69134 .55835 L .786 .661 .725 r
F
.32886 .52213 m .33004 .52066 L .33229 .52129 L .531 .882 .984 r
F
.32886 .52213 m .3266 .52163 L .33004 .52066 L F
.60168 .54053 m .60336 .54023 L .60498 .53979 L 0 0 0 r
F
.83067 .54657 m .83298 .54454 L .83451 .54623 L .538 .738 .968 r
F
.83067 .54657 m .82913 .54486 L .83298 .54454 L F
.73251 .5428 m .73447 .53863 L .73619 .54126 L .691 .706 .859 r
F
.73251 .5428 m .73079 .54014 L .73447 .53863 L F
.41408 .51437 m .4155 .51168 L .41759 .51314 L .663 .815 .957 r
F
.41408 .51437 m .41199 .5129 L .4155 .51168 L F
.55468 .57785 m .55571 .57326 L .55686 .57099 L .862 .834 .364 r
F
.93122 .48571 m .93354 .48194 L .93516 .48543 L .584 .597 .831 r
F
.93122 .48571 m .92959 .48218 L .93354 .48194 L F
.74159 .54233 m .74357 .53838 L .74528 .5409 L .684 .712 .87 r
F
.74159 .54233 m .73988 .53979 L .74357 .53838 L F
.72345 .54343 m .72538 .53898 L .72711 .54174 L .698 .698 .847 r
F
.72345 .54343 m .7217 .54063 L .72538 .53898 L F
.63292 .53336 m .63481 .53706 L .63627 .53341 L .572 .151 .205 r
F
.63292 .53336 m .63142 .53596 L .63481 .53706 L F
.60437 .35757 m .60662 .3918 L .60809 .39066 L .941 .626 .411 r
F
.6027 .35604 m .60662 .3918 L .60437 .35757 L F
.84527 .54902 m .84767 .54774 L .84916 .54915 L .413 .71 .984 r
F
.84527 .54902 m .84377 .54757 L .84767 .54774 L F
.75067 .54199 m .75268 .53822 L .75437 .54066 L .677 .717 .88 r
F
.75067 .54199 m .74898 .53954 L .75268 .53822 L F
.30713 .52664 m .30821 .52601 L .31056 .52554 L .341 .805 .7 r
F
.30713 .52664 m .30474 .52758 L .30821 .52601 L F
.70174 .54783 m .70357 .54219 L .70536 .54542 L .724 .673 .8 r
F
.70174 .54783 m .69995 .54448 L .70357 .54219 L F
.55923 .56552 m .55755 .56775 L .56078 .56226 L .765 .9 .503 r
F
.55603 .57265 m .55755 .56775 L .55923 .56552 L .838 .871 .427 r
F
.79247 .54282 m .79461 .53978 L .79623 .54189 L .638 .735 .919 r
F
.79247 .54282 m .79085 .54071 L .79461 .53978 L F
.69118 .61405 m .68964 .61061 L .6921 .59706 L .917 .702 .598 r
F
.68964 .61061 m .69057 .5938 L .6921 .59706 L .909 .696 .602 r
F
.91831 .47439 m .92081 .47228 L .92239 .47532 L .449 .55 .867 r
F
.91831 .47439 m .91673 .47129 L .92081 .47228 L F
.63672 .53227 m .63806 .53567 L .63903 .53237 L .59 .211 .292 r
F
.63672 .53227 m .63572 .53478 L .63806 .53567 L F
.20779 .58617 m .22758 .35748 L .20737 .58585 L .929 .668 .522 r
F
.22069 .41551 m .21806 .4166 L .22364 .39217 L .961 .756 .582 r
F
.21806 .4166 m .22087 .39497 L .22364 .39217 L .965 .765 .584 r
F
.21736 .4637 m .21503 .4617 L .21871 .45746 L .839 .771 .786 r
F
.21503 .4617 m .21636 .45571 L .21871 .45746 L .846 .786 .793 r
F
.21932 .4405 m .21687 .43972 L .22109 .42985 L .932 .786 .677 r
F
.21687 .43972 m .21859 .42966 L .22109 .42985 L .937 .799 .682 r
F
.20737 .58585 m .22758 .35748 L .22643 .35629 L .926 .665 .523 r
F
.69103 .5577 m .6892 .55373 L .69275 .55009 L .764 .661 .749 r
F
.81613 .54465 m .81836 .54213 L .81993 .54403 L .594 .741 .946 r
F
.81613 .54465 m .81455 .54275 L .81836 .54213 L F
.69676 .65184 m .69528 .64967 L .69718 .62503 L .96 .719 .528 r
F
.69528 .64967 m .69571 .62272 L .69718 .62503 L .955 .714 .533 r
F
.405 .51524 m .40639 .51266 L .40849 .51409 L .652 .817 .963 r
F
.405 .51524 m .4029 .51381 L .40639 .51266 L F
.71439 .54427 m .71629 .53947 L .71804 .54239 L .706 .689 .831 r
F
.71439 .54427 m .71263 .54129 L .71629 .53947 L F
.75976 .54176 m .7618 .53815 L .76348 .54052 L .67 .722 .888 r
F
.75976 .54176 m .75808 .53939 L .7618 .53815 L F
.57285 .695 m .57125 .6885 L .57275 .69486 L .977 .675 .359 r
F
.9368 .48907 m .93906 .48479 L .94069 .48841 L .616 .607 .819 r
F
.9368 .48907 m .93516 .48543 L .93906 .48479 L F
.57871 .54807 m .58032 .54687 L .58198 .54655 L .477 .894 .807 r
F
.57871 .54807 m .57704 .54848 L .58032 .54687 L F
.39591 .51602 m .39729 .51354 L .3994 .51493 L .642 .82 .968 r
F
.39591 .51602 m .3938 .51463 L .39729 .51354 L F
.46107 .5032 m .4626 .49938 L .46462 .50085 L .774 .829 .895 r
F
.46107 .5032 m .45905 .50169 L .4626 .49938 L F
.43578 .51079 m .43725 .50778 L .4393 .50928 L .698 .818 .939 r
F
.43578 .51079 m .43372 .50927 L .43725 .50778 L F
.31974 .52347 m .32088 .52224 L .32317 .52257 L .492 .891 .944 r
F
.31974 .52347 m .31744 .52334 L .32088 .52224 L F
.76887 .54163 m .77093 .53818 L .77259 .54048 L .662 .726 .896 r
F
.76887 .54163 m .7672 .53933 L .77093 .53818 L F
.6132 .53797 m .61493 .53837 L .61651 .5375 L .14 0 0 r
F
.6132 .53797 m .6116 .53867 L .61493 .53837 L F
.38683 .51674 m .38818 .51435 L .39031 .5157 L .633 .823 .974 r
F
.38683 .51674 m .3847 .5154 L .38818 .51435 L F
.94234 .49217 m .94456 .48743 L .9462 .49118 L .639 .613 .808 r
F
.94234 .49217 m .94069 .48841 L .94456 .48743 L F
.80161 .54306 m .80378 .54019 L .80538 .54224 L .625 .737 .927 r
F
.80161 .54306 m .8 .54102 L .80378 .54019 L F
.68749 .58667 m .68593 .58283 L .68866 .57497 L .86 .679 .656 r
F
.68593 .58283 m .68712 .57137 L .68866 .57497 L .849 .671 .66 r
F
.37775 .51742 m .37908 .51513 L .38122 .51643 L .624 .828 .979 r
F
.37775 .51742 m .3756 .51615 L .37908 .51513 L F
.22026 .35705 m .21967 .36259 L .22022 .35699 L .952 .701 .521 r
F
.70536 .54542 m .70721 .54013 L .70899 .54326 L .715 .677 .812 r
F
.70536 .54542 m .70357 .54219 L .70721 .54013 L F
.22022 .35699 m .21626 .37168 L .21811 .35476 L .952 .701 .521 r
F
.22022 .35699 m .21967 .36259 L .21626 .37168 L F
.8961 .44884 m .89918 .4522 L .90002 .45323 L 0 0 .49 r
F
.8986 .45155 m .89777 .45075 L .89918 .4522 L .567 .065 0 r
F
.89466 .44719 m .89777 .45075 L .8986 .45155 L F
.8972 .45013 m .89638 .44957 L .89777 .45075 L .614 .093 0 r
F
.89325 .44583 m .89638 .44957 L .8972 .45013 L F
.89188 .44477 m .89502 .44864 L .89638 .44957 L .648 .114 0 r
F
.89638 .44957 m .89502 .44864 L .89556 .449 L 0 .163 .594 r
F
.89466 .44719 m .89325 .44583 L .89777 .45075 L .567 .065 0 r
F
.89638 .44957 m .89556 .449 L .89932 .45152 L 0 .163 .594 r
F
.89777 .45075 m .89638 .44957 L .89694 .44996 L 0 .19 .65 r
F
.89777 .45075 m .89694 .44996 L .9007 .45256 L F
.89918 .4522 m .89777 .45075 L .89835 .45117 L 0 .219 .7 r
F
.89918 .4522 m .89835 .45117 L .90209 .45384 L F
.90002 .45323 m .89918 .4522 L .90063 .45392 L 0 0 .49 r
F
.4852 .46949 m .48353 .46921 L .48658 .4608 L .964 .822 .653 r
F
.48353 .46921 m .4849 .461 L .48658 .4608 L .968 .834 .658 r
F
.36866 .51809 m .36997 .51591 L .37213 .51713 L .614 .834 .984 r
F
.36866 .51809 m .3665 .51689 L .36997 .51591 L F
.44841 .50754 m .44991 .50424 L .45195 .50574 L .729 .823 .923 r
F
.44841 .50754 m .44637 .50602 L .44991 .50424 L F
.91099 .46653 m .91363 .46574 L .91517 .46841 L .279 .48 .876 r
F
.91099 .46653 m .90944 .46381 L .91363 .46574 L F
.68712 .57137 m .68557 .56764 L .68843 .56244 L .817 .666 .696 r
F
.68843 .56244 m .68689 .55891 L .68981 .55507 L .786 .661 .725 r
F
.68557 .56764 m .68689 .55891 L .68843 .56244 L .805 .658 .7 r
F
.77798 .54161 m .78007 .5383 L .78172 .54054 L .654 .729 .904 r
F
.77798 .54161 m .77633 .53937 L .78007 .5383 L F
.6185 .39216 m .62068 .4121 L .6222 .4135 L .956 .617 .313 r
F
.6185 .39216 m .617 .39088 L .62068 .4121 L F
.35958 .51877 m .36086 .5167 L .36304 .51784 L .603 .842 .989 r
F
.35958 .51877 m .3574 .51766 L .36086 .5167 L F
.48384 .47657 m .48218 .47594 L .4852 .46949 L .944 .831 .701 r
F
.48084 .48175 m .48218 .47594 L .48384 .47657 L .923 .844 .748 r
F
.42668 .51206 m .42813 .50921 L .4302 .51069 L .681 .817 .948 r
F
.42668 .51206 m .42461 .51057 L .42813 .50921 L F
.82531 .5453 m .82758 .54306 L .82913 .54486 L .562 .738 .958 r
F
.82531 .5453 m .82375 .54349 L .82758 .54306 L F
.47891 .4877 m .4769 .48652 L .4805 .48158 L .895 .841 .784 r
F
.47532 .49181 m .4769 .48652 L .47891 .4877 L .867 .843 .82 r
F
.83989 .54762 m .84226 .54602 L .84377 .54757 L .47 .723 .98 r
F
.83989 .54762 m .83837 .54604 L .84226 .54602 L F
.46462 .50085 m .46617 .49681 L .46818 .49823 L .793 .834 .883 r
F
.46462 .50085 m .4626 .49938 L .46617 .49681 L F
.35049 .51949 m .35175 .51755 L .35394 .51859 L .591 .852 .994 r
F
.35049 .51949 m .34829 .5185 L .35175 .51755 L F
.59347 .54266 m .59512 .54203 L .59676 .54173 L .265 .77 .765 r
F
.59347 .54266 m .59183 .54295 L .59512 .54203 L F
.20793 .47827 m .20907 .47416 L .21136 .47655 L .712 .734 .869 r
F
.20793 .47827 m .20565 .47589 L .20907 .47416 L F
.68689 .55891 m .68828 .5517 L .68981 .55507 L .775 .653 .728 r
F
.9036 .45814 m .90643 .4591 L .90792 .46133 L 0 .301 .796 r
F
.9036 .45814 m .9021 .4559 L .90643 .4591 L F
.72711 .54174 m .72905 .53742 L .73079 .54014 L .692 .699 .852 r
F
.72711 .54174 m .72538 .53898 L .72905 .53742 L F
.92398 .47855 m .9264 .47563 L .92799 .47882 L .528 .585 .856 r
F
.92398 .47855 m .92239 .47532 L .9264 .47563 L F
.73619 .54126 m .73816 .53718 L .73988 .53979 L .686 .706 .863 r
F
.73619 .54126 m .73447 .53863 L .73816 .53718 L F
.6573 .51583 m .65559 .50834 L .65876 .51043 L .463 .38 .678 r
F
.65559 .50834 m .65711 .50447 L .65876 .51043 L .364 .315 .67 r
F
.64729 .47056 m .64567 .46536 L .64902 .47268 L 0 0 .504 r
F
.64406 .46033 m .64585 .46411 L .64743 .46832 L 0 0 .363 r
F
.71804 .54239 m .71995 .53777 L .7217 .54063 L .699 .69 .838 r
F
.71804 .54239 m .71629 .53947 L .71995 .53777 L F
.74528 .5409 m .74728 .53702 L .74898 .53954 L .679 .712 .873 r
F
.74528 .5409 m .74357 .53838 L .74728 .53702 L F
.81076 .54345 m .81297 .54078 L .81455 .54275 L .607 .737 .937 r
F
.81076 .54345 m .80917 .54147 L .81297 .54078 L F
.7871 .54169 m .78922 .53853 L .79085 .54071 L .644 .731 .912 r
F
.7871 .54169 m .78546 .53952 L .78922 .53853 L F
.3414 .5203 m .34262 .51851 L .34484 .51942 L .577 .865 .995 r
F
.3414 .5203 m .33917 .51946 L .34262 .51851 L F
.64891 .47591 m .64729 .47056 L .65062 .47717 L 0 .004 .565 r
F
.64729 .47056 m .64902 .47268 L .65062 .47717 L 0 0 .504 r
F
.64245 .45548 m .64427 .46005 L .64562 .46353 L 0 0 .291 r
F
.64405 .45946 m .64269 .45615 L .64427 .46005 L .682 .363 0 r
F
.64085 .45083 m .64269 .45615 L .64405 .45946 L F
.64248 .45556 m .64112 .45243 L .64269 .45615 L .744 .409 0 r
F
.63926 .44639 m .64112 .45243 L .64248 .45556 L F
.64091 .45182 m .63955 .44888 L .64112 .45243 L .794 .447 0 r
F
.63768 .44216 m .63955 .44888 L .64091 .45182 L F
.6361 .43816 m .63799 .44552 L .63955 .44888 L .832 .476 0 r
F
.63955 .44888 m .63799 .44552 L .63819 .44594 L 0 0 .31 r
F
.63926 .44639 m .63768 .44216 L .64112 .45243 L .744 .409 0 r
F
.63768 .44216 m .6361 .43816 L .63955 .44888 L .794 .447 0 r
F
.63955 .44888 m .63819 .44594 L .64133 .45261 L 0 0 .31 r
F
.64112 .45243 m .63955 .44888 L .63975 .4493 L 0 0 .369 r
F
.64085 .45083 m .63926 .44639 L .64269 .45615 L .682 .363 0 r
F
.64112 .45243 m .63975 .4493 L .64289 .4557 L 0 0 .369 r
F
.64269 .45615 m .64112 .45243 L .64133 .45284 L 0 0 .429 r
F
.64269 .45615 m .64133 .45284 L .64444 .45894 L F
.64427 .46005 m .64269 .45615 L .64291 .45657 L 0 0 .488 r
F
.64427 .46005 m .64291 .45657 L .64601 .46233 L F
.64562 .46353 m .64427 .46005 L .64585 .46411 L 0 0 .291 r
F
.69275 .55009 m .69453 .54347 L .69634 .54707 L .737 .657 .77 r
F
.69275 .55009 m .69093 .54628 L .69453 .54347 L F
.6892 .55373 m .69093 .54628 L .69275 .55009 L .751 .651 .751 r
F
.68964 .61061 m .68809 .60691 L .69057 .5938 L .909 .696 .602 r
F
.68809 .60691 m .68904 .59033 L .69057 .5938 L .9 .689 .607 r
F
.62473 .53572 m .62653 .53753 L .62807 .53563 L .44 0 0 r
F
.62473 .53572 m .62318 .53718 L .62653 .53753 L F
.41759 .51314 m .41901 .51042 L .4211 .51188 L .668 .818 .955 r
F
.41759 .51314 m .4155 .51168 L .41901 .51042 L F
.58198 .54655 m .5836 .54547 L .58526 .5452 L .438 .875 .818 r
F
.58198 .54655 m .58032 .54687 L .5836 .54547 L F
.75437 .54066 m .7564 .53695 L .75808 .53939 L .673 .717 .882 r
F
.75437 .54066 m .75268 .53822 L .7564 .53695 L F
.48218 .47594 m .48353 .46921 L .4852 .46949 L .947 .843 .707 r
F
.60498 .53979 m .60667 .53969 L .60829 .53916 L 0 0 0 r
F
.60498 .53979 m .60336 .54023 L .60667 .53969 L F
.70899 .54326 m .71086 .53824 L .71263 .54129 L .707 .68 .821 r
F
.70899 .54326 m .70721 .54013 L .71086 .53824 L F
.69634 .54707 m .69815 .54104 L .69995 .54448 L .725 .661 .786 r
F
.69634 .54707 m .69453 .54347 L .69815 .54104 L F
.46818 .49823 m .46974 .4939 L .47175 .49526 L .815 .839 .868 r
F
.46818 .49823 m .46617 .49681 L .46974 .4939 L F
.65054 .48141 m .64891 .47591 L .65222 .48178 L 0 .088 .615 r
F
.64891 .47591 m .65062 .47717 L .65222 .48178 L 0 .004 .565 r
F
.6892 .55373 m .68736 .54964 L .69093 .54628 L .751 .651 .751 r
F
.31056 .52554 m .31167 .52457 L .314 .52444 L .445 .88 .836 r
F
.31056 .52554 m .30821 .52601 L .31167 .52457 L F
.47532 .49181 m .47332 .49053 L .4769 .48652 L .867 .843 .82 r
F
.47175 .49526 m .47332 .49053 L .47532 .49181 L .84 .842 .847 r
F
.33229 .52129 m .33349 .51966 L .33573 .52039 L .559 .88 .991 r
F
.33229 .52129 m .33004 .52066 L .33349 .51966 L F
.63903 .53237 m .64043 .53751 L .64135 .53295 L .651 .301 .366 r
F
.63903 .53237 m .63806 .53567 L .64043 .53751 L F
.21483 .47439 m .21254 .47198 L .21607 .46928 L .771 .743 .827 r
F
.21254 .47198 m .21377 .46707 L .21607 .46928 L .778 .758 .836 r
F
.21607 .46928 m .21377 .46707 L .21736 .4637 L .805 .759 .81 r
F
.21377 .46707 m .21503 .4617 L .21736 .4637 L .812 .774 .818 r
F
.21778 .4488 m .21537 .44761 L .21932 .4405 L .908 .794 .723 r
F
.21537 .44761 m .21687 .43972 L .21932 .4405 L .914 .808 .729 r
F
.20737 .58585 m .22643 .35629 L .20533 .58401 L .926 .665 .523 r
F
.21636 .45571 m .21398 .45419 L .21778 .4488 L .879 .793 .762 r
F
.21398 .45419 m .21537 .44761 L .21778 .4488 L .885 .809 .769 r
F
.21859 .42966 m .21605 .42979 L .22069 .41551 L .953 .781 .631 r
F
.21605 .42979 m .21806 .4166 L .22069 .41551 L .959 .794 .635 r
F
.20533 .58401 m .22643 .35629 L .22522 .35527 L .926 .665 .523 r
F
.68593 .58283 m .68437 .57882 L .68712 .57137 L .849 .671 .66 r
F
.68437 .57882 m .68557 .56764 L .68712 .57137 L .838 .663 .665 r
F
.4393 .50928 m .44078 .50621 L .44283 .50769 L .706 .821 .937 r
F
.4393 .50928 m .43725 .50778 L .44078 .50621 L F
.76348 .54052 m .76553 .53696 L .7672 .53933 L .666 .721 .89 r
F
.76348 .54052 m .7618 .53815 L .76553 .53696 L F
.40849 .51409 m .4099 .51148 L .41199 .5129 L .656 .819 .961 r
F
.40849 .51409 m .40639 .51266 L .4099 .51148 L F
.47175 .49526 m .46974 .4939 L .47332 .49053 L .84 .842 .847 r
F
.92959 .48218 m .93194 .47862 L .93354 .48194 L .579 .605 .842 r
F
.92959 .48218 m .92799 .47882 L .93194 .47862 L F
.79623 .54189 m .79838 .5389 L .8 .54102 L .633 .733 .92 r
F
.79623 .54189 m .79461 .53978 L .79838 .5389 L F
.45195 .50574 m .45346 .50233 L .45549 .5038 L .741 .828 .918 r
F
.45195 .50574 m .44991 .50424 L .45346 .50233 L F
.65218 .48703 m .65054 .48141 L .65382 .4865 L .086 .168 .653 r
F
.65054 .48141 m .65222 .48178 L .65382 .4865 L 0 .088 .615 r
F
.68557 .56764 m .68401 .56378 L .68689 .55891 L .805 .658 .7 r
F
.68689 .55891 m .68534 .55528 L .68828 .5517 L .775 .653 .728 r
F
.68401 .56378 m .68534 .55528 L .68689 .55891 L .792 .649 .703 r
F
.48461 .45137 m .48291 .45269 L .48606 .4368 L .991 .8 .549 r
F
.48291 .45269 m .48435 .43942 L .48606 .4368 L .994 .812 .551 r
F
.3994 .51493 m .40079 .51242 L .4029 .51381 L .646 .821 .967 r
F
.3994 .51493 m .39729 .51354 L .40079 .51242 L F
.60268 .35602 m .60662 .3918 L .6027 .35604 L .937 .621 .415 r
F
.83451 .54623 m .83684 .54437 L .83837 .54604 L .511 .728 .971 r
F
.83451 .54623 m .83298 .54454 L .83684 .54437 L F
.69995 .54448 m .70178 .53889 L .70357 .54219 L .715 .666 .8 r
F
.69995 .54448 m .69815 .54104 L .70178 .53889 L F
.60268 .35602 m .60515 .39326 L .60662 .3918 L .937 .621 .415 r
F
.60254 .35589 m .60515 .39326 L .60268 .35602 L F
.77259 .54048 m .77467 .53706 L .77633 .53937 L .658 .724 .898 r
F
.77259 .54048 m .77093 .53818 L .77467 .53706 L F
.81993 .54403 m .82218 .5416 L .82375 .54349 L .581 .736 .949 r
F
.81993 .54403 m .81836 .54213 L .82218 .5416 L F
.69528 .64967 m .69378 .6471 L .69571 .62272 L .955 .714 .533 r
F
.69378 .6471 m .69421 .62011 L .69571 .62272 L .95 .709 .538 r
F
.93516 .48543 m .93745 .48132 L .93906 .48479 L .614 .615 .828 r
F
.93516 .48543 m .93354 .48194 L .93745 .48132 L F
.39031 .5157 m .39167 .51328 L .3938 .51463 L .637 .824 .972 r
F
.39031 .5157 m .38818 .51435 L .39167 .51328 L F
.60254 .35589 m .60124 .35869 L .60515 .39326 L .937 .621 .415 r
F
.32317 .52257 m .32433 .52114 L .3266 .52163 L .536 .897 .972 r
F
.32317 .52257 m .32088 .52224 L .32433 .52114 L F
.21136 .47655 m .21254 .47198 L .21483 .47439 L .743 .74 .849 r
F
.21136 .47655 m .20907 .47416 L .21254 .47198 L F
.94069 .48841 m .94293 .48382 L .94456 .48743 L .639 .621 .816 r
F
.94069 .48841 m .93906 .48479 L .94293 .48382 L F
.91673 .47129 m .91926 .46944 L .92081 .47228 L .428 .555 .881 r
F
.91673 .47129 m .91517 .46841 L .91926 .46944 L F
.65382 .49275 m .65218 .48703 L .65543 .49132 L .197 .239 .68 r
F
.65218 .48703 m .65382 .4865 L .65543 .49132 L .086 .168 .653 r
F
.38122 .51643 m .38256 .5141 L .3847 .5154 L .628 .828 .977 r
F
.38122 .51643 m .37908 .51513 L .38256 .5141 L F
.61651 .5375 m .61826 .53831 L .61984 .53721 L .26 0 0 r
F
.61651 .5375 m .61493 .53837 L .61826 .53831 L F
.68534 .55528 m .68674 .54825 L .68828 .5517 L .762 .644 .731 r
F
.7217 .54063 m .72363 .53617 L .72538 .53898 L .694 .692 .844 r
F
.7217 .54063 m .71995 .53777 L .72363 .53617 L F
.73079 .54014 m .73274 .53593 L .73447 .53863 L .687 .7 .856 r
F
.73079 .54014 m .72905 .53742 L .73274 .53593 L F
.4302 .51069 m .43166 .5078 L .43372 .50927 L .688 .82 .946 r
F
.4302 .51069 m .42813 .50921 L .43166 .5078 L F
.20226 .47721 m .20333 .4737 L .20565 .47589 L .679 .744 .9 r
F
.20226 .47721 m .19994 .47503 L .20333 .4737 L F
.80538 .54224 m .80757 .53942 L .80917 .54147 L .618 .734 .929 r
F
.80538 .54224 m .80378 .54019 L .80757 .53942 L F
.4849 .461 m .48322 .46137 L .4863 .45024 L .982 .816 .603 r
F
.48322 .46137 m .48461 .45137 L .4863 .45024 L .985 .829 .607 r
F
.71263 .54129 m .71452 .53649 L .71629 .53947 L .7 .682 .829 r
F
.71263 .54129 m .71086 .53824 L .71452 .53649 L F
.73988 .53979 m .74186 .53578 L .74357 .53838 L .681 .706 .867 r
F
.73988 .53979 m .73816 .53718 L .74186 .53578 L F
.78172 .54054 m .78382 .53727 L .78546 .53952 L .65 .727 .905 r
F
.78172 .54054 m .78007 .5383 L .78382 .53727 L F
.37213 .51713 m .37345 .5149 L .3756 .51615 L .62 .833 .982 r
F
.37213 .51713 m .36997 .51591 L .37345 .5149 L F
.68809 .60691 m .68652 .60295 L .68904 .59033 L .9 .689 .607 r
F
.68652 .60295 m .68749 .58667 L .68904 .59033 L .892 .682 .612 r
F
.84916 .54915 m .85161 .54819 L .85309 .54954 L .342 .676 .978 r
F
.84916 .54915 m .84767 .54774 L .85161 .54819 L F
.59676 .54173 m .59512 .54203 L .59843 .54124 L .203 .728 .734 r
F
.58526 .5452 m .58688 .54424 L .58854 .54401 L .396 .852 .82 r
F
.58526 .5452 m .5836 .54547 L .58688 .54424 L F
.36304 .51784 m .36433 .51571 L .3665 .51689 L .611 .84 .987 r
F
.36304 .51784 m .36086 .5167 L .36433 .51571 L F
.68437 .57882 m .68279 .57464 L .68557 .56764 L .838 .663 .665 r
F
.68279 .57464 m .68401 .56378 L .68557 .56764 L .826 .654 .669 r
F
.74898 .53954 m .75099 .53571 L .75268 .53822 L .675 .712 .876 r
F
.74898 .53954 m .74728 .53702 L .75099 .53571 L F
.70209 .68312 m .70245 .65652 L .70284 .68402 L .981 .721 .462 r
F
.70145 .68239 m .70245 .65652 L .70209 .68312 L .978 .717 .467 r
F
.70145 .68239 m .70106 .65595 L .70245 .65652 L F
.70357 .54219 m .70543 .53693 L .70721 .54013 L .707 .669 .811 r
F
.70357 .54219 m .70178 .53889 L .70543 .53693 L F
.48084 .48175 m .47916 .48098 L .48218 .47594 L .923 .844 .748 r
F
.35394 .51859 m .35521 .51657 L .3574 .51766 L .601 .849 .991 r
F
.35394 .51859 m .35175 .51755 L .35521 .51657 L F
.65546 .49858 m .65382 .49275 L .65704 .49622 L .295 .302 .698 r
F
.65382 .49275 m .65543 .49132 L .65704 .49622 L .197 .239 .68 r
F
.45549 .5038 m .45701 .50027 L .45905 .50169 L .755 .833 .912 r
F
.45549 .5038 m .45346 .50233 L .45701 .50027 L F
.4211 .51188 m .42253 .50913 L .42461 .51057 L .673 .82 .954 r
F
.4211 .51188 m .41901 .51042 L .42253 .50913 L F
.75808 .53939 m .76012 .53572 L .7618 .53815 L .669 .716 .884 r
F
.75808 .53939 m .7564 .53695 L .76012 .53572 L F
.44283 .50769 m .44432 .50457 L .44637 .50602 L .715 .826 .934 r
F
.44283 .50769 m .44078 .50621 L .44432 .50457 L F
.56726 .55506 m .56883 .55308 L .57051 .55249 L .677 .965 .753 r
F
.56726 .55506 m .56558 .55586 L .56883 .55308 L F
.56401 .55822 m .56558 .55586 L .56726 .55506 L .732 .966 .698 r
F
.68401 .56378 m .68245 .55981 L .68534 .55528 L .792 .649 .703 r
F
.68534 .55528 m .68379 .55157 L .68674 .54825 L .762 .644 .731 r
F
.68245 .55981 m .68379 .55157 L .68534 .55528 L .779 .639 .707 r
F
.79085 .54071 m .79298 .5376 L .79461 .53978 L .639 .729 .913 r
F
.79085 .54071 m .78922 .53853 L .79298 .5376 L F
.65901 .52336 m .6573 .51583 L .66041 .51642 L .543 .433 .678 r
F
.65596 .52428 m .6573 .51583 L .65901 .52336 L .495 .371 .64 r
F
.6573 .51583 m .65876 .51043 L .66041 .51642 L .463 .38 .678 r
F
.69093 .54628 m .69271 .53979 L .69453 .54347 L .725 .648 .772 r
F
.69093 .54628 m .6891 .54237 L .69271 .53979 L F
.68736 .54964 m .6891 .54237 L .69093 .54628 L .737 .642 .753 r
F
.29421 .53446 m .29523 .53416 L .29777 .5315 L 0 0 0 r
F
.29421 .53446 m .29154 .53897 L .29523 .53416 L F
.2909 .53941 m .29235 .53761 L .29421 .53446 L F
.29573 .53342 m .29269 .53676 L .29635 .53251 L .629 .884 .55 r
F
.29523 .53416 m .29469 .53472 L .29573 .53342 L F
.29469 .53472 m .29269 .53676 L .29573 .53342 L F
.2905 .53967 m .2909 .53941 L .29421 .53446 L 0 0 0 r
F
.2909 .53941 m .29154 .53897 L .29235 .53761 L F
.88706 .437 m .89053 .44401 L .89188 .44477 L .815 .338 0 r
F
.88706 .437 m .88574 .43648 L .89053 .44401 L F
.21503 .4617 m .21268 .45993 L .21636 .45571 L .846 .786 .793 r
F
.21268 .45993 m .21398 .45419 L .21636 .45571 L .853 .803 .801 r
F
.20533 .58401 m .22522 .35527 L .20495 .58373 L .926 .665 .523 r
F
.21806 .4166 m .21538 .41807 L .22087 .39497 L .965 .765 .584 r
F
.21538 .41807 m .21803 .39826 L .22087 .39497 L .97 .776 .587 r
F
.21687 .43972 m .21439 .43924 L .21859 .42966 L .937 .799 .682 r
F
.21439 .43924 m .21605 .42979 L .21859 .42966 L .943 .814 .687 r
F
.20495 .58373 m .22522 .35527 L .22412 .35411 L .923 .662 .524 r
F
.68736 .54964 m .68551 .54543 L .6891 .54237 L .737 .642 .753 r
F
.82913 .54486 m .83143 .54275 L .83298 .54454 L .542 .73 .961 r
F
.82913 .54486 m .82758 .54306 L .83143 .54275 L F
.34484 .51942 m .34608 .51752 L .34829 .5185 L .59 .861 .994 r
F
.34484 .51942 m .34262 .51851 L .34608 .51752 L F
.55603 .57265 m .55434 .57584 L .55755 .56775 L .838 .871 .427 r
F
.56401 .55822 m .56233 .55931 L .56558 .55586 L .732 .966 .698 r
F
.56078 .56226 m .56233 .55931 L .56401 .55822 L .792 .956 .629 r
F
.81455 .54275 m .81677 .54016 L .81836 .54213 L .597 .733 .94 r
F
.81455 .54275 m .81297 .54078 L .81677 .54016 L F
.60829 .53916 m .61 .53932 L .6116 .53867 L .06 0 0 r
F
.60829 .53916 m .60667 .53969 L .61 .53932 L F
.314 .52444 m .31513 .52321 L .31744 .52334 L .512 .91 .913 r
F
.314 .52444 m .31167 .52457 L .31513 .52321 L F
.29777 .5315 m .29881 .53095 L .30126 .52935 L 0 0 0 r
F
.29777 .5315 m .29523 .53416 L .29881 .53095 L F
.92239 .47532 m .92483 .47263 L .9264 .47563 L .517 .594 .87 r
F
.92239 .47532 m .92081 .47228 L .92483 .47263 L F
.7672 .53933 m .76926 .53581 L .77093 .53818 L .662 .72 .892 r
F
.7672 .53933 m .76553 .53696 L .76926 .53581 L F
.57051 .55249 m .5721 .55077 L .57378 .55033 L .626 .955 .795 r
F
.57051 .55249 m .56883 .55308 L .5721 .55077 L F
.41199 .5129 m .41341 .51026 L .4155 .51168 L .661 .82 .96 r
F
.41199 .5129 m .4099 .51148 L .41341 .51026 L F
.90944 .46381 m .91212 .46329 L .91363 .46574 L .237 .476 .884 r
F
.90944 .46381 m .90792 .46133 L .91212 .46329 L F
.69453 .54347 m .69634 .53753 L .69815 .54104 L .715 .653 .787 r
F
.69453 .54347 m .69271 .53979 L .69634 .53753 L F
.32083 .69244 m .3189 .68436 L .31881 .69079 L .941 .67 .497 r
F
.31881 .69079 m .3189 .68436 L .31863 .69064 L .943 .672 .495 r
F
.31863 .69064 m .3189 .68436 L .3167 .68286 L F
.84377 .54757 m .84617 .54623 L .84767 .54774 L .421 .701 .98 r
F
.84377 .54757 m .84226 .54602 L .84617 .54623 L F
.55366 .58421 m .55251 .58852 L .55468 .57785 L .868 .794 .301 r
F
.55468 .57785 m .55352 .58085 L .55571 .57326 L .862 .834 .364 r
F
.55251 .58852 m .55352 .58085 L .55468 .57785 L .922 .812 .346 r
F
.4769 .48652 m .47849 .48071 L .4805 .48158 L .897 .855 .793 r
F
.33573 .52039 m .33694 .51864 L .33917 .51946 L .578 .876 .994 r
F
.33573 .52039 m .33349 .51966 L .33694 .51864 L F
.65711 .50447 m .65546 .49858 L .65865 .50119 L .381 .357 .707 r
F
.65546 .49858 m .65704 .49622 L .65865 .50119 L .295 .302 .698 r
F
.6361 .43816 m .63453 .43439 L .63799 .44552 L .832 .476 0 r
F
.65779 .53487 m .65596 .52428 L .65901 .52336 L .596 .44 .641 r
F
.62807 .53563 m .62991 .53852 L .63142 .53596 L .55 .089 .112 r
F
.62807 .53563 m .62653 .53753 L .62991 .53852 L F
.68652 .60295 m .68495 .59874 L .68749 .58667 L .892 .682 .612 r
F
.68495 .59874 m .68593 .58283 L .68749 .58667 L .882 .675 .617 r
F
.68279 .57464 m .68121 .57031 L .68401 .56378 L .826 .654 .669 r
F
.68121 .57031 m .68245 .55981 L .68401 .56378 L .813 .645 .674 r
F
.68379 .55157 m .6852 .54472 L .68674 .54825 L .749 .635 .734 r
F
.71629 .53947 m .7182 .53484 L .71995 .53777 L .694 .684 .836 r
F
.71629 .53947 m .71452 .53649 L .7182 .53484 L F
.72538 .53898 m .72731 .53464 L .72905 .53742 L .688 .693 .849 r
F
.72538 .53898 m .72363 .53617 L .72731 .53464 L F
.8 .54102 m .80217 .53807 L .80378 .54019 L .626 .73 .922 r
F
.8 .54102 m .79838 .5389 L .80217 .53807 L F
.4029 .51381 m .40429 .51127 L .40639 .51266 L .65 .822 .966 r
F
.4029 .51381 m .40079 .51242 L .40429 .51127 L F
.64135 .53295 m .64288 .54156 L .64372 .53462 L .718 .393 .428 r
F
.64135 .53295 m .64043 .53751 L .64288 .54156 L F
.77633 .53937 m .77841 .53599 L .78007 .5383 L .654 .723 .899 r
F
.77633 .53937 m .77467 .53706 L .77841 .53599 L F
.70721 .54013 m .70909 .53513 L .71086 .53824 L .7 .673 .82 r
F
.70721 .54013 m .70543 .53693 L .70909 .53513 L F
.73447 .53863 m .73644 .5345 L .73816 .53718 L .683 .7 .86 r
F
.73447 .53863 m .73274 .53593 L .73644 .5345 L F
.21811 .35476 m .21626 .37168 L .21798 .35457 L .954 .704 .52 r
F
.45905 .50169 m .46057 .49801 L .4626 .49938 L .772 .839 .903 r
F
.45905 .50169 m .45701 .50027 L .46057 .49801 L F
.43372 .50927 m .43519 .50633 L .43725 .50778 L .694 .824 .945 r
F
.43372 .50927 m .43166 .5078 L .43519 .50633 L F
.617 .39088 m .61917 .41096 L .62068 .4121 L .954 .614 .322 r
F
.617 .39088 m .6155 .38996 L .61917 .41096 L F
.55267 .59465 m .55154 .60139 L .55366 .58421 L .89 .763 .263 r
F
.55154 .60139 m .55251 .58852 L .55366 .58421 L .939 .78 .314 r
F
.92799 .47882 m .93036 .47547 L .93194 .47862 L .574 .614 .854 r
F
.92799 .47882 m .9264 .47563 L .93036 .47547 L F
.3938 .51463 m .39517 .51218 L .39729 .51354 L .641 .824 .971 r
F
.3938 .51463 m .39167 .51328 L .39517 .51218 L F
.69378 .6471 m .69226 .64414 L .69421 .62011 L .95 .709 .538 r
F
.69226 .64414 m .69271 .61722 L .69421 .62011 L .945 .704 .543 r
F
.74357 .53838 m .74557 .53444 L .74728 .53702 L .677 .706 .87 r
F
.74357 .53838 m .74186 .53578 L .74557 .53444 L F
.57378 .55033 m .57537 .5488 L .57704 .54848 L .578 .941 .824 r
F
.57378 .55033 m .5721 .55077 L .57537 .5488 L F
.20565 .47589 m .20676 .47196 L .20907 .47416 L .716 .751 .88 r
F
.20565 .47589 m .20333 .4737 L .20676 .47196 L F
.56078 .56226 m .55909 .56375 L .56233 .55931 L .792 .956 .629 r
F
.55755 .56775 m .55909 .56375 L .56078 .56226 L .853 .931 .55 r
F
.58854 .54401 m .59018 .54317 L .59183 .54295 L .347 .824 .812 r
F
.58854 .54401 m .58688 .54424 L .59018 .54317 L F
.68245 .55981 m .68088 .55573 L .68379 .55157 L .779 .639 .707 r
F
.68379 .55157 m .68224 .54777 L .6852 .54472 L .749 .635 .734 r
F
.68088 .55573 m .68224 .54777 L .68379 .55157 L .765 .63 .711 r
F
.3266 .52163 m .32778 .52003 L .33004 .52066 L .565 .895 .984 r
F
.3266 .52163 m .32433 .52114 L .32778 .52003 L F
.69815 .54104 m .69998 .53551 L .70178 .53889 L .706 .658 .8 r
F
.69815 .54104 m .69634 .53753 L .69998 .53551 L F
.21798 .35457 m .21278 .38143 L .21601 .35245 L .954 .704 .52 r
F
.21798 .35457 m .21626 .37168 L .21278 .38143 L F
.9021 .4559 m .90496 .45711 L .90643 .4591 L 0 .275 .774 r
F
.9021 .4559 m .90063 .45392 L .90496 .45711 L F
.3847 .5154 m .38605 .51304 L .38818 .51435 L .633 .827 .975 r
F
.3847 .5154 m .38256 .5141 L .38605 .51304 L F
.48263 .44228 m .4809 .44536 L .48417 .42166 L .996 .785 .497 r
F
.4809 .44536 m .48241 .42748 L .48417 .42166 L .999 .799 .495 r
F
.93354 .48194 m .93585 .47802 L .93745 .48132 L .612 .624 .839 r
F
.93354 .48194 m .93194 .47862 L .93585 .47802 L F
.65876 .51043 m .65711 .50447 L .66027 .50622 L .454 .403 .711 r
F
.65711 .50447 m .65865 .50119 L .66027 .50622 L .381 .357 .707 r
F
.30126 .52935 m .30234 .5285 L .30474 .52758 L .437 .831 .617 r
F
.30126 .52935 m .29881 .53095 L .30234 .5285 L F
.82375 .54349 m .82601 .54118 L .82758 .54306 L .566 .73 .952 r
F
.82375 .54349 m .82218 .5416 L .82601 .54118 L F
.75268 .53822 m .7547 .53444 L .7564 .53695 L .671 .711 .878 r
F
.75268 .53822 m .75099 .53571 L .7547 .53444 L F
.93906 .48479 m .94132 .48036 L .94293 .48382 L .64 .63 .824 r
F
.93906 .48479 m .93745 .48132 L .94132 .48036 L F
.78546 .53952 m .78758 .53628 L .78922 .53853 L .645 .725 .907 r
F
.78546 .53952 m .78382 .53727 L .78758 .53628 L F
.44637 .50602 m .44787 .50282 L .44991 .50424 L .725 .83 .93 r
F
.44637 .50602 m .44432 .50457 L .44787 .50282 L F
.60006 .54092 m .60174 .54061 L .60336 .54023 L 0 0 0 r
F
.3756 .51615 m .37693 .51387 L .37908 .51513 L .624 .832 .98 r
F
.3756 .51615 m .37345 .5149 L .37693 .51387 L F
.48218 .47594 m .4805 .47545 L .48353 .46921 L .947 .843 .707 r
F
.47916 .48098 m .4805 .47545 L .48218 .47594 L .925 .857 .755 r
F
.80917 .54147 m .81137 .53872 L .81297 .54078 L .609 .73 .931 r
F
.80917 .54147 m .80757 .53942 L .81137 .53872 L F
.68121 .57031 m .67962 .56584 L .68245 .55981 L .813 .645 .674 r
F
.67962 .56584 m .68088 .55573 L .68245 .55981 L .798 .635 .68 r
F
.55352 .58085 m .55455 .57545 L .55571 .57326 L .914 .849 .401 r
F
.83837 .54604 m .84073 .54437 L .84226 .54602 L .477 .714 .974 r
F
.83837 .54604 m .83684 .54437 L .84073 .54437 L F
.61984 .53721 m .62161 .53859 L .62318 .53718 L .385 0 0 r
F
.61984 .53721 m .61826 .53831 L .62161 .53859 L F
.42461 .51057 m .42606 .50778 L .42813 .50921 L .678 .823 .953 r
F
.42461 .51057 m .42253 .50913 L .42606 .50778 L F
.3665 .51689 m .3678 .5147 L .36997 .51591 L .616 .838 .985 r
F
.3665 .51689 m .36433 .51571 L .3678 .5147 L F
.68495 .59874 m .68336 .59431 L .68593 .58283 L .882 .675 .617 r
F
.68336 .59431 m .68437 .57882 L .68593 .58283 L .872 .667 .623 r
F
.68551 .54543 m .68726 .53838 L .6891 .54237 L .723 .632 .756 r
F
.68551 .54543 m .68366 .54114 L .68726 .53838 L F
.7618 .53815 m .76385 .53453 L .76553 .53696 L .665 .715 .886 r
F
.7618 .53815 m .76012 .53572 L .76385 .53453 L F
.2905 .53967 m .28753 .54834 L .29154 .53897 L 0 0 0 r
F
.63453 .43439 m .63643 .44236 L .63799 .44552 L .862 .5 0 r
F
.63453 .43439 m .63297 .43087 L .63643 .44236 L F
.4626 .49938 m .46414 .49549 L .46617 .49681 L .791 .845 .892 r
F
.4626 .49938 m .46057 .49801 L .46414 .49549 L F
.3574 .51766 m .35868 .51557 L .36086 .5167 L .608 .846 .989 r
F
.3574 .51766 m .35521 .51657 L .35868 .51557 L F
.6891 .54237 m .69088 .53603 L .69271 .53979 L .712 .639 .774 r
F
.6891 .54237 m .68726 .53838 L .69088 .53603 L F
.21254 .47198 m .21024 .46978 L .21377 .46707 L .778 .758 .836 r
F
.21024 .46978 m .21144 .46507 L .21377 .46707 L .783 .775 .845 r
F
.21377 .46707 m .21144 .46507 L .21503 .4617 L .812 .774 .818 r
F
.21144 .46507 m .21268 .45993 L .21503 .4617 L .818 .791 .826 r
F
.21537 .44761 m .21293 .44668 L .21687 .43972 L .914 .808 .729 r
F
.21293 .44668 m .21439 .43924 L .21687 .43972 L .919 .824 .736 r
F
.20495 .58373 m .22412 .35411 L .20286 .58183 L .923 .662 .524 r
F
.20907 .47416 m .21024 .46978 L .21254 .47198 L .748 .756 .859 r
F
.21398 .45419 m .21158 .45292 L .21537 .44761 L .885 .809 .769 r
F
.21158 .45292 m .21293 .44668 L .21537 .44761 L .891 .826 .777 r
F
.21605 .42979 m .21347 .43025 L .21806 .4166 L .959 .794 .635 r
F
.21347 .43025 m .21538 .41807 L .21806 .4166 L .964 .808 .64 r
F
.20286 .58183 m .22412 .35411 L .22285 .35306 L .923 .662 .524 r
F
.68224 .54777 m .68366 .54114 L .6852 .54472 L .736 .626 .737 r
F
.4769 .48652 m .47489 .48548 L .47849 .48071 L .897 .855 .793 r
F
.47332 .49053 m .47489 .48548 L .4769 .48652 L .867 .857 .829 r
F
.71086 .53824 m .71276 .53345 L .71452 .53649 L .694 .676 .828 r
F
.71086 .53824 m .70909 .53513 L .71276 .53345 L F
.91517 .46841 m .91773 .4668 L .91926 .46944 L .406 .561 .896 r
F
.91517 .46841 m .91363 .46574 L .91773 .4668 L F
.57704 .54848 m .57865 .54712 L .58032 .54687 L .533 .923 .842 r
F
.57704 .54848 m .57537 .5488 L .57865 .54712 L F
.79461 .53978 m .79676 .53671 L .79838 .5389 L .634 .726 .914 r
F
.79461 .53978 m .79298 .5376 L .79676 .53671 L F
.71995 .53777 m .72188 .53328 L .72363 .53617 L .689 .686 .842 r
F
.71995 .53777 m .7182 .53484 L .72188 .53328 L F
.48353 .46921 m .48185 .46907 L .4849 .461 L .968 .834 .658 r
F
.48185 .46907 m .48322 .46137 L .4849 .461 L .97 .847 .664 r
F
.63572 .53478 m .63708 .53895 L .63806 .53567 L .652 .275 .317 r
F
.63572 .53478 m .63472 .53728 L .63708 .53895 L F
.66041 .51642 m .65876 .51043 L .66189 .5113 L .517 .442 .71 r
F
.65876 .51043 m .66027 .50622 L .66189 .5113 L .454 .403 .711 r
F
.70178 .53889 m .70364 .53367 L .70543 .53693 L .699 .662 .811 r
F
.70178 .53889 m .69998 .53551 L .70364 .53367 L F
.4155 .51168 m .41693 .50901 L .41901 .51042 L .665 .822 .959 r
F
.4155 .51168 m .41341 .51026 L .41693 .50901 L F
.34829 .5185 m .34954 .51652 L .35175 .51755 L .6 .857 .992 r
F
.34829 .5185 m .34608 .51752 L .34954 .51652 L F
.77093 .53818 m .773 .53469 L .77467 .53706 L .658 .718 .893 r
F
.77093 .53818 m .76926 .53581 L .773 .53469 L F
.72905 .53742 m .73101 .53318 L .73274 .53593 L .684 .694 .854 r
F
.72905 .53742 m .72731 .53464 L .73101 .53318 L F
.66073 .53089 m .65901 .52336 L .66207 .52244 L .608 .475 .674 r
F
.65779 .53487 m .65901 .52336 L .66073 .53089 L .596 .44 .641 r
F
.65901 .52336 m .66041 .51642 L .66207 .52244 L .543 .433 .678 r
F
.31744 .52334 m .31859 .52191 L .32088 .52224 L .554 .917 .953 r
F
.31744 .52334 m .31513 .52321 L .31859 .52191 L F
.68088 .55573 m .6793 .55155 L .68224 .54777 L .765 .63 .711 r
F
.68224 .54777 m .68068 .54389 L .68366 .54114 L .736 .626 .737 r
F
.6793 .55155 m .68068 .54389 L .68224 .54777 L .749 .62 .716 r
F
.87794 .42453 m .88196 .43691 L .88319 .43644 L .887 .47 .203 r
F
.87794 .42453 m .87678 .42563 L .88196 .43691 L F
.86856 .40973 m .87349 .43115 L .87456 .42896 L .894 .526 .336 r
F
.86856 .40973 m .86766 .41351 L .87349 .43115 L F
.21513 .40203 m .21218 .40624 L .21967 .36259 L .97 .747 .545 r
F
.21218 .40624 m .21626 .37168 L .21967 .36259 L .975 .757 .546 r
F
.67962 .56584 m .67802 .56124 L .68088 .55573 L .798 .635 .68 r
F
.67802 .56124 m .6793 .55155 L .68088 .55573 L .783 .625 .685 r
F
.46617 .49681 m .46772 .49265 L .46974 .4939 L .813 .85 .877 r
F
.46617 .49681 m .46414 .49549 L .46772 .49265 L F
.73816 .53718 m .74014 .53313 L .74186 .53578 L .679 .701 .863 r
F
.73816 .53718 m .73644 .5345 L .74014 .53313 L F
.20907 .47416 m .20676 .47196 L .21024 .46978 L .748 .756 .859 r
F
.4805 .47545 m .48185 .46907 L .48353 .46921 L .949 .856 .714 r
F
.6116 .53867 m .61333 .53918 L .61493 .53837 L .179 0 0 r
F
.6116 .53867 m .61 .53932 L .61333 .53918 L F
.69271 .53979 m .69453 .53396 L .69634 .53753 L .704 .645 .788 r
F
.69271 .53979 m .69088 .53603 L .69453 .53396 L F
.43725 .50778 m .43872 .50479 L .44078 .50621 L .702 .828 .942 r
F
.43725 .50778 m .43519 .50633 L .43872 .50479 L F
.68336 .59431 m .68176 .58966 L .68437 .57882 L .872 .667 .623 r
F
.68176 .58966 m .68279 .57464 L .68437 .57882 L .861 .659 .628 r
F
.81836 .54213 m .8206 .53963 L .82218 .5416 L .585 .728 .942 r
F
.81836 .54213 m .81677 .54016 L .8206 .53963 L F
.33917 .51946 m .3404 .5176 L .34262 .51851 L .592 .871 .994 r
F
.33917 .51946 m .33694 .51864 L .3404 .5176 L F
.40639 .51266 m .4078 .51009 L .4099 .51148 L .654 .823 .965 r
F
.40639 .51266 m .40429 .51127 L .4078 .51009 L F
.30474 .52758 m .30584 .52647 L .30821 .52601 L .51 .904 .773 r
F
.30474 .52758 m .30234 .5285 L .30584 .52647 L F
.47332 .49053 m .4713 .48937 L .47489 .48548 L .867 .857 .829 r
F
.46974 .4939 m .4713 .48937 L .47332 .49053 L .839 .855 .856 r
F
.85309 .54954 m .85161 .54819 L .8556 .54899 L .239 .621 .957 r
F
.83298 .54454 m .8353 .54259 L .83684 .54437 L .517 .719 .965 r
F
.83298 .54454 m .83143 .54275 L .8353 .54259 L F
.74728 .53702 m .74928 .53314 L .75099 .53571 L .673 .706 .872 r
F
.74728 .53702 m .74557 .53444 L .74928 .53314 L F
.46974 .4939 m .46772 .49265 L .4713 .48937 L .839 .855 .856 r
F
.44991 .50424 m .45142 .50095 L .45346 .50233 L .737 .836 .925 r
F
.44991 .50424 m .44787 .50282 L .45142 .50095 L F
.78007 .5383 m .78217 .53496 L .78382 .53727 L .65 .721 .9 r
F
.78007 .5383 m .77841 .53599 L .78217 .53496 L F
.19994 .47503 m .20099 .4717 L .20333 .4737 L .68 .763 .913 r
F
.19994 .47503 m .1976 .47303 L .20099 .4717 L F
.59183 .54295 m .59348 .54225 L .59512 .54203 L .289 .788 .793 r
F
.59183 .54295 m .59018 .54317 L .59348 .54225 L F
.80378 .54019 m .80596 .5373 L .80757 .53942 L .619 .727 .923 r
F
.80378 .54019 m .80217 .53807 L .80596 .5373 L F
.69226 .64414 m .69072 .64079 L .69271 .61722 L .945 .704 .543 r
F
.69072 .64079 m .69118 .61405 L .69271 .61722 L .939 .698 .548 r
F
.39729 .51354 m .39867 .51106 L .40079 .51242 L .645 .825 .969 r
F
.39729 .51354 m .39517 .51218 L .39867 .51106 L F
.66207 .52244 m .66041 .51642 L .66351 .5164 L .571 .476 .707 r
F
.66041 .51642 m .66189 .5113 L .66351 .5164 L .517 .442 .71 r
F
.92081 .47228 m .92328 .46983 L .92483 .47263 L .505 .603 .884 r
F
.92081 .47228 m .91926 .46944 L .92328 .46983 L F
.7564 .53695 m .75843 .53322 L .76012 .53572 L .668 .711 .88 r
F
.7564 .53695 m .7547 .53444 L .75843 .53322 L F
.63297 .43087 m .63488 .43939 L .63643 .44236 L .884 .517 .039 r
F
.63297 .43087 m .63141 .4276 L .63488 .43939 L F
.67802 .56124 m .67642 .55653 L .6793 .55155 L .783 .625 .685 r
F
.6793 .55155 m .67772 .54729 L .68068 .54389 L .749 .62 .716 r
F
.67642 .55653 m .67772 .54729 L .6793 .55155 L .767 .615 .69 r
F
.33004 .52066 m .33124 .51892 L .33349 .51966 L .584 .889 .99 r
F
.33004 .52066 m .32778 .52003 L .33124 .51892 L F
.38818 .51435 m .38954 .51196 L .39167 .51328 L .636 .827 .974 r
F
.38818 .51435 m .38605 .51304 L .38954 .51196 L F
.68366 .54114 m .68542 .53432 L .68726 .53838 L .708 .622 .759 r
F
.68366 .54114 m .6818 .53676 L .68542 .53432 L F
.68068 .54389 m .68211 .5375 L .68366 .54114 L .721 .617 .741 r
F
.58032 .54687 m .58193 .54565 L .5836 .54547 L .487 .902 .852 r
F
.58032 .54687 m .57865 .54712 L .58193 .54565 L F
.55755 .56775 m .55586 .56983 L .55909 .56375 L .853 .931 .55 r
F
.55434 .57584 m .55586 .56983 L .55755 .56775 L .911 .891 .473 r
F
.68068 .54389 m .67911 .53996 L .68211 .5375 L .721 .617 .741 r
F
.67772 .54729 m .67911 .53996 L .68068 .54389 L .733 .61 .72 r
F
.68176 .58966 m .68015 .5848 L .68279 .57464 L .861 .659 .628 r
F
.68015 .5848 m .68121 .57031 L .68279 .57464 L .849 .651 .634 r
F
.70543 .53693 m .7073 .53196 L .70909 .53513 L .693 .666 .819 r
F
.70543 .53693 m .70364 .53367 L .7073 .53196 L F
.42813 .50921 m .42958 .50639 L .43166 .5078 L .684 .826 .951 r
F
.42813 .50921 m .42606 .50778 L .42958 .50639 L F
.71452 .53649 m .71643 .53186 L .7182 .53484 L .689 .678 .835 r
F
.71452 .53649 m .71276 .53345 L .71643 .53186 L F
.78922 .53853 m .79135 .53534 L .79298 .5376 L .64 .723 .908 r
F
.78922 .53853 m .78758 .53628 L .79135 .53534 L F
.69634 .53753 m .69818 .53208 L .69998 .53551 L .697 .651 .8 r
F
.69634 .53753 m .69453 .53396 L .69818 .53208 L F
.37908 .51513 m .38041 .51282 L .38256 .5141 L .629 .831 .978 r
F
.37908 .51513 m .37693 .51387 L .38041 .51282 L F
.60336 .54023 m .60505 .54015 L .60667 .53969 L 0 0 0 r
F
.60336 .54023 m .60174 .54061 L .60505 .54015 L F
.70073 .68155 m .70106 .65595 L .70145 .68239 L .978 .717 .467 r
F
.70004 .68079 m .70106 .65595 L .70073 .68155 L .975 .713 .472 r
F
.70004 .68079 m .69965 .65498 L .70106 .65595 L F
.84767 .54774 m .85012 .54672 L .85161 .54819 L .352 .668 .974 r
F
.84767 .54774 m .84617 .54623 L .85012 .54672 L F
.72363 .53617 m .72557 .5318 L .72731 .53464 L .685 .688 .847 r
F
.72363 .53617 m .72188 .53328 L .72557 .5318 L F
.63142 .53596 m .63334 .54066 L .63481 .53706 L .647 .232 .242 r
F
.63142 .53596 m .62991 .53852 L .63334 .54066 L F
.9264 .47563 m .9288 .47249 L .93036 .47547 L .568 .624 .868 r
F
.9264 .47563 m .92483 .47263 L .9288 .47249 L F
.76553 .53696 m .76758 .53337 L .76926 .53581 L .662 .714 .887 r
F
.76553 .53696 m .76385 .53453 L .76758 .53337 L F
.21268 .45993 m .2103 .45837 L .21398 .45419 L .853 .803 .801 r
F
.2103 .45837 m .21158 .45292 L .21398 .45419 L .858 .82 .81 r
F
.21439 .43924 m .21187 .43903 L .21605 .42979 L .943 .814 .687 r
F
.21187 .43903 m .21347 .43025 L .21605 .42979 L .948 .83 .694 r
F
.20286 .58183 m .22285 .35306 L .20254 .5816 L .923 .662 .524 r
F
.21538 .41807 m .21266 .41991 L .21803 .39826 L .97 .776 .587 r
F
.21266 .41991 m .21513 .40203 L .21803 .39826 L .975 .789 .59 r
F
.20254 .5816 m .22285 .35306 L .2218 .35194 L .919 .657 .525 r
F
.47916 .48098 m .47749 .48033 L .4805 .47545 L .925 .857 .755 r
F
.90792 .46133 m .91063 .46106 L .91212 .46329 L .19 .472 .89 r
F
.90792 .46133 m .90643 .4591 L .91063 .46106 L F
.93745 .48132 m .93973 .47706 L .94132 .48036 L .64 .64 .834 r
F
.93745 .48132 m .93585 .47802 L .93973 .47706 L F
.36997 .51591 m .37128 .51367 L .37345 .5149 L .621 .837 .983 r
F
.36997 .51591 m .3678 .5147 L .37128 .51367 L F
.68726 .53838 m .68906 .53221 L .69088 .53603 L .699 .63 .776 r
F
.68726 .53838 m .68542 .53432 L .68906 .53221 L F
.93194 .47862 m .93428 .47488 L .93585 .47802 L .61 .635 .85 r
F
.93194 .47862 m .93036 .47547 L .93428 .47488 L F
.73274 .53593 m .73471 .53177 L .73644 .5345 L .68 .695 .857 r
F
.73274 .53593 m .73101 .53318 L .73471 .53177 L F
.66207 .52244 m .66351 .5164 L .66512 .52152 L .571 .476 .707 r
F
.66372 .52846 m .66207 .52244 L .66512 .52152 L .617 .504 .702 r
F
.66073 .53089 m .66207 .52244 L .66372 .52846 L .608 .475 .674 r
F
.81297 .54078 m .81518 .5381 L .81677 .54016 L .599 .726 .933 r
F
.81297 .54078 m .81137 .53872 L .81518 .5381 L F
.82758 .54306 m .82987 .54087 L .83143 .54275 L .547 .722 .954 r
F
.82758 .54306 m .82601 .54118 L .82987 .54087 L F
.67642 .55653 m .67482 .55172 L .67772 .54729 L .767 .615 .69 r
F
.67772 .54729 m .67614 .54295 L .67911 .53996 L .733 .61 .72 r
F
.67482 .55172 m .67614 .54295 L .67772 .54729 L .748 .603 .696 r
F
.36086 .5167 m .36215 .51455 L .36433 .51571 L .615 .844 .987 r
F
.36086 .5167 m .35868 .51557 L .36215 .51455 L F
.68015 .5848 m .67853 .57975 L .68121 .57031 L .849 .651 .634 r
F
.67853 .57975 m .67962 .56584 L .68121 .57031 L .836 .642 .64 r
F
.45346 .50233 m .45498 .49893 L .45701 .50027 L .752 .842 .919 r
F
.45346 .50233 m .45142 .50095 L .45498 .49893 L F
.41901 .51042 m .42045 .50773 L .42253 .50913 L .67 .825 .958 r
F
.41901 .51042 m .41693 .50901 L .42045 .50773 L F
.64372 .53462 m .6456 .55282 L .64622 .53987 L .802 .497 .473 r
F
.64372 .53462 m .64288 .54156 L .6456 .55282 L F
.44078 .50621 m .44227 .50318 L .44432 .50457 L .711 .832 .94 r
F
.44078 .50621 m .43872 .50479 L .44227 .50318 L F
.74186 .53578 m .74385 .5318 L .74557 .53444 L .675 .701 .866 r
F
.74186 .53578 m .74014 .53313 L .74385 .5318 L F
.77467 .53706 m .77675 .53361 L .77841 .53599 L .654 .717 .894 r
F
.77467 .53706 m .773 .53469 L .77675 .53361 L F
.30821 .52601 m .30933 .52469 L .31167 .52457 L .56 .935 .872 r
F
.30821 .52601 m .30584 .52647 L .30933 .52469 L F
.32088 .52224 m .32205 .52064 L .32433 .52114 L .58 .913 .973 r
F
.32088 .52224 m .31859 .52191 L .32205 .52064 L F
.79838 .5389 m .80054 .53587 L .80217 .53807 L .628 .724 .916 r
F
.79838 .5389 m .79676 .53671 L .80054 .53587 L F
.62318 .53718 m .62499 .53939 L .62653 .53753 L .505 .006 .004 r
F
.62318 .53718 m .62161 .53859 L .62499 .53939 L F
.67911 .53996 m .68055 .53381 L .68211 .5375 L .706 .608 .744 r
F
.67911 .53996 m .67754 .53597 L .68055 .53381 L F
.67614 .54295 m .67754 .53597 L .67911 .53996 L .716 .599 .725 r
F
.35175 .51755 m .35301 .5155 L .35521 .51657 L .608 .853 .99 r
F
.35175 .51755 m .34954 .51652 L .35301 .5155 L F
.31863 .69064 m .3167 .68286 L .3166 .68896 L .943 .672 .495 r
F
.3166 .68896 m .3167 .68286 L .31643 .68881 L .945 .675 .493 r
F
.31643 .68881 m .3167 .68286 L .31453 .68067 L F
.66244 .53842 m .66073 .53089 L .66372 .52846 L .66 .509 .668 r
F
.65963 .54545 m .66073 .53089 L .66244 .53842 L .67 .491 .634 r
F
.65963 .54545 m .65779 .53487 L .66073 .53089 L F
.84226 .54602 m .84465 .5446 L .84617 .54623 L .43 .692 .974 r
F
.84226 .54602 m .84073 .54437 L .84465 .5446 L F
.67853 .57975 m .6769 .57452 L .67962 .56584 L .836 .642 .64 r
F
.6769 .57452 m .67802 .56124 L .67962 .56584 L .821 .632 .647 r
F
.4099 .51148 m .41131 .50888 L .41341 .51026 L .658 .825 .964 r
F
.4099 .51148 m .4078 .51009 L .41131 .50888 L F
.75099 .53571 m .753 .53188 L .7547 .53444 L .67 .706 .874 r
F
.75099 .53571 m .74928 .53314 L .753 .53188 L F
.67482 .55172 m .67321 .54682 L .67614 .54295 L .748 .603 .696 r
F
.67614 .54295 m .67455 .53856 L .67754 .53597 L .716 .599 .725 r
F
.67321 .54682 m .67455 .53856 L .67614 .54295 L .728 .591 .702 r
F
.68916 .63706 m .68964 .61061 L .69118 .61405 L .933 .693 .553 r
F
.69072 .64079 m .68916 .63706 L .69118 .61405 L .939 .698 .548 r
F
.69998 .53551 m .70184 .53035 L .70364 .53367 L .691 .656 .811 r
F
.69998 .53551 m .69818 .53208 L .70184 .53035 L F
.20333 .4737 m .20443 .46996 L .20676 .47196 L .719 .77 .892 r
F
.20333 .4737 m .20099 .4717 L .20443 .46996 L F
.69088 .53603 m .69271 .53032 L .69453 .53396 L .692 .637 .79 r
F
.69088 .53603 m .68906 .53221 L .69271 .53032 L F
.21601 .35245 m .21278 .38143 L .21575 .35205 L .957 .708 .52 r
F
.70909 .53513 m .71098 .53035 L .71276 .53345 L .688 .67 .827 r
F
.70909 .53513 m .7073 .53196 L .71098 .53035 L F
.59512 .54203 m .59678 .5415 L .59843 .54124 L .219 .741 .761 r
F
.59512 .54203 m .59348 .54225 L .59678 .5415 L F
.5836 .54547 m .58522 .54439 L .58688 .54424 L .438 .876 .852 r
F
.5836 .54547 m .58193 .54565 L .58522 .54439 L F
.34262 .51851 m .34386 .51656 L .34608 .51752 L .602 .866 .993 r
F
.34262 .51851 m .3404 .5176 L .34386 .51656 L F
.66538 .53446 m .66372 .52846 L .66674 .52664 L .656 .528 .696 r
F
.66244 .53842 m .66372 .52846 L .66538 .53446 L .66 .509 .668 r
F
.66372 .52846 m .66512 .52152 L .66674 .52664 L .617 .504 .702 r
F
.63806 .53567 m .6395 .54207 L .64043 .53751 L .712 .363 .384 r
F
.63806 .53567 m .63708 .53895 L .6395 .54207 L F
.6818 .53676 m .68357 .53021 L .68542 .53432 L .692 .612 .762 r
F
.6818 .53676 m .67993 .53232 L .68357 .53021 L F
.78382 .53727 m .78593 .53396 L .78758 .53628 L .646 .719 .901 r
F
.78382 .53727 m .78217 .53496 L .78593 .53396 L F
.63141 .4276 m .63334 .43663 L .63488 .43939 L .901 .531 .074 r
F
.63141 .4276 m .62986 .42458 L .63334 .43663 L F
.6155 .38996 m .61767 .41009 L .61917 .41096 L .951 .611 .33 r
F
.6155 .38996 m .61401 .38941 L .61767 .41009 L F
.7182 .53484 m .72012 .53035 L .72188 .53328 L .684 .681 .84 r
F
.7182 .53484 m .71643 .53186 L .72012 .53035 L F
.6769 .57452 m .67527 .56914 L .67802 .56124 L .821 .632 .647 r
F
.67527 .56914 m .67642 .55653 L .67802 .56124 L .805 .622 .653 r
F
.40079 .51242 m .40217 .50991 L .40429 .51127 L .648 .826 .968 r
F
.40079 .51242 m .39867 .51106 L .40217 .50991 L F
.61493 .53837 m .61668 .53935 L .61826 .53831 L .309 0 0 r
F
.61493 .53837 m .61333 .53918 L .61668 .53935 L F
.90063 .45392 m .90351 .45535 L .90496 .45711 L 0 .248 .742 r
F
.90063 .45392 m .89918 .4522 L .90351 .45535 L F
.76012 .53572 m .76216 .53203 L .76385 .53453 L .664 .71 .882 r
F
.76012 .53572 m .75843 .53322 L .76216 .53203 L F
.48322 .46137 m .48153 .46191 L .48461 .45137 L .985 .829 .607 r
F
.48153 .46191 m .48291 .45269 L .48461 .45137 L .987 .843 .612 r
F
.55178 .61847 m .55069 .63135 L .55267 .59465 L .932 .745 .266 r
F
.55069 .63135 m .55154 .60139 L .55267 .59465 L .966 .756 .317 r
F
.82218 .5416 m .82444 .5392 L .82601 .54118 L .57 .722 .945 r
F
.82218 .5416 m .8206 .53963 L .82444 .5392 L F
.43166 .5078 m .43312 .50494 L .43519 .50633 L .691 .83 .95 r
F
.43166 .5078 m .42958 .50639 L .43312 .50494 L F
.45701 .50027 m .45854 .49672 L .46057 .49801 L .768 .848 .911 r
F
.45701 .50027 m .45498 .49893 L .45854 .49672 L F
.67321 .54682 m .6716 .54185 L .67455 .53856 L .728 .591 .702 r
F
.67455 .53856 m .67597 .53193 L .67754 .53597 L .697 .588 .73 r
F
.67455 .53856 m .67297 .53411 L .67597 .53193 L F
.6716 .54185 m .67297 .53411 L .67455 .53856 L .706 .577 .708 r
F
.80757 .53942 m .80976 .53659 L .81137 .53872 L .611 .723 .925 r
F
.80757 .53942 m .80596 .5373 L .80976 .53659 L F
.72731 .53464 m .72926 .53037 L .73101 .53318 L .681 .689 .851 r
F
.72731 .53464 m .72557 .5318 L .72926 .53037 L F
.91363 .46574 m .91622 .46437 L .91773 .4668 L .38 .568 .911 r
F
.91363 .46574 m .91212 .46329 L .91622 .46437 L F
.88574 .43648 m .88921 .44353 L .89053 .44401 L .821 .342 0 r
F
.88574 .43648 m .88445 .4363 L .88921 .44353 L F
.67527 .56914 m .67363 .56361 L .67642 .55653 L .805 .622 .653 r
F
.67363 .56361 m .67482 .55172 L .67642 .55653 L .788 .61 .66 r
F
.47489 .48548 m .47648 .47999 L .47849 .48071 L .897 .87 .803 r
F
.39167 .51328 m .39304 .51085 L .39517 .51218 L .64 .828 .973 r
F
.39167 .51328 m .38954 .51196 L .39304 .51085 L F
.67754 .53597 m .679 .53008 L .68055 .53381 L .69 .598 .748 r
F
.67754 .53597 m .67597 .53193 L .679 .53008 L F
.21575 .35205 m .2092 .39177 L .21399 .3501 L .957 .708 .52 r
F
.21575 .35205 m .21278 .38143 L .2092 .39177 L F
.33349 .51966 m .3347 .51782 L .33694 .51864 L .597 .883 .992 r
F
.33349 .51966 m .33124 .51892 L .3347 .51782 L F
.66189 .5113 m .66027 .50622 L .6634 .50707 L .507 .459 .738 r
F
.66027 .50622 m .66181 .50261 L .6634 .50707 L .458 .43 .74 r
F
.66027 .50622 m .65865 .50119 L .66181 .50261 L F
.65865 .50119 m .66022 .4982 L .66181 .50261 L .402 .397 .739 r
F
.65865 .50119 m .65704 .49622 L .66022 .4982 L F
.66351 .5164 m .66189 .5113 L .665 .51156 L .551 .485 .735 r
F
.66189 .5113 m .6634 .50707 L .665 .51156 L .507 .459 .738 r
F
.67363 .56361 m .67199 .55796 L .67482 .55172 L .788 .61 .66 r
F
.67199 .55796 m .67321 .54682 L .67482 .55172 L .768 .597 .667 r
F
.21024 .46978 m .20791 .46778 L .21144 .46507 L .783 .775 .845 r
F
.20791 .46778 m .20908 .46328 L .21144 .46507 L .789 .793 .855 r
F
.21144 .46507 m .20908 .46328 L .21268 .45993 L .818 .791 .826 r
F
.20908 .46328 m .2103 .45837 L .21268 .45993 L .824 .808 .836 r
F
.21158 .45292 m .20914 .45188 L .21293 .44668 L .891 .826 .777 r
F
.21293 .44668 m .21045 .446 L .21439 .43924 L .919 .824 .736 r
F
.20914 .45188 m .21045 .446 L .21293 .44668 L .895 .843 .785 r
F
.21045 .446 m .21187 .43903 L .21439 .43924 L .924 .841 .744 r
F
.20254 .5816 m .2218 .35194 L .2004 .57963 L .919 .657 .525 r
F
.20676 .47196 m .20791 .46778 L .21024 .46978 L .753 .774 .87 r
F
.2103 .45837 m .20789 .45704 L .21158 .45292 L .858 .82 .81 r
F
.20789 .45704 m .20914 .45188 L .21158 .45292 L .863 .838 .819 r
F
.21347 .43025 m .21085 .431 L .21538 .41807 L .964 .808 .64 r
F
.21085 .431 m .21266 .41991 L .21538 .41807 L .969 .824 .646 r
F
.2004 .57963 m .2218 .35194 L .22044 .35085 L .919 .657 .525 r
F
.66512 .52152 m .66351 .5164 L .66659 .51607 L .59 .508 .73 r
F
.66351 .5164 m .665 .51156 L .66659 .51607 L .551 .485 .735 r
F
.65704 .49622 m .65863 .49385 L .66022 .4982 L .338 .359 .735 r
F
.65704 .49622 m .65543 .49132 L .65863 .49385 L F
.73644 .5345 m .73841 .53042 L .74014 .53313 L .676 .696 .861 r
F
.73644 .5345 m .73471 .53177 L .73841 .53042 L F
.66512 .52152 m .66659 .51607 L .66819 .5206 L .59 .508 .73 r
F
.66674 .52664 m .66512 .52152 L .66819 .5206 L .624 .528 .725 r
F
.83684 .54437 m .83919 .54261 L .84073 .54437 L .484 .705 .967 r
F
.83684 .54437 m .8353 .54259 L .83919 .54261 L F
.38256 .5141 m .3839 .51175 L .38605 .51304 L .632 .831 .977 r
F
.38256 .5141 m .38041 .51282 L .3839 .51175 L F
.76926 .53581 m .77133 .53226 L .773 .53469 L .658 .713 .889 r
F
.76926 .53581 m .76758 .53337 L .77133 .53226 L F
.79298 .5376 m .79512 .53444 L .79676 .53671 L .635 .72 .909 r
F
.79298 .5376 m .79135 .53534 L .79512 .53444 L F
.67199 .55796 m .67034 .5522 L .67321 .54682 L .768 .597 .667 r
F
.67034 .5522 m .6716 .54185 L .67321 .54682 L .745 .583 .675 r
F
.68542 .53432 m .68722 .52834 L .68906 .53221 L .686 .621 .778 r
F
.68542 .53432 m .68357 .53021 L .68722 .52834 L F
.66836 .53174 m .66674 .52664 L .66978 .52512 L .655 .546 .72 r
F
.66538 .53446 m .66674 .52664 L .66836 .53174 L .656 .528 .696 r
F
.66674 .52664 m .66819 .5206 L .66978 .52512 L .624 .528 .725 r
F
.44432 .50457 m .44582 .50146 L .44787 .50282 L .721 .838 .936 r
F
.44432 .50457 m .44227 .50318 L .44582 .50146 L F
.65543 .49132 m .65704 .48957 L .65863 .49385 L .267 .316 .728 r
F
.65543 .49132 m .65382 .4865 L .65704 .48957 L F
.56558 .55586 m .56715 .55357 L .56883 .55308 L .745 .988 .785 r
F
.56558 .55586 m .56388 .55655 L .56715 .55357 L F
.56233 .55931 m .56388 .55655 L .56558 .55586 L .802 .988 .73 r
F
.66703 .54044 m .66538 .53446 L .66836 .53174 L .69 .549 .689 r
F
.66416 .5459 m .66538 .53446 L .66703 .54044 L .703 .536 .66 r
F
.66416 .5459 m .66244 .53842 L .66538 .53446 L F
.66998 .53682 m .66836 .53174 L .67137 .52963 L .682 .563 .714 r
F
.66703 .54044 m .66836 .53174 L .66998 .53682 L .69 .549 .689 r
F
.66836 .53174 m .66978 .52512 L .67137 .52963 L .655 .546 .72 r
F
.67034 .5522 m .66869 .54635 L .6716 .54185 L .745 .583 .675 r
F
.6716 .54185 m .66998 .53682 L .67297 .53411 L .706 .577 .708 r
F
.66869 .54635 m .66998 .53682 L .6716 .54185 L .719 .567 .682 r
F
.66869 .54635 m .66703 .54044 L .66998 .53682 L F
.66998 .53682 m .67137 .52963 L .67297 .53411 L .682 .563 .714 r
F
.89325 .44583 m .89188 .44477 L .89638 .44957 L .614 .093 0 r
F
.67297 .53411 m .6744 .52787 L .67597 .53193 L .676 .576 .735 r
F
.67297 .53411 m .67137 .52963 L .6744 .52787 L F
.69453 .53396 m .69637 .52859 L .69818 .53208 L .687 .644 .801 r
F
.69453 .53396 m .69271 .53032 L .69637 .52859 L F
.4805 .47545 m .47882 .47508 L .48185 .46907 L .949 .856 .714 r
F
.47749 .48033 m .47882 .47508 L .4805 .47545 L .926 .87 .763 r
F
.60667 .53969 m .60838 .53991 L .61 .53932 L .082 0 0 r
F
.60667 .53969 m .60505 .54015 L .60838 .53991 L F
.56883 .55308 m .57041 .55111 L .5721 .55077 L .69 .98 .826 r
F
.56883 .55308 m .56715 .55357 L .57041 .55111 L F
.37345 .5149 m .37477 .51263 L .37693 .51387 L .626 .835 .981 r
F
.37345 .5149 m .37128 .51367 L .37477 .51263 L F
.65382 .4865 m .65545 .48536 L .65704 .48957 L .187 .267 .715 r
F
.65382 .4865 m .65222 .48178 L .65545 .48536 L F
.42253 .50913 m .42397 .5064 L .42606 .50778 L .675 .828 .957 r
F
.42253 .50913 m .42045 .50773 L .42397 .5064 L F
.48291 .45269 m .48121 .4542 L .48435 .43942 L .994 .812 .551 r
F
.48121 .4542 m .48263 .44228 L .48435 .43942 L .997 .827 .553 r
F
.31167 .52457 m .31281 .52307 L .31513 .52321 L .591 .941 .927 r
F
.31167 .52457 m .30933 .52469 L .31281 .52307 L F
.70364 .53367 m .70552 .52873 L .7073 .53196 L .686 .66 .819 r
F
.70364 .53367 m .70184 .53035 L .70552 .52873 L F
.74557 .53444 m .74757 .53051 L .74928 .53314 L .672 .701 .869 r
F
.74557 .53444 m .74385 .5318 L .74757 .53051 L F
.68916 .63706 m .68758 .63295 L .68964 .61061 L .933 .693 .553 r
F
.68758 .63295 m .68809 .60691 L .68964 .61061 L .926 .688 .558 r
F
.56233 .55931 m .56063 .56027 L .56388 .55655 L .802 .988 .73 r
F
.55909 .56375 m .56063 .56027 L .56233 .55931 L .86 .973 .66 r
F
.91926 .46944 m .92176 .46721 L .92328 .46983 L .492 .613 .9 r
F
.91926 .46944 m .91773 .4668 L .92176 .46721 L F
.20676 .47196 m .20443 .46996 L .20791 .46778 L .753 .774 .87 r
F
.46057 .49801 m .46211 .49427 L .46414 .49549 L .788 .855 .901 r
F
.46057 .49801 m .45854 .49672 L .46211 .49427 L F
.36433 .51571 m .36563 .51352 L .3678 .5147 L .62 .842 .985 r
F
.36433 .51571 m .36215 .51455 L .36563 .51352 L F
.60124 .35869 m .60368 .39502 L .60515 .39326 L .931 .614 .418 r
F
.60124 .35869 m .59982 .36221 L .60368 .39502 L F
.65222 .48178 m .65387 .48124 L .65545 .48536 L .1 .213 .695 r
F
.65222 .48178 m .65062 .47717 L .65387 .48124 L F
.71276 .53345 m .71466 .52882 L .71643 .53186 L .684 .673 .833 r
F
.71276 .53345 m .71098 .53035 L .71466 .52882 L F
.77841 .53599 m .78051 .53257 L .78217 .53496 L .65 .715 .895 r
F
.77841 .53599 m .77675 .53361 L .78051 .53257 L F
.67597 .53193 m .67744 .52632 L .679 .53008 L .672 .588 .752 r
F
.67597 .53193 m .6744 .52787 L .67744 .52632 L F
.67137 .52963 m .67283 .52378 L .6744 .52787 L .654 .563 .74 r
F
.67137 .52963 m .66978 .52512 L .67283 .52378 L F
.32433 .52114 m .32552 .51941 L .32778 .52003 L .597 .905 .983 r
F
.32433 .52114 m .32205 .52064 L .32552 .51941 L F
.93585 .47802 m .93815 .47393 L .93973 .47706 L .641 .651 .845 r
F
.93585 .47802 m .93428 .47488 L .93815 .47393 L F
.67993 .53232 m .68172 .52605 L .68357 .53021 L .675 .602 .766 r
F
.67993 .53232 m .67806 .52783 L .68172 .52605 L F
.81677 .54016 m .81901 .53757 L .8206 .53963 L .588 .721 .935 r
F
.81677 .54016 m .81518 .5381 L .81901 .53757 L F
.58688 .54424 m .58852 .54331 L .59018 .54317 L .382 .846 .844 r
F
.58688 .54424 m .58522 .54439 L .58852 .54331 L F
.7547 .53444 m .75673 .53066 L .75843 .53322 L .667 .705 .876 r
F
.7547 .53444 m .753 .53188 L .75673 .53066 L F
.5721 .55077 m .57369 .54903 L .57537 .5488 L .637 .965 .855 r
F
.5721 .55077 m .57041 .55111 L .57369 .54903 L F
.92483 .47263 m .92726 .4697 L .9288 .47249 L .561 .636 .882 r
F
.92483 .47263 m .92328 .46983 L .92726 .4697 L F
.35521 .51657 m .35649 .51446 L .35868 .51557 L .614 .85 .988 r
F
.35521 .51657 m .35301 .5155 L .35649 .51446 L F
.41341 .51026 m .41483 .50764 L .41693 .50901 L .662 .827 .963 r
F
.41341 .51026 m .41131 .50888 L .41483 .50764 L F
.80217 .53807 m .80434 .53509 L .80596 .5373 L .621 .72 .917 r
F
.80217 .53807 m .80054 .53587 L .80434 .53509 L F
.66588 .55332 m .66703 .54044 L .66869 .54635 L .738 .559 .651 r
F
.66588 .55332 m .66416 .5459 L .66703 .54044 L F
.72188 .53328 m .72381 .5289 L .72557 .5318 L .681 .683 .845 r
F
.72188 .53328 m .72012 .53035 L .72381 .5289 L F
.93036 .47547 m .93272 .47192 L .93428 .47488 L .608 .646 .863 r
F
.93036 .47547 m .9288 .47249 L .93272 .47192 L F
.65062 .47717 m .65229 .47723 L .65387 .48124 L .006 .154 .669 r
F
.65062 .47717 m .64902 .47268 L .65229 .47723 L F
.55251 .58852 m .55136 .59274 L .55352 .58085 L .922 .812 .346 r
F
.55352 .58085 m .55236 .58378 L .55455 .57545 L .914 .849 .401 r
F
.55136 .59274 m .55236 .58378 L .55352 .58085 L .955 .818 .379 r
F
.1976 .47303 m .19863 .46989 L .20099 .4717 L .681 .782 .927 r
F
.1976 .47303 m .19524 .47122 L .19863 .46989 L F
.83143 .54275 m .83374 .54072 L .8353 .54259 L .523 .711 .957 r
F
.83143 .54275 m .82987 .54087 L .83374 .54072 L F
.47489 .48548 m .47287 .48459 L .47648 .47999 L .897 .87 .803 r
F
.4713 .48937 m .47287 .48459 L .47489 .48548 L .866 .871 .84 r
F
.68906 .53221 m .69088 .52664 L .69271 .53032 L .681 .63 .792 r
F
.68906 .53221 m .68722 .52834 L .69088 .52664 L F
.66978 .52512 m .67125 .51968 L .67283 .52378 L .63 .549 .744 r
F
.66978 .52512 m .66819 .5206 L .67125 .51968 L F
.59843 .54124 m .6001 .54092 L .60174 .54061 L .133 .677 .71 r
F
.59843 .54124 m .59678 .5415 L .6001 .54092 L F
.66147 .556 m .66244 .53842 L .66416 .5459 L .725 .528 .624 r
F
.66147 .556 m .65963 .54545 L .66244 .53842 L F
.62986 .42458 m .63179 .43407 L .63334 .43663 L .913 .541 .105 r
F
.62986 .42458 m .62831 .42183 L .63179 .43407 L F
.43519 .50633 m .43666 .50343 L .43872 .50479 L .698 .834 .948 r
F
.43519 .50633 m .43312 .50494 L .43666 .50343 L F
.46414 .49549 m .46569 .49152 L .46772 .49265 L .81 .862 .886 r
F
.46414 .49549 m .46211 .49427 L .46569 .49152 L F
.73101 .53318 m .73297 .52899 L .73471 .53177 L .677 .69 .855 r
F
.73101 .53318 m .72926 .53037 L .73297 .52899 L F
.34608 .51752 m .34733 .5155 L .34954 .51652 L .609 .861 .991 r
F
.34608 .51752 m .34386 .51656 L .34733 .5155 L F
.40429 .51127 m .40569 .50874 L .4078 .51009 L .652 .827 .967 r
F
.40429 .51127 m .40217 .50991 L .40569 .50874 L F
.78758 .53628 m .7897 .53301 L .79135 .53534 L .641 .717 .903 r
F
.78758 .53628 m .78593 .53396 L .7897 .53301 L F
.76385 .53453 m .7659 .53088 L .76758 .53337 L .661 .709 .883 r
F
.76385 .53453 m .76216 .53203 L .7659 .53088 L F
.55236 .58378 m .55339 .57756 L .55455 .57545 L .948 .854 .429 r
F
.85161 .54819 m .85411 .54758 L .8556 .54899 L .253 .614 .956 r
F
.85161 .54819 m .85012 .54672 L .85411 .54758 L F
.69818 .53208 m .70004 .52698 L .70184 .53035 L .682 .65 .811 r
F
.69818 .53208 m .69637 .52859 L .70004 .52698 L F
.44787 .50282 m .44937 .49963 L .45142 .50095 L .733 .844 .932 r
F
.44787 .50282 m .44582 .50146 L .44937 .49963 L F
.48185 .46907 m .48016 .46909 L .48322 .46137 L .97 .847 .664 r
F
.47882 .47508 m .48016 .46909 L .48185 .46907 L .951 .87 .722 r
F
.64902 .47268 m .65071 .47332 L .65229 .47723 L 0 .091 .635 r
F
.64902 .47268 m .64743 .46832 L .65071 .47332 L F
.69932 .67998 m .69965 .65498 L .70004 .68079 L .975 .713 .472 r
F
.69861 .67921 m .69965 .65498 L .69932 .67998 L .972 .71 .476 r
F
.69861 .67921 m .69822 .65361 L .69965 .65498 L F
.6744 .52787 m .67588 .52254 L .67744 .52632 L .654 .577 .756 r
F
.6744 .52787 m .67283 .52378 L .67588 .52254 L F
.48016 .46909 m .48153 .46191 L .48322 .46137 L .972 .862 .671 r
F
.66819 .5206 m .66967 .51557 L .67125 .51968 L .603 .534 .749 r
F
.66819 .5206 m .66659 .51607 L .66967 .51557 L F
.46772 .49265 m .46927 .48834 L .4713 .48937 L .837 .867 .867 r
F
.46772 .49265 m .46569 .49152 L .46927 .48834 L F
.4713 .48937 m .46927 .48834 L .47287 .48459 L .866 .871 .84 r
F
.68758 .63295 m .68598 .6285 L .68809 .60691 L .926 .688 .558 r
F
.68598 .6285 m .68652 .60295 L .68809 .60691 L .919 .682 .563 r
F
.90643 .4591 m .90916 .45906 L .91063 .46106 L .139 .466 .891 r
F
.90643 .4591 m .90496 .45711 L .90916 .45906 L F
.21187 .43903 m .20932 .43909 L .21347 .43025 L .948 .83 .694 r
F
.20932 .43909 m .21085 .431 L .21347 .43025 L .952 .847 .702 r
F
.2004 .57963 m .22044 .35085 L .20016 .57946 L .919 .657 .525 r
F
.21266 .41991 m .2099 .42208 L .21513 .40203 L .975 .789 .59 r
F
.2099 .42208 m .21218 .40624 L .21513 .40203 L .98 .805 .594 r
F
.20016 .57946 m .22044 .35085 L .21946 .34979 L .913 .651 .527 r
F
.74014 .53313 m .74213 .52911 L .74385 .5318 L .673 .696 .863 r
F
.74014 .53313 m .73841 .53042 L .74213 .52911 L F
.66759 .56065 m .66869 .54635 L .67034 .5522 L .768 .578 .642 r
F
.66759 .56065 m .66588 .55332 L .66869 .54635 L F
.39517 .51218 m .39654 .50973 L .39867 .51106 L .643 .828 .972 r
F
.39517 .51218 m .39304 .51085 L .39654 .50973 L F
.62653 .53753 m .62839 .54103 L .62991 .53852 L .612 .156 .146 r
F
.62653 .53753 m .62499 .53939 L .62839 .54103 L F
.57537 .5488 m .57697 .54726 L .57865 .54712 L .586 .946 .873 r
F
.57537 .5488 m .57369 .54903 L .57697 .54726 L F
.7073 .53196 m .7092 .5272 L .71098 .53035 L .682 .664 .826 r
F
.7073 .53196 m .70552 .52873 L .7092 .5272 L F
.55909 .56375 m .55739 .5651 L .56063 .56027 L .86 .973 .66 r
F
.55586 .56983 m .55739 .5651 L .55909 .56375 L .912 .941 .581 r
F
.68357 .53021 m .68538 .52443 L .68722 .52834 L .671 .613 .781 r
F
.68357 .53021 m .68172 .52605 L .68538 .52443 L F
.33694 .51864 m .33817 .51671 L .3404 .5176 L .607 .876 .992 r
F
.33694 .51864 m .3347 .51782 L .33817 .51671 L F
.81137 .53872 m .81358 .53596 L .81518 .5381 L .602 .719 .927 r
F
.81137 .53872 m .80976 .53659 L .81358 .53596 L F
.773 .53469 m .77508 .53117 L .77675 .53361 L .654 .712 .89 r
F
.773 .53469 m .77133 .53226 L .77508 .53117 L F
.38605 .51304 m .3874 .51066 L .38954 .51196 L .636 .831 .976 r
F
.38605 .51304 m .3839 .51175 L .3874 .51066 L F
.61826 .53831 m .62004 .53994 L .62161 .53859 L .439 0 0 r
F
.61826 .53831 m .61668 .53935 L .62004 .53994 L F
.42606 .50778 m .4275 .50503 L .42958 .50639 L .68 .831 .956 r
F
.42606 .50778 m .42397 .5064 L .4275 .50503 L F
.31513 .52321 m .31629 .52156 L .31859 .52191 L .609 .935 .957 r
F
.31513 .52321 m .31281 .52307 L .31629 .52156 L F
.66659 .51607 m .6681 .51148 L .66967 .51557 L .574 .517 .754 r
F
.66659 .51607 m .665 .51156 L .6681 .51148 L F
.82601 .54118 m .82829 .5389 L .82987 .54087 L .552 .714 .947 r
F
.82601 .54118 m .82444 .5392 L .82829 .5389 L F
.84617 .54623 m .8486 .54513 L .85012 .54672 L .364 .66 .97 r
F
.84617 .54623 m .84465 .5446 L .8486 .54513 L F
.64743 .46832 m .64914 .46953 L .65071 .47332 L 0 .025 .592 r
F
.64743 .46832 m .64585 .46411 L .64914 .46953 L F
.47749 .48033 m .4758 .47979 L .47882 .47508 L .926 .87 .763 r
F
.71643 .53186 m .71836 .52736 L .72012 .53035 L .68 .675 .839 r
F
.71643 .53186 m .71466 .52882 L .71836 .52736 L F
.67806 .52783 m .67986 .52186 L .68172 .52605 L .657 .591 .77 r
F
.67806 .52783 m .67619 .5233 L .67986 .52186 L F
.74928 .53314 m .75129 .52926 L .753 .53188 L .669 .701 .871 r
F
.74928 .53314 m .74757 .53051 L .75129 .52926 L F
.31643 .68881 m .31453 .68067 L .31442 .68711 L .945 .675 .493 r
F
.31442 .68711 m .31453 .68067 L .31424 .68695 L .948 .677 .491 r
F
.31424 .68695 m .31453 .68067 L .31239 .67779 L F
.79676 .53671 m .79891 .5336 L .80054 .53587 L .63 .717 .91 r
F
.79676 .53671 m .79512 .53444 L .79891 .5336 L F
.63472 .53728 m .6361 .54222 L .63708 .53895 L .701 .326 .335 r
F
.63472 .53728 m .63371 .53977 L .6361 .54222 L F
.37693 .51387 m .37826 .51156 L .38041 .51282 L .629 .835 .979 r
F
.37693 .51387 m .37477 .51263 L .37826 .51156 L F
.55434 .57584 m .55265 .57886 L .55586 .56983 L .911 .891 .473 r
F
.69271 .53032 m .69456 .52506 L .69637 .52859 L .677 .637 .803 r
F
.69271 .53032 m .69088 .52664 L .69456 .52506 L F
.67283 .52378 m .67432 .51875 L .67588 .52254 L .634 .566 .761 r
F
.67283 .52378 m .67125 .51968 L .67432 .51875 L F
.66931 .56786 m .67034 .5522 L .67199 .55796 L .793 .594 .633 r
F
.66931 .56786 m .66759 .56065 L .67034 .5522 L F
.59018 .54317 m .59182 .5424 L .59348 .54225 L .318 .807 .824 r
F
.59018 .54317 m .58852 .54331 L .59182 .5424 L F
.61 .53932 m .61172 .53993 L .61333 .53918 L .213 0 0 r
F
.61 .53932 m .60838 .53991 L .61172 .53993 L F
.72557 .5318 m .72751 .5275 L .72926 .53037 L .677 .684 .849 r
F
.72557 .5318 m .72381 .5289 L .72751 .5275 L F
.665 .51156 m .66652 .5074 L .6681 .51148 L .542 .499 .758 r
F
.665 .51156 m .6634 .50707 L .66652 .5074 L F
.55154 .60139 m .5504 .60802 L .55251 .58852 L .939 .78 .314 r
F
.5504 .60802 m .55136 .59274 L .55251 .58852 L .967 .785 .35 r
F
.68598 .6285 m .68437 .62369 L .68652 .60295 L .919 .682 .563 r
F
.68437 .62369 m .68495 .59874 L .68652 .60295 L .912 .676 .569 r
F
.3678 .5147 m .36911 .51247 L .37128 .51367 L .624 .84 .983 r
F
.3678 .5147 m .36563 .51352 L .36911 .51247 L F
.29523 .53416 m .29635 .53251 L .29881 .53095 L .629 .884 .55 r
F
.29154 .53897 m .29269 .53676 L .29523 .53416 L .657 .821 .391 r
F
.32778 .52003 m .32899 .51819 L .33124 .51892 L .609 .897 .988 r
F
.32778 .52003 m .32552 .51941 L .32899 .51819 L F
.78217 .53496 m .78427 .53157 L .78593 .53396 L .646 .713 .897 r
F
.78217 .53496 m .78051 .53257 L .78427 .53157 L F
.75843 .53322 m .76046 .52947 L .76216 .53203 L .664 .705 .878 r
F
.75843 .53322 m .75673 .53066 L .76046 .52947 L F
.29881 .53095 m .29993 .5294 L .30234 .5285 L .635 .939 .704 r
F
.29881 .53095 m .29635 .53251 L .29993 .5294 L F
.41693 .50901 m .41835 .50637 L .42045 .50773 L .666 .829 .962 r
F
.41693 .50901 m .41483 .50764 L .41835 .50637 L F
.64043 .53751 m .64204 .54851 L .64288 .54156 L .776 .451 .437 r
F
.64043 .53751 m .6395 .54207 L .64204 .54851 L F
.45142 .50095 m .45293 .49766 L .45498 .49893 L .747 .85 .927 r
F
.45142 .50095 m .44937 .49963 L .45293 .49766 L F
.43872 .50479 m .4402 .50185 L .44227 .50318 L .706 .839 .946 r
F
.43872 .50479 m .43666 .50343 L .4402 .50185 L F
.20099 .4717 m .20207 .46815 L .20443 .46996 L .722 .788 .905 r
F
.20099 .4717 m .19863 .46989 L .20207 .46815 L F
.70184 .53035 m .70372 .52546 L .70552 .52873 L .679 .655 .819 r
F
.70184 .53035 m .70004 .52698 L .70372 .52546 L F
.64585 .46411 m .64757 .46586 L .64914 .46953 L 0 0 .543 r
F
.64585 .46411 m .64427 .46005 L .64757 .46586 L F
.21399 .3501 m .2092 .39177 L .21358 .34936 L .96 .714 .52 r
F
.57865 .54712 m .58026 .54575 L .58193 .54565 L .534 .924 .882 r
F
.57865 .54712 m .57697 .54726 L .58026 .54575 L F
.84073 .54437 m .84312 .54287 L .84465 .5446 L .439 .684 .968 r
F
.84073 .54437 m .83919 .54261 L .84312 .54287 L F
.35868 .51557 m .35996 .51341 L .36215 .51455 L .619 .847 .986 r
F
.35868 .51557 m .35649 .51446 L .35996 .51341 L F
.91212 .46329 m .91473 .46215 L .91622 .46437 L .351 .575 .925 r
F
.91212 .46329 m .91063 .46106 L .91473 .46215 L F
.73471 .53177 m .73668 .52765 L .73841 .53042 L .674 .691 .858 r
F
.73471 .53177 m .73297 .52899 L .73668 .52765 L F
.67101 .57493 m .67199 .55796 L .67363 .56361 L .814 .608 .624 r
F
.67101 .57493 m .66931 .56786 L .67199 .55796 L F
.85792 .39542 m .86442 .43266 L .86519 .42734 L .864 .534 .426 r
F
.85792 .39542 m .85767 .40575 L .86442 .43266 L F
.68722 .52834 m .68906 .52293 L .69088 .52664 L .669 .623 .794 r
F
.68722 .52834 m .68538 .52443 L .68906 .52293 L F
.6634 .50707 m .66494 .50335 L .66652 .5074 L .506 .479 .762 r
F
.6634 .50707 m .66181 .50261 L .66494 .50335 L F
.80596 .5373 m .80814 .53437 L .80976 .53659 L .614 .717 .919 r
F
.80596 .5373 m .80434 .53509 L .80814 .53437 L F
.46956 .34866 m .47034 .35284 L .47011 .34991 L .973 .708 .292 r
F
.8206 .53963 m .82285 .53713 L .82444 .5392 L .574 .714 .938 r
F
.8206 .53963 m .81901 .53757 L .82285 .53713 L F
.4078 .51009 m .4092 .50754 L .41131 .50888 L .655 .829 .967 r
F
.4078 .51009 m .40569 .50874 L .4092 .50754 L F
.67125 .51968 m .67276 .51496 L .67432 .51875 L .613 .554 .765 r
F
.67125 .51968 m .66967 .51557 L .67276 .51496 L F
.76758 .53337 m .76965 .52976 L .77133 .53226 L .658 .708 .884 r
F
.76758 .53337 m .7659 .53088 L .76965 .52976 L F
.60174 .54061 m .60343 .54055 L .60505 .54015 L 0 0 0 r
F
.60174 .54061 m .6001 .54092 L .60343 .54055 L F
.71098 .53035 m .71289 .52574 L .71466 .52882 L .678 .668 .833 r
F
.71098 .53035 m .7092 .5272 L .71289 .52574 L F
.62831 .42183 m .63026 .43173 L .63179 .43407 L .922 .548 .132 r
F
.62831 .42183 m .62678 .41934 L .63026 .43173 L F
.34954 .51652 m .35081 .51443 L .35301 .5155 L .615 .857 .989 r
F
.34954 .51652 m .34733 .5155 L .35081 .51443 L F
.68437 .62369 m .68274 .61856 L .68495 .59874 L .912 .676 .569 r
F
.68274 .61856 m .68336 .59431 L .68495 .59874 L .904 .67 .575 r
F
.66331 .56646 m .66416 .5459 L .66588 .55332 L .767 .557 .613 r
F
.66331 .56646 m .66147 .556 L .66416 .5459 L F
.93428 .47488 m .9366 .47097 L .93815 .47393 L .641 .664 .857 r
F
.93428 .47488 m .93272 .47192 L .9366 .47097 L F
.20791 .46778 m .20555 .46598 L .20908 .46328 L .789 .793 .855 r
F
.20555 .46598 m .2067 .4617 L .20908 .46328 L .793 .811 .866 r
F
.20908 .46328 m .2067 .4617 L .2103 .45837 L .824 .808 .836 r
F
.2067 .4617 m .20789 .45704 L .2103 .45837 L .829 .826 .846 r
F
.20914 .45188 m .20667 .45106 L .21045 .446 L .895 .843 .785 r
F
.21045 .446 m .20795 .44556 L .21187 .43903 L .924 .841 .744 r
F
.20667 .45106 m .20795 .44556 L .21045 .446 L .899 .862 .795 r
F
.20795 .44556 m .20932 .43909 L .21187 .43903 L .928 .859 .753 r
F
.20016 .57946 m .21946 .34979 L .19794 .57738 L .913 .651 .527 r
F
.20443 .46996 m .20555 .46598 L .20791 .46778 L .757 .792 .881 r
F
.21218 .40624 m .20917 .41085 L .21626 .37168 L .975 .757 .546 r
F
.20917 .41085 m .21278 .38143 L .21626 .37168 L .981 .771 .547 r
F
.20789 .45704 m .20546 .45592 L .20914 .45188 L .863 .838 .819 r
F
.20546 .45592 m .20667 .45106 L .20914 .45188 L .866 .856 .83 r
F
.21085 .431 m .20819 .43204 L .21266 .41991 L .969 .824 .646 r
F
.20819 .43204 m .2099 .42208 L .21266 .41991 L .973 .842 .653 r
F
.20932 .43909 m .20673 .4394 L .21085 .431 L .952 .847 .702 r
F
.20673 .4394 m .20819 .43204 L .21085 .431 L .955 .867 .711 r
F
.19794 .57738 m .21946 .34979 L .21798 .34866 L .913 .651 .527 r
F
.87678 .42563 m .88075 .43767 L .88196 .43691 L .876 .459 .22 r
F
.87678 .42563 m .87565 .42712 L .88075 .43767 L F
.30234 .5285 m .30347 .5269 L .30584 .52647 L .647 .966 .818 r
F
.30234 .5285 m .29993 .5294 L .30347 .5269 L F
.79135 .53534 m .79348 .53211 L .79512 .53444 L .636 .714 .904 r
F
.79135 .53534 m .7897 .53301 L .79348 .53211 L F
.74385 .5318 m .74585 .52783 L .74757 .53051 L .67 .696 .866 r
F
.74385 .5318 m .74213 .52911 L .74585 .52783 L F
.89918 .4522 m .90209 .45384 L .90351 .45535 L 0 .219 .7 r
F
.68172 .52605 m .68354 .52049 L .68538 .52443 L .657 .604 .784 r
F
.68172 .52605 m .67986 .52186 L .68354 .52049 L F
.67619 .5233 m .67801 .51765 L .67986 .52186 L .638 .581 .774 r
F
.67619 .5233 m .67432 .51875 L .67801 .51765 L F
.61401 .38941 m .61616 .40949 L .61767 .41009 L .948 .607 .338 r
F
.61401 .38941 m .61252 .3892 L .61616 .40949 L F
.67272 .58184 m .67363 .56361 L .67527 .56914 L .832 .62 .616 r
F
.67272 .58184 m .67101 .57493 L .67363 .56361 L F
.91773 .4668 m .92025 .46479 L .92176 .46721 L .477 .625 .917 r
F
.91773 .4668 m .91622 .46437 L .92025 .46479 L F
.66181 .50261 m .66337 .49934 L .66494 .50335 L .467 .458 .764 r
F
.66181 .50261 m .66022 .4982 L .66337 .49934 L F
.39867 .51106 m .40005 .50859 L .40217 .50991 L .646 .829 .971 r
F
.39867 .51106 m .39654 .50973 L .40005 .50859 L F
.72012 .53035 m .72205 .52595 L .72381 .5289 L .676 .678 .844 r
F
.72012 .53035 m .71836 .52736 L .72205 .52595 L F
.69637 .52859 m .69824 .52357 L .70004 .52698 L .674 .644 .812 r
F
.69637 .52859 m .69456 .52506 L .69824 .52357 L F
.9288 .47249 m .93118 .46914 L .93272 .47192 L .605 .66 .877 r
F
.9288 .47249 m .92726 .4697 L .93118 .46914 L F
.42958 .50639 m .43104 .50361 L .43312 .50494 L .686 .835 .955 r
F
.42958 .50639 m .4275 .50503 L .43104 .50361 L F
.64427 .46005 m .64601 .46233 L .64757 .46586 L 0 0 .488 r
F
.8353 .54259 m .83764 .54075 L .83919 .54261 L .491 .696 .96 r
F
.8353 .54259 m .83374 .54072 L .83764 .54075 L F
.92328 .46983 m .92574 .4671 L .92726 .4697 L .554 .649 .898 r
F
.92328 .46983 m .92176 .46721 L .92574 .4671 L F
.3404 .5176 m .34164 .51559 L .34386 .51656 L .614 .87 .991 r
F
.3404 .5176 m .33817 .51671 L .34164 .51559 L F
.31859 .52191 m .31977 .52014 L .32205 .52064 L .621 .924 .973 r
F
.31859 .52191 m .31629 .52156 L .31977 .52014 L F
.45498 .49893 m .4565 .49552 L .45854 .49672 L .764 .857 .92 r
F
.45498 .49893 m .45293 .49766 L .4565 .49552 L F
.68274 .61856 m .6811 .61311 L .68336 .59431 L .904 .67 .575 r
F
.6811 .61311 m .68176 .58966 L .68336 .59431 L .895 .663 .581 r
F
.77675 .53361 m .77884 .53013 L .78051 .53257 L .651 .71 .891 r
F
.77675 .53361 m .77508 .53117 L .77884 .53013 L F
.753 .53188 m .75502 .52805 L .75673 .53066 L .666 .701 .873 r
F
.753 .53188 m .75129 .52926 L .75502 .52805 L F
.29154 .53897 m .28886 .54344 L .29269 .53676 L .657 .821 .391 r
F
.28753 .54834 m .28886 .54344 L .29154 .53897 L .766 .789 .295 r
F
.67441 .58856 m .67527 .56914 L .6769 .57452 L .848 .631 .608 r
F
.67441 .58856 m .67272 .58184 L .67527 .56914 L F
.38954 .51196 m .3909 .50955 L .39304 .51085 L .639 .831 .974 r
F
.38954 .51196 m .3874 .51066 L .3909 .50955 L F
.21358 .34936 m .20555 .40264 L .21213 .34768 L .96 .714 .52 r
F
.21358 .34936 m .2092 .39177 L .20555 .40264 L F
.66967 .51557 m .67119 .51117 L .67276 .51496 L .59 .542 .769 r
F
.66967 .51557 m .6681 .51148 L .67119 .51117 L F
.72926 .53037 m .73122 .52615 L .73297 .52899 L .674 .686 .853 r
F
.72926 .53037 m .72751 .5275 L .73122 .52615 L F
.20443 .46996 m .20207 .46815 L .20555 .46598 L .757 .792 .881 r
F
.66022 .4982 m .66179 .49537 L .66337 .49934 L .423 .433 .766 r
F
.66022 .4982 m .65863 .49385 L .66179 .49537 L F
.6811 .61311 m .67944 .60737 L .68176 .58966 L .895 .663 .581 r
F
.67944 .60737 m .68015 .5848 L .68176 .58966 L .885 .656 .587 r
F
.6761 .59507 m .6769 .57452 L .67853 .57975 L .862 .64 .601 r
F
.6761 .59507 m .67441 .58856 L .6769 .57452 L F
.58193 .54565 m .58355 .54445 L .58522 .54439 L .48 .898 .884 r
F
.58193 .54565 m .58026 .54575 L .58355 .54445 L F
.44227 .50318 m .44376 .50017 L .44582 .50146 L .716 .844 .943 r
F
.44227 .50318 m .4402 .50185 L .44376 .50017 L F
.70552 .52873 m .70741 .52401 L .7092 .5272 L .675 .659 .826 r
F
.70552 .52873 m .70372 .52546 L .70741 .52401 L F
.59348 .54225 m .59514 .54168 L .59678 .5415 L .24 .756 .791 r
F
.59348 .54225 m .59182 .5424 L .59514 .54168 L F
.38041 .51282 m .38175 .51048 L .3839 .51175 L .632 .834 .978 r
F
.38041 .51282 m .37826 .51156 L .38175 .51048 L F
.81518 .5381 m .8174 .53542 L .81901 .53757 L .591 .714 .929 r
F
.81518 .5381 m .81358 .53596 L .8174 .53542 L F
.80054 .53587 m .80271 .53281 L .80434 .53509 L .623 .714 .911 r
F
.80054 .53587 m .79891 .5336 L .80271 .53281 L F
.67944 .60737 m .67778 .60135 L .68015 .5848 L .885 .656 .587 r
F
.67778 .60135 m .67853 .57975 L .68015 .5848 L .874 .649 .594 r
F
.67778 .60135 m .6761 .59507 L .67853 .57975 L F
.47882 .47508 m .47713 .47484 L .48016 .46909 L .951 .87 .722 r
F
.4758 .47979 m .47713 .47484 L .47882 .47508 L .926 .884 .773 r
F
.69088 .52664 m .69274 .5215 L .69456 .52506 L .667 .631 .804 r
F
.69088 .52664 m .68906 .52293 L .69274 .5215 L F
.42045 .50773 m .42188 .50506 L .42397 .5064 L .671 .832 .961 r
F
.42045 .50773 m .41835 .50637 L .42188 .50506 L F
.55586 .56983 m .55415 .57174 L .55739 .5651 L .912 .941 .581 r
F
.55265 .57886 m .55415 .57174 L .55586 .56983 L .954 .893 .503 r
F
.76216 .53203 m .76421 .52832 L .7659 .53088 L .66 .704 .879 r
F
.76216 .53203 m .76046 .52947 L .76421 .52832 L F
.30584 .52647 m .30699 .52478 L .30933 .52469 L .654 .969 .891 r
F
.30584 .52647 m .30347 .5269 L .30699 .52478 L F
.47287 .48459 m .47445 .47943 L .47648 .47999 L .895 .885 .815 r
F
.33124 .51892 m .33246 .51699 L .3347 .51782 L .617 .888 .989 r
F
.33124 .51892 m .32899 .51819 L .33246 .51699 L F
.37128 .51367 m .3726 .5114 L .37477 .51263 L .627 .838 .981 r
F
.37128 .51367 m .36911 .51247 L .3726 .5114 L F
.73841 .53042 m .7404 .52636 L .74213 .52911 L .671 .692 .861 r
F
.73841 .53042 m .73668 .52765 L .7404 .52636 L F
.78593 .53396 m .78804 .53062 L .7897 .53301 L .642 .711 .898 r
F
.78593 .53396 m .78427 .53157 L .78804 .53062 L F
.69715 .67765 m .69822 .65361 L .69789 .67843 L .969 .706 .481 r
F
.69715 .67765 m .69676 .65184 L .69822 .65361 L F
.69789 .67843 m .69822 .65361 L .69861 .67921 L .972 .71 .476 r
F
.89188 .44477 m .89053 .44401 L .89502 .44864 L .648 .114 0 r
F
.82987 .54087 m .83217 .53874 L .83374 .54072 L .529 .703 .95 r
F
.82987 .54087 m .82829 .5389 L .83217 .53874 L F
.71466 .52882 m .71659 .52433 L .71836 .52736 L .675 .671 .838 r
F
.71466 .52882 m .71289 .52574 L .71659 .52433 L F
.65863 .49385 m .66022 .49147 L .66179 .49537 L .375 .407 .766 r
F
.65863 .49385 m .65704 .48957 L .66022 .49147 L F
.45854 .49672 m .46007 .49315 L .46211 .49427 L .783 .865 .91 r
F
.45854 .49672 m .4565 .49552 L .46007 .49315 L F
.64269 .45615 m .64444 .45894 L .64601 .46233 L 0 0 .429 r
F
.19524 .47122 m .19624 .46826 L .19863 .46989 L .68 .802 .94 r
F
.19524 .47122 m .19285 .4696 L .19624 .46826 L F
.67432 .51875 m .67615 .51343 L .67801 .51765 L .617 .57 .779 r
F
.67432 .51875 m .67244 .5142 L .67615 .51343 L F
.31424 .68695 m .31239 .67779 L .31227 .68525 L .948 .677 .491 r
F
.31227 .68525 m .31239 .67779 L .31206 .68506 L .95 .679 .488 r
F
.31206 .68506 m .31239 .67779 L .3103 .67422 L F
.62161 .53859 m .62343 .54117 L .62499 .53939 L .56 .063 .032 r
F
.62161 .53859 m .62004 .53994 L .62343 .54117 L F
.36215 .51455 m .36345 .51234 L .36563 .51352 L .623 .845 .984 r
F
.36215 .51455 m .35996 .51341 L .36345 .51234 L F
.6681 .51148 m .66963 .5074 L .67119 .51117 L .565 .529 .774 r
F
.6681 .51148 m .66652 .5074 L .66963 .5074 L F
.68538 .52443 m .68723 .51918 L .68906 .52293 L .657 .616 .796 r
F
.68538 .52443 m .68354 .52049 L .68723 .51918 L F
.61333 .53918 m .61508 .54032 L .61668 .53935 L .352 0 0 r
F
.61333 .53918 m .61172 .53993 L .61508 .54032 L F
.88445 .4363 m .88791 .44333 L .88921 .44353 L .821 .34 .022 r
F
.88445 .4363 m .88319 .43644 L .88791 .44333 L F
.41131 .50888 m .41273 .50631 L .41483 .50764 L .659 .831 .966 r
F
.41131 .50888 m .4092 .50754 L .41273 .50631 L F
.67986 .52186 m .6817 .51654 L .68354 .52049 L .641 .596 .788 r
F
.67986 .52186 m .67801 .51765 L .6817 .51654 L F
.47034 .35284 m .47068 .3878 L .47183 .39649 L .973 .708 .292 r
F
.46956 .34866 m .47068 .3878 L .47034 .35284 L F
.47138 .36679 m .47034 .35284 L .47183 .39649 L .958 .7 .254 r
F
.46935 .34831 m .47068 .3878 L .46956 .34866 L .98 .711 .32 r
F
.77133 .53226 m .7734 .52867 L .77508 .53117 L .654 .707 .886 r
F
.77133 .53226 m .76965 .52976 L .7734 .52867 L F
.19794 .57738 m .21798 .34866 L .19781 .57729 L .913 .651 .527 r
F
.19781 .57729 m .21798 .34866 L .2171 .34768 L .905 .641 .528 r
F
.74757 .53051 m .74958 .52659 L .75129 .52926 L .667 .696 .868 r
F
.74757 .53051 m .74585 .52783 L .74958 .52659 L F
.70004 .52698 m .70193 .52215 L .70372 .52546 L .671 .65 .82 r
F
.70004 .52698 m .69824 .52357 L .70193 .52215 L F
.62991 .53852 m .63186 .54421 L .63334 .54066 L .703 .294 .268 r
F
.62991 .53852 m .62839 .54103 L .63186 .54421 L F
.48153 .46191 m .47983 .46261 L .48291 .45269 L .987 .843 .612 r
F
.47983 .46261 m .48121 .4542 L .48291 .45269 L .989 .859 .618 r
F
.35301 .5155 m .35429 .51335 L .35649 .51446 L .62 .853 .987 r
F
.35301 .5155 m .35081 .51443 L .35429 .51335 L F
.72381 .5289 m .72576 .5246 L .72751 .5275 L .674 .68 .848 r
F
.72381 .5289 m .72205 .52595 L .72576 .5246 L F
.90496 .45711 m .90771 .45728 L .90916 .45906 L .083 .458 .886 r
F
.90496 .45711 m .90351 .45535 L .90771 .45728 L F
.43312 .50494 m .43459 .50212 L .43666 .50343 L .693 .839 .953 r
F
.43312 .50494 m .43104 .50361 L .43459 .50212 L F
.66516 .5768 m .66588 .55332 L .66759 .56065 L .8 .579 .603 r
F
.66516 .5768 m .66331 .56646 L .66588 .55332 L F
.80976 .53659 m .81196 .53374 L .81358 .53596 L .605 .712 .92 r
F
.80976 .53659 m .80814 .53437 L .81196 .53374 L F
.85012 .54672 m .8526 .54603 L .85411 .54758 L .27 .608 .955 r
F
.85012 .54672 m .8486 .54513 L .8526 .54603 L F
.60505 .54015 m .60676 .54042 L .60838 .53991 L .099 0 0 r
F
.60505 .54015 m .60343 .54055 L .60676 .54042 L F
.65704 .48957 m .65865 .48763 L .66022 .49147 L .321 .377 .764 r
F
.65704 .48957 m .65545 .48536 L .65865 .48763 L F
.63708 .53895 m .63856 .54661 L .6395 .54207 L .757 .41 .396 r
F
.63708 .53895 m .6361 .54222 L .63856 .54661 L F
.40217 .50991 m .40357 .50742 L .40569 .50874 L .649 .831 .97 r
F
.40217 .50991 m .40005 .50859 L .40357 .50742 L F
.79512 .53444 m .79727 .53125 L .79891 .5336 L .631 .712 .905 r
F
.79512 .53444 m .79348 .53211 L .79727 .53125 L F
.56388 .55655 m .56545 .55393 L .56715 .55357 L .799 .999 .807 r
F
.56388 .55655 m .56218 .55711 L .56545 .55393 L F
.56063 .56027 m .56218 .55711 L .56388 .55655 L .855 .994 .75 r
F
.56715 .55357 m .56872 .55133 L .57041 .55111 L .743 .993 .849 r
F
.56715 .55357 m .56545 .55393 L .56872 .55133 L F
.46211 .49427 m .46365 .49049 L .46569 .49152 L .806 .873 .896 r
F
.46211 .49427 m .46007 .49315 L .46365 .49049 L F
.32205 .52064 m .32325 .51877 L .32552 .51941 L .628 .913 .981 r
F
.32205 .52064 m .31977 .52014 L .32325 .51877 L F
.62678 .41934 m .62872 .42959 L .63026 .43173 L .928 .553 .155 r
F
.62678 .41934 m .62525 .41713 L .62872 .42959 L F
.44582 .50146 m .44731 .49839 L .44937 .49963 L .728 .851 .939 r
F
.44582 .50146 m .44376 .50017 L .44731 .49839 L F
.46935 .34831 m .46953 .3793 L .47068 .3878 L .98 .711 .32 r
F
.46876 .3471 m .46953 .3793 L .46935 .34831 L F
.82444 .5392 m .82671 .53683 L .82829 .5389 L .557 .706 .94 r
F
.82444 .5392 m .82285 .53713 L .82671 .53683 L F
.47287 .48459 m .47084 .48383 L .47445 .47943 L .895 .885 .815 r
F
.46927 .48834 m .47084 .48383 L .47287 .48459 L .863 .885 .851 r
F
.4809 .44536 m .47916 .44864 L .48241 .42748 L .999 .799 .495 r
F
.47916 .44864 m .48064 .43359 L .48241 .42748 L 1 .816 .492 r
F
.75673 .53066 m .75876 .52686 L .76046 .52947 L .663 .7 .874 r
F
.75673 .53066 m .75502 .52805 L .75876 .52686 L F
.58522 .54439 m .58685 .54336 L .58852 .54331 L .42 .866 .876 r
F
.58522 .54439 m .58355 .54445 L .58685 .54336 L F
.66652 .5074 m .66806 .50366 L .66963 .5074 L .538 .515 .778 r
F
.66652 .5074 m .66494 .50335 L .66806 .50366 L F
.34386 .51656 m .34512 .51448 L .34733 .5155 L .619 .864 .989 r
F
.34386 .51656 m .34164 .51559 L .34512 .51448 L F
.7092 .5272 m .71111 .52261 L .71289 .52574 L .673 .663 .832 r
F
.7092 .5272 m .70741 .52401 L .71111 .52261 L F
.73297 .52899 m .73494 .52484 L .73668 .52765 L .671 .687 .856 r
F
.73297 .52899 m .73122 .52615 L .73494 .52484 L F
.30933 .52469 m .31049 .5229 L .31281 .52307 L .658 .96 .933 r
F
.30933 .52469 m .30699 .52478 L .31049 .5229 L F
.78051 .53257 m .7826 .52912 L .78427 .53157 L .647 .708 .892 r
F
.78051 .53257 m .77884 .53013 L .7826 .52912 L F
.39304 .51085 m .39441 .50843 L .39654 .50973 L .641 .832 .974 r
F
.39304 .51085 m .3909 .50955 L .39441 .50843 L F
.86766 .41351 m .87245 .43364 L .87349 .43115 L .878 .511 .345 r
F
.86766 .41351 m .8668 .41773 L .87245 .43364 L F
.69456 .52506 m .69643 .52013 L .69824 .52357 L .665 .638 .813 r
F
.69456 .52506 m .69274 .5215 L .69643 .52013 L F
.57041 .55111 m .572 .54915 L .57369 .54903 L .688 .98 .879 r
F
.57041 .55111 m .56872 .55133 L .572 .54915 L F
.84465 .5446 m .84708 .54341 L .8486 .54513 L .377 .652 .965 r
F
.84465 .5446 m .84312 .54287 L .84708 .54341 L F
.64112 .45243 m .64289 .4557 L .64444 .45894 L 0 0 .369 r
F
.48016 .46909 m .47847 .46923 L .48153 .46191 L .972 .862 .671 r
F
.47713 .47484 m .47847 .46923 L .48016 .46909 L .951 .885 .732 r
F
.46569 .49152 m .46724 .48743 L .46927 .48834 L .832 .88 .877 r
F
.46569 .49152 m .46365 .49049 L .46724 .48743 L F
.46927 .48834 m .46724 .48743 L .47084 .48383 L .863 .885 .851 r
F
.93272 .47192 m .93507 .46819 L .9366 .47097 L .641 .678 .87 r
F
.93272 .47192 m .93118 .46914 L .93507 .46819 L F
.56063 .56027 m .55893 .56109 L .56218 .55711 L .855 .994 .75 r
F
.55739 .5651 m .55893 .56109 L .56063 .56027 L .906 .974 .68 r
F
.4758 .47979 m .47411 .47935 L .47713 .47484 L .926 .884 .773 r
F
.67244 .5142 m .67428 .50922 L .67615 .51343 L .595 .559 .784 r
F
.67244 .5142 m .67057 .50966 L .67428 .50922 L F
.42397 .5064 m .42542 .50371 L .4275 .50503 L .676 .836 .96 r
F
.42397 .5064 m .42188 .50506 L .42542 .50371 L F
.59514 .54168 m .59681 .5413 L .59846 .54116 L .161 .701 .771 r
F
.59846 .54116 m .59681 .5413 L .59767 .54124 L 0 0 0 r
F
.59678 .5415 m .59846 .54116 L .59924 .54107 L .144 .688 .738 r
F
.59846 .54116 m .59767 .54124 L .60015 .54108 L 0 0 0 r
F
.59924 .54107 m .59846 .54116 L .6001 .54092 L .144 .688 .738 r
F
.59678 .5415 m .59514 .54168 L .59846 .54116 L F
.3839 .51175 m .38526 .50939 L .3874 .51066 L .635 .834 .977 r
F
.3839 .51175 m .38175 .51048 L .38526 .50939 L F
.65545 .48536 m .65708 .48386 L .65865 .48763 L .263 .344 .759 r
F
.65545 .48536 m .65387 .48124 L .65708 .48386 L F
.74213 .52911 m .74412 .5251 L .74585 .52783 L .668 .692 .863 r
F
.74213 .52911 m .7404 .52636 L .74412 .5251 L F
.7659 .53088 m .76796 .5272 L .76965 .52976 L .657 .703 .881 r
F
.7659 .53088 m .76421 .52832 L .76796 .5272 L F
.91063 .46106 m .91327 .46013 L .91473 .46215 L .318 .582 .937 r
F
.91063 .46106 m .90916 .45906 L .91327 .46013 L F
.71836 .52736 m .72029 .52297 L .72205 .52595 L .672 .673 .843 r
F
.71836 .52736 m .71659 .52433 L .72029 .52297 L F
.3347 .51782 m .33593 .51581 L .33817 .51671 L .622 .88 .989 r
F
.3347 .51782 m .33246 .51699 L .33593 .51581 L F
.55236 .58378 m .5512 .5866 L .55339 .57756 L .948 .854 .429 r
F
.5512 .5866 m .55222 .57958 L .55339 .57756 L .97 .852 .45 r
F
.68906 .52293 m .69092 .51791 L .69274 .5215 L .656 .625 .807 r
F
.68906 .52293 m .68723 .51918 L .69092 .51791 L F
.80434 .53509 m .80651 .53208 L .80814 .53437 L .616 .71 .913 r
F
.80434 .53509 m .80271 .53281 L .80651 .53208 L F
.37477 .51263 m .3761 .51032 L .37826 .51156 L .63 .837 .98 r
F
.37477 .51263 m .3726 .5114 L .3761 .51032 L F
.47847 .46923 m .47983 .46261 L .48153 .46191 L .973 .878 .68 r
F
.19863 .46989 m .19968 .46654 L .20207 .46815 L .723 .808 .918 r
F
.19863 .46989 m .19624 .46826 L .19968 .46654 L F
.92726 .4697 m .92967 .46655 L .93118 .46914 L .602 .674 .891 r
F
.92726 .4697 m .92574 .4671 L .92967 .46655 L F
.66494 .50335 m .6665 .49994 L .66806 .50366 L .509 .5 .782 r
F
.66494 .50335 m .66337 .49934 L .6665 .49994 L F
.21213 .34768 m .20555 .40264 L .2115 .34631 L .966 .724 .519 r
F
.20555 .46598 m .20317 .46437 L .2067 .4617 L .793 .811 .866 r
F
.20317 .46437 m .20429 .46032 L .2067 .4617 L .797 .83 .877 r
F
.2067 .4617 m .20429 .46032 L .20789 .45704 L .829 .826 .846 r
F
.20429 .46032 m .20546 .45592 L .20789 .45704 L .832 .845 .856 r
F
.20667 .45106 m .20417 .45046 L .20795 .44556 L .899 .862 .795 r
F
.20795 .44556 m .20541 .44535 L .20932 .43909 L .928 .859 .753 r
F
.20417 .45046 m .20541 .44535 L .20795 .44556 L .901 .881 .806 r
F
.20541 .44535 m .20673 .4394 L .20932 .43909 L .93 .879 .763 r
F
.2099 .42208 m .20709 .42456 L .21218 .40624 L .98 .805 .594 r
F
.20709 .42456 m .20917 .41085 L .21218 .40624 L .986 .825 .6 r
F
.19781 .57729 m .2171 .34768 L .19606 .56913 L .905 .641 .528 r
F
.20207 .46815 m .20317 .46437 L .20555 .46598 L .76 .811 .893 r
F
.20546 .45592 m .203 .455 L .20667 .45106 L .866 .856 .83 r
F
.20917 .41085 m .2061 .41584 L .21278 .38143 L .981 .771 .547 r
F
.2061 .41584 m .2092 .39177 L .21278 .38143 L .988 .79 .549 r
F
.203 .455 m .20417 .45046 L .20667 .45106 L .868 .876 .84 r
F
.20673 .4394 m .20411 .43995 L .20819 .43204 L .955 .867 .711 r
F
.20819 .43204 m .20549 .43335 L .2099 .42208 L .973 .842 .653 r
F
.20549 .43335 m .20709 .42456 L .2099 .42208 L .976 .864 .662 r
F
.20411 .43995 m .20549 .43335 L .20819 .43204 L .957 .889 .722 r
F
.21544 .34649 m .19606 .56913 L .2171 .34768 L .905 .641 .528 r
F
.83919 .54261 m .84157 .54101 L .84312 .54287 L .449 .676 .961 r
F
.83919 .54261 m .83764 .54075 L .84157 .54101 L F
.7897 .53301 m .79183 .5297 L .79348 .53211 L .638 .709 .898 r
F
.7897 .53301 m .78804 .53062 L .79183 .5297 L F
.81901 .53757 m .82125 .53498 L .82285 .53713 L .578 .707 .931 r
F
.81901 .53757 m .8174 .53542 L .82125 .53498 L F
.70372 .52546 m .70562 .52078 L .70741 .52401 L .669 .655 .827 r
F
.70372 .52546 m .70193 .52215 L .70562 .52078 L F
.67801 .51765 m .67985 .51257 L .6817 .51654 L .625 .588 .792 r
F
.67801 .51765 m .67615 .51343 L .67985 .51257 L F
.57369 .54903 m .57529 .54731 L .57697 .54726 L .634 .962 .898 r
F
.57369 .54903 m .572 .54915 L .57529 .54731 L F
.68354 .52049 m .68539 .51542 L .68723 .51918 L .644 .609 .799 r
F
.68354 .52049 m .6817 .51654 L .68539 .51542 L F
.55136 .59274 m .5502 .59685 L .55236 .58378 L .955 .818 .379 r
F
.5502 .59685 m .5512 .5866 L .55236 .58378 L .975 .817 .403 r
F
.91622 .46437 m .91877 .46257 L .92025 .46479 L .459 .638 .933 r
F
.91622 .46437 m .91473 .46215 L .91877 .46257 L F
.41483 .50764 m .41625 .50505 L .41835 .50637 L .662 .833 .965 r
F
.41483 .50764 m .41273 .50631 L .41625 .50505 L F
.92176 .46721 m .92424 .46469 L .92574 .4671 L .545 .663 .914 r
F
.92176 .46721 m .92025 .46479 L .92424 .46469 L F
.36563 .51352 m .36694 .51127 L .36911 .51247 L .626 .842 .983 r
F
.36563 .51352 m .36345 .51234 L .36694 .51127 L F
.44937 .49963 m .45088 .49648 L .45293 .49766 L .741 .858 .935 r
F
.44937 .49963 m .44731 .49839 L .45088 .49648 L F
.43666 .50343 m .43813 .50057 L .4402 .50185 L .701 .845 .951 r
F
.43666 .50343 m .43459 .50212 L .43813 .50057 L F
.31206 .68506 m .3103 .67422 L .31015 .68337 L .95 .679 .488 r
F
.31015 .68337 m .3103 .67422 L .30989 .68313 L .953 .681 .485 r
F
.75129 .52926 m .75331 .52538 L .75502 .52805 L .664 .696 .87 r
F
.75129 .52926 m .74958 .52659 L .75331 .52538 L F
.72751 .5275 m .72947 .52327 L .73122 .52615 L .671 .681 .851 r
F
.72751 .5275 m .72576 .5246 L .72947 .52327 L F
.65387 .48124 m .65551 .48018 L .65708 .48386 L .198 .307 .751 r
F
.65387 .48124 m .65229 .47723 L .65551 .48018 L F
.77508 .53117 m .77716 .52762 L .77884 .53013 L .651 .705 .887 r
F
.77508 .53117 m .7734 .52867 L .77716 .52762 L F
.35649 .51446 m .35777 .51227 L .35996 .51341 L .624 .85 .985 r
F
.35649 .51446 m .35429 .51335 L .35777 .51227 L F
.31281 .52307 m .31399 .5212 L .31629 .52156 L .658 .947 .957 r
F
.31281 .52307 m .31049 .5229 L .31399 .5212 L F
.64106 .45203 m .63978 .44968 L .64133 .45261 L .688 .312 0 r
F
.63799 .44552 m .63978 .44968 L .64106 .45203 L F
.63951 .4491 m .63823 .44692 L .63978 .44968 L .737 .348 0 r
F
.63643 .44236 m .63823 .44692 L .63951 .4491 L F
.63797 .44633 m .63669 .44432 L .63823 .44692 L .776 .377 0 r
F
.63488 .43939 m .63669 .44432 L .63797 .44633 L F
.63669 .44432 m .63515 .4419 L .63541 .44231 L .612 .192 0 r
F
.63823 .44692 m .63669 .44432 L .63695 .44474 L 0 0 .412 r
F
.63643 .44236 m .63488 .43939 L .63823 .44692 L .737 .348 0 r
F
.63669 .44432 m .63541 .44231 L .63844 .44718 L .612 .192 0 r
F
.63799 .44552 m .63643 .44236 L .63978 .44968 L .688 .312 0 r
F
.63823 .44692 m .63695 .44474 L .63998 .44952 L 0 0 .412 r
F
.63978 .44968 m .63823 .44692 L .6385 .44734 L 0 0 .461 r
F
.63955 .44888 m .64133 .45261 L .6426 .45511 L 0 0 .31 r
F
.63978 .44968 m .6385 .44734 L .64152 .45199 L 0 0 .461 r
F
.64133 .45261 m .63978 .44968 L .64006 .4501 L 0 0 .509 r
F
.64133 .45261 m .64006 .4501 L .64306 .45461 L F
.6426 .45511 m .64133 .45261 L .64289 .4557 L 0 0 .31 r
F
.667 .58699 m .66759 .56065 L .66931 .56786 L .825 .597 .592 r
F
.667 .58699 m .66516 .5768 L .66759 .56065 L F
.40569 .50874 m .40709 .50623 L .4092 .50754 L .652 .832 .969 r
F
.40569 .50874 m .40357 .50742 L .40709 .50623 L F
.32552 .51941 m .32672 .51745 L .32899 .51819 L .632 .902 .985 r
F
.32552 .51941 m .32325 .51877 L .32672 .51745 L F
.58852 .54331 m .59016 .54246 L .59182 .5424 L .349 .826 .857 r
F
.58852 .54331 m .58685 .54336 L .59016 .54246 L F
.71289 .52574 m .71481 .52126 L .71659 .52433 L .67 .667 .837 r
F
.71289 .52574 m .71111 .52261 L .71481 .52126 L F
.69641 .67688 m .69676 .65184 L .69715 .67765 L .969 .706 .481 r
F
.69568 .67612 m .69676 .65184 L .69641 .67688 L .965 .703 .486 r
F
.69568 .67612 m .69528 .64967 L .69676 .65184 L F
.83374 .54072 m .83607 .53878 L .83764 .54075 L .499 .689 .952 r
F
.83374 .54072 m .83217 .53874 L .83607 .53878 L F
.48121 .4542 m .47949 .45589 L .48263 .44228 L .997 .827 .553 r
F
.47949 .45589 m .4809 .44536 L .48263 .44228 L .998 .844 .556 r
F
.69824 .52357 m .70012 .51881 L .70193 .52215 L .664 .645 .821 r
F
.69824 .52357 m .69643 .52013 L .70012 .51881 L F
.67057 .50966 m .67242 .50504 L .67428 .50922 L .572 .547 .789 r
F
.67057 .50966 m .66869 .50515 L .67242 .50504 L F
.73668 .52765 m .73866 .52357 L .7404 .52636 L .669 .687 .859 r
F
.73668 .52765 m .73494 .52484 L .73866 .52357 L F
.89777 .45075 m .9007 .45256 L .90209 .45384 L 0 .19 .65 r
F
.76046 .52947 m .76251 .52571 L .76421 .52832 L .66 .7 .876 r
F
.76046 .52947 m .75876 .52686 L .76251 .52571 L F
.46831 .34641 m .46953 .3793 L .46876 .3471 L .984 .712 .341 r
F
.66337 .49934 m .66494 .49626 L .6665 .49994 L .478 .484 .786 r
F
.66337 .49934 m .66179 .49537 L .66494 .49626 L F
.79891 .5336 m .80107 .53045 L .80271 .53281 L .625 .708 .906 r
F
.79891 .5336 m .79727 .53125 L .80107 .53045 L F
.81358 .53596 m .81579 .53318 L .8174 .53542 L .595 .707 .922 r
F
.81358 .53596 m .81196 .53374 L .81579 .53318 L F
.63371 .53977 m .63511 .54546 L .6361 .54222 L .739 .367 .348 r
F
.63371 .53977 m .63269 .54222 L .63511 .54546 L F
.55739 .5651 m .55568 .56628 L .55893 .56109 L .906 .974 .68 r
F
.55415 .57174 m .55568 .56628 L .55739 .5651 L .949 .937 .601 r
F
.34733 .5155 m .3486 .51337 L .35081 .51443 L .623 .86 .987 r
F
.34733 .5155 m .34512 .51448 L .3486 .51337 L F
.61668 .53935 m .61846 .54121 L .62004 .53994 L .486 0 0 r
F
.61668 .53935 m .61508 .54032 L .61846 .54121 L F
.39654 .50973 m .39793 .50729 L .40005 .50859 L .644 .832 .973 r
F
.39654 .50973 m .39441 .50843 L .39793 .50729 L F
.57697 .54726 m .57858 .54574 L .58026 .54575 L .579 .94 .909 r
F
.57697 .54726 m .57529 .54731 L .57858 .54574 L F
.60838 .53991 m .61011 .5406 L .61172 .53993 L .241 0 0 r
F
.60838 .53991 m .60676 .54042 L .61011 .5406 L F
.78427 .53157 m .78638 .52815 L .78804 .53062 L .643 .706 .893 r
F
.78427 .53157 m .7826 .52912 L .78638 .52815 L F
.4275 .50503 m .42896 .50232 L .43104 .50361 L .681 .84 .959 r
F
.4275 .50503 m .42542 .50371 L .42896 .50232 L F
.61252 .3892 m .61466 .40915 L .61616 .40949 L .944 .602 .344 r
F
.61252 .3892 m .61104 .38935 L .61466 .40915 L F
.20207 .46815 m .19968 .46654 L .20317 .46437 L .76 .811 .893 r
F
.65229 .47723 m .65394 .47659 L .65551 .48018 L .129 .268 .739 r
F
.65229 .47723 m .65071 .47332 L .65394 .47659 L F
.72205 .52595 m .724 .52165 L .72576 .5246 L .67 .676 .847 r
F
.72205 .52595 m .72029 .52297 L .724 .52165 L F
.64288 .54156 m .64498 .56582 L .6456 .55282 L .85 .545 .472 r
F
.64288 .54156 m .64204 .54851 L .64498 .56582 L F
.45293 .49766 m .45445 .4944 L .4565 .49552 L .757 .866 .928 r
F
.45293 .49766 m .45088 .49648 L .45445 .4944 L F
.69274 .5215 m .69462 .51667 L .69643 .52013 L .656 .633 .815 r
F
.69274 .5215 m .69092 .51791 L .69462 .51667 L F
.74585 .52783 m .74785 .52387 L .74958 .52659 L .666 .692 .865 r
F
.74585 .52783 m .74412 .5251 L .74785 .52387 L F
.3874 .51066 m .38876 .50828 L .3909 .50955 L .638 .834 .976 r
F
.3874 .51066 m .38526 .50939 L .38876 .50828 L F
.62525 .41713 m .6272 .42768 L .62872 .42959 L .932 .556 .176 r
F
.62525 .41713 m .62372 .41518 L .6272 .42768 L F
.62499 .53939 m .62686 .54346 L .62839 .54103 L .662 .211 .171 r
F
.62499 .53939 m .62343 .54117 L .62686 .54346 L F
.76965 .52976 m .77171 .52611 L .7734 .52867 L .654 .702 .882 r
F
.76965 .52976 m .76796 .5272 L .77171 .52611 L F
.82829 .5389 m .83059 .53667 L .83217 .53874 L .535 .695 .942 r
F
.82829 .5389 m .82671 .53683 L .83059 .53667 L F
.70741 .52401 m .70932 .51945 L .71111 .52261 L .667 .659 .832 r
F
.70741 .52401 m .70562 .52078 L .70932 .51945 L F
.6001 .54092 m .60179 .54086 L .60343 .54055 L 0 0 0 r
F
.6001 .54092 m .59846 .54116 L .60179 .54086 L F
.33817 .51671 m .33941 .51463 L .34164 .51559 L .626 .873 .988 r
F
.33817 .51671 m .33593 .51581 L .33941 .51463 L F
.67615 .51343 m .678 .50862 L .67985 .51257 L .607 .579 .796 r
F
.67615 .51343 m .67428 .50922 L .678 .50862 L F
.4402 .50185 m .44169 .49894 L .44376 .50017 L .71 .851 .949 r
F
.4402 .50185 m .43813 .50057 L .44169 .49894 L F
.59982 .36221 m .60222 .39707 L .60368 .39502 L .925 .607 .421 r
F
.59982 .36221 m .59841 .36616 L .60222 .39707 L F
.37826 .51156 m .3796 .50923 L .38175 .51048 L .633 .836 .979 r
F
.37826 .51156 m .3761 .51032 L .3796 .50923 L F
.68723 .51918 m .68909 .51431 L .69092 .51791 L .646 .619 .809 r
F
.68723 .51918 m .68539 .51542 L .68909 .51431 L F
.21472 .34565 m .19606 .56913 L .21544 .34649 L .892 .627 .531 r
F
.66179 .49537 m .66338 .49264 L .66494 .49626 L .443 .466 .789 r
F
.66179 .49537 m .66022 .49147 L .66338 .49264 L F
.55069 .63135 m .54958 .64416 L .55154 .60139 L .966 .756 .317 r
F
.54958 .64416 m .5504 .60802 L .55154 .60139 L .982 .757 .35 r
F
.41835 .50637 m .41979 .50376 L .42188 .50506 L .666 .836 .965 r
F
.41835 .50637 m .41625 .50505 L .41979 .50376 L F
.73122 .52615 m .73319 .52199 L .73494 .52484 L .669 .683 .854 r
F
.73122 .52615 m .72947 .52327 L .73319 .52199 L F
.6817 .51654 m .68356 .51166 L .68539 .51542 L .63 .602 .803 r
F
.6817 .51654 m .67985 .51257 L .68356 .51166 L F
.46831 .34641 m .46838 .37102 L .46953 .3793 L .984 .712 .341 r
F
.46787 .34556 m .46838 .37102 L .46831 .34641 L F
.47713 .47484 m .47544 .47471 L .47847 .46923 L .951 .885 .732 r
F
.47411 .47935 m .47544 .47471 L .47713 .47484 L .924 .899 .783 r
F
.80814 .53437 m .81033 .53143 L .81196 .53374 L .608 .706 .914 r
F
.80814 .53437 m .80651 .53208 L .81033 .53143 L F
.75502 .52805 m .75705 .5242 L .75876 .52686 L .662 .696 .871 r
F
.75502 .52805 m .75331 .52538 L .75705 .5242 L F
.79348 .53211 m .79562 .52883 L .79727 .53125 L .632 .706 .899 r
F
.79348 .53211 m .79183 .5297 L .79562 .52883 L F
.19285 .4696 m .19383 .46683 L .19624 .46826 L .677 .822 .953 r
F
.19285 .4696 m .19043 .46816 L .19383 .46683 L F
.2115 .34631 m .20183 .41396 L .21056 .34515 L .966 .724 .519 r
F
.2115 .34631 m .20555 .40264 L .20183 .41396 L F
.83152 .34631 m .83462 .41649 L .82979 .3453 L .954 .666 .45 r
F
.83152 .34631 m .83237 .35201 L .83462 .41649 L F
.8486 .54513 m .85108 .54435 L .8526 .54603 L .288 .603 .952 r
F
.8372 .42891 m .83237 .35201 L .83639 .37941 L .945 .66 .469 r
F
.8372 .42891 m .83462 .41649 L .83237 .35201 L F
.8526 .54603 m .85108 .54435 L .85515 .5458 L .158 .524 .919 r
F
.85108 .54435 m .85362 .544 L .85515 .5458 L .186 .525 .92 r
F
.85108 .54435 m .84954 .54252 L .85362 .544 L F
.84954 .54252 m .85206 .54205 L .85362 .544 L .215 .526 .919 r
F
.84954 .54252 m .84799 .54056 L .85206 .54205 L F
.84799 .54056 m .85049 .53994 L .85206 .54205 L .244 .528 .917 r
F
.85206 .54205 m .85049 .53994 L .85466 .54215 L .089 .424 .869 r
F
.85049 .53994 m .85307 .53985 L .85466 .54215 L .131 .436 .874 r
F
.85049 .53994 m .8489 .53767 L .85307 .53985 L F
.83982 .44158 m .83639 .37941 L .84051 .40766 L .928 .651 .495 r
F
.83982 .44158 m .8372 .42891 L .83639 .37941 L F
.8489 .53767 m .85146 .53738 L .85307 .53985 L .172 .448 .877 r
F
.85146 .53738 m .84983 .53472 L .85409 .53781 L .037 .333 .815 r
F
.84983 .53472 m .85243 .53487 L .85409 .53781 L .093 .357 .825 r
F
.84983 .53472 m .84818 .5319 L .85243 .53487 L F
.84818 .5319 m .85075 .53173 L .85243 .53487 L .148 .381 .832 r
F
.84245 .45443 m .83982 .44158 L .84051 .40766 L .895 .631 .531 r
F
.85075 .53173 m .84905 .52841 L .85343 .53247 L .005 .257 .762 r
F
.84905 .52841 m .85168 .5287 L .85343 .53247 L .077 .296 .779 r
F
.84905 .52841 m .84733 .52491 L .85168 .5287 L F
.84733 .52491 m .84991 .52474 L .85168 .5287 L .146 .332 .792 r
F
.84991 .52474 m .84813 .52059 L .85262 .52568 L 0 .204 .717 r
F
.84813 .52059 m .85077 .52084 L .85262 .52568 L .09 .258 .742 r
F
.84813 .52059 m .84632 .51626 L .85077 .52084 L F
.84632 .51626 m .84889 .5158 L .85077 .52084 L .177 .308 .76 r
F
.83895 .45976 m .83982 .44158 L .84245 .45443 L .789 .59 .632 r
F
.84889 .5158 m .84699 .51059 L .8516 .51664 L .034 .182 .688 r
F
.84699 .51059 m .84959 .51031 L .8516 .51664 L .15 .256 .719 r
F
.84699 .51059 m .84508 .50522 L .84959 .51031 L F
.84508 .50522 m .84756 .50381 L .84959 .51031 L .258 .323 .739 r
F
.8412 .46857 m .84245 .45443 L .8451 .46739 L .718 .548 .658 r
F
.8412 .46857 m .83895 .45976 L .84245 .45443 L F
.84553 .49717 m .84348 .49041 L .84794 .49491 L .3 .316 .711 r
F
.84348 .49041 m .84569 .48618 L .84794 .49491 L .43 .398 .723 r
F
.84344 .47739 m .8412 .46857 L .8451 .46739 L .61 .481 .68 r
F
.84756 .50381 m .84553 .49717 L .85017 .50352 L .147 .218 .681 r
F
.84553 .49717 m .84794 .49491 L .85017 .50352 L .3 .316 .711 r
F
.84344 .47739 m .8451 .46739 L .84777 .48041 L .61 .481 .68 r
F
.84569 .48618 m .84344 .47739 L .84777 .48041 L .446 .377 .686 r
F
.85549 .57427 m .83152 .34631 L .83047 .34447 L .97 .668 .278 r
F
.85549 .57427 m .83237 .35201 L .83152 .34631 L F
.31629 .52156 m .31748 .51961 L .31977 .52014 L .657 .932 .97 r
F
.31629 .52156 m .31399 .5212 L .31748 .51961 L F
.36911 .51247 m .37043 .51019 L .3726 .5114 L .629 .841 .981 r
F
.36911 .51247 m .36694 .51127 L .37043 .51019 L F
.66869 .50515 m .67056 .50089 L .67242 .50504 L .546 .535 .794 r
F
.66869 .50515 m .66681 .50068 L .67056 .50089 L F
.2859 .55743 m .28169 .58306 L .28753 .54834 L 0 0 0 r
F
.65071 .47332 m .65238 .4731 L .65394 .47659 L .054 .224 .722 r
F
.65071 .47332 m .64914 .46953 L .65238 .4731 L F
.77884 .53013 m .78093 .52661 L .7826 .52912 L .647 .703 .887 r
F
.77884 .53013 m .77716 .52762 L .78093 .52661 L F
.71659 .52433 m .71852 .51994 L .72029 .52297 L .668 .669 .842 r
F
.71659 .52433 m .71481 .52126 L .71852 .51994 L F
.93118 .46914 m .93355 .46559 L .93507 .46819 L .641 .694 .883 r
F
.93118 .46914 m .92967 .46655 L .93355 .46559 L F
.4565 .49552 m .45802 .49211 L .46007 .49315 L .776 .875 .919 r
F
.4565 .49552 m .45445 .4944 L .45802 .49211 L F
.58026 .54575 m .58188 .54442 L .58355 .54445 L .522 .915 .912 r
F
.58026 .54575 m .57858 .54574 L .58188 .54442 L F
.70193 .52215 m .70383 .51753 L .70562 .52078 L .663 .65 .827 r
F
.70193 .52215 m .70012 .51881 L .70383 .51753 L F
.82285 .53713 m .82511 .53466 L .82671 .53683 L .562 .699 .933 r
F
.82285 .53713 m .82125 .53498 L .82511 .53466 L F
.90351 .45535 m .90629 .45572 L .90771 .45728 L .024 .447 .871 r
F
.90351 .45535 m .90209 .45384 L .90629 .45572 L F
.4092 .50754 m .41061 .50501 L .41273 .50631 L .655 .834 .969 r
F
.4092 .50754 m .40709 .50623 L .41061 .50501 L F
.59182 .5424 m .59348 .54177 L .59514 .54168 L .265 .773 .824 r
F
.59182 .5424 m .59016 .54246 L .59348 .54177 L F
.66883 .59697 m .66931 .56786 L .67101 .57493 L .846 .611 .583 r
F
.66883 .59697 m .667 .58699 L .66931 .56786 L F
.32899 .51819 m .33021 .51616 L .33246 .51699 L .635 .892 .986 r
F
.32899 .51819 m .32672 .51745 L .33021 .51616 L F
.28753 .54834 m .28454 .55694 L .28886 .54344 L .766 .789 .295 r
F
.28169 .58306 m .28454 .55694 L .28753 .54834 L .938 .791 .328 r
F
.35996 .51341 m .36126 .51118 L .36345 .51234 L .627 .847 .984 r
F
.35996 .51341 m .35777 .51227 L .36126 .51118 L F
.7404 .52636 m .74239 .52232 L .74412 .5251 L .666 .688 .861 r
F
.7404 .52636 m .73866 .52357 L .74239 .52232 L F
.8486 .54513 m .84708 .54341 L .85108 .54435 L .288 .603 .952 r
F
.29635 .53251 m .29752 .53023 L .29993 .5294 L .774 .987 .748 r
F
.29635 .53251 m .29388 .53401 L .29752 .53023 L F
.29269 .53676 m .29388 .53401 L .29635 .53251 L .808 .958 .628 r
F
.47084 .48383 m .47241 .47902 L .47445 .47943 L .891 .901 .828 r
F
.76421 .52832 m .76626 .52459 L .76796 .5272 L .657 .699 .877 r
F
.76421 .52832 m .76251 .52571 L .76626 .52459 L F
.89053 .44401 m .89368 .44796 L .89502 .44864 L .671 .13 0 r
F
.89053 .44401 m .88921 .44353 L .89368 .44796 L F
.5504 .60802 m .54925 .61454 L .55136 .59274 L .967 .785 .35 r
F
.54925 .61454 m .5502 .59685 L .55136 .59274 L .982 .784 .376 r
F
.29993 .5294 m .30109 .52728 L .30347 .5269 L .749 .994 .838 r
F
.29993 .5294 m .29752 .53023 L .30109 .52728 L F
.43104 .50361 m .4325 .50087 L .43459 .50212 L .688 .844 .958 r
F
.43104 .50361 m .42896 .50232 L .4325 .50087 L F
.66022 .49147 m .66181 .48907 L .66338 .49264 L .406 .448 .791 r
F
.66022 .49147 m .65865 .48763 L .66181 .48907 L F
.40005 .50859 m .40144 .50612 L .40357 .50742 L .647 .834 .972 r
F
.40005 .50859 m .39793 .50729 L .40144 .50612 L F
.55265 .57886 m .55094 .58168 L .55415 .57174 L .954 .893 .503 r
F
.35081 .51443 m .35208 .51225 L .35429 .51335 L .627 .855 .986 r
F
.35081 .51443 m .3486 .51337 L .35208 .51225 L F
.92574 .4671 m .92817 .46414 L .92967 .46655 L .598 .69 .907 r
F
.92574 .4671 m .92424 .46469 L .92817 .46414 L F
.72576 .5246 m .72772 .52035 L .72947 .52327 L .668 .678 .85 r
F
.72576 .5246 m .724 .52165 L .72772 .52035 L F
.84312 .54287 m .84553 .54157 L .84708 .54341 L .391 .646 .958 r
F
.84312 .54287 m .84157 .54101 L .84553 .54157 L F
.69643 .52013 m .69832 .51545 L .70012 .51881 L .656 .64 .822 r
F
.69643 .52013 m .69462 .51667 L .69832 .51545 L F
.80271 .53281 m .80488 .52971 L .80651 .53208 L .618 .705 .907 r
F
.80271 .53281 m .80107 .53045 L .80488 .52971 L F
.44376 .50017 m .44525 .49721 L .44731 .49839 L .721 .857 .946 r
F
.44376 .50017 m .44169 .49894 L .44525 .49721 L F
.20317 .46437 m .20076 .46297 L .20429 .46032 L .797 .83 .877 r
F
.20076 .46297 m .20186 .45914 L .20429 .46032 L .798 .849 .889 r
F
.20429 .46032 m .20186 .45914 L .20546 .45592 L .832 .845 .856 r
F
.20186 .45914 m .203 .455 L .20546 .45592 L .834 .865 .867 r
F
.20417 .45046 m .20165 .45007 L .20541 .44535 L .901 .881 .806 r
F
.20541 .44535 m .20284 .44537 L .20673 .4394 L .93 .879 .763 r
F
.20165 .45007 m .20284 .44537 L .20541 .44535 L .9 .902 .817 r
F
.20284 .44537 m .20411 .43995 L .20673 .4394 L .931 .901 .774 r
F
.20709 .42456 m .20423 .42734 L .20917 .41085 L .986 .825 .6 r
F
.20423 .42734 m .2061 .41584 L .20917 .41085 L .99 .849 .606 r
F
.21472 .34565 m .19632 .5387 L .19606 .56913 L .892 .627 .531 r
F
.19968 .46654 m .20076 .46297 L .20317 .46437 L .762 .83 .905 r
F
.203 .455 m .2005 .45429 L .20417 .45046 L .868 .876 .84 r
F
.2005 .45429 m .20165 .45007 L .20417 .45046 L .868 .896 .852 r
F
.2061 .41584 m .20299 .42115 L .2092 .39177 L .988 .79 .549 r
F
.20299 .42115 m .20555 .40264 L .2092 .39177 L .995 .817 .551 r
F
.20411 .43995 m .20145 .44073 L .20549 .43335 L .957 .889 .722 r
F
.20549 .43335 m .20276 .43491 L .20709 .42456 L .976 .864 .662 r
F
.20145 .44073 m .20276 .43491 L .20549 .43335 L .955 .913 .734 r
F
.20276 .43491 m .20423 .42734 L .20709 .42456 L .977 .889 .672 r
F
.21274 .34437 m .19632 .5387 L .21472 .34565 L .892 .627 .531 r
F
.69491 .67533 m .69528 .64967 L .69568 .67612 L .965 .703 .486 r
F
.69419 .6746 m .69528 .64967 L .69491 .67533 L .962 .699 .49 r
F
.69419 .6746 m .69378 .6471 L .69528 .64967 L F
.78804 .53062 m .79016 .52723 L .79183 .5297 L .639 .704 .893 r
F
.78804 .53062 m .78638 .52815 L .79016 .52723 L F
.46007 .49315 m .46161 .48955 L .46365 .49049 L .799 .884 .907 r
F
.46007 .49315 m .45802 .49211 L .46161 .48955 L F
.74958 .52659 m .75159 .52266 L .75331 .52538 L .663 .692 .867 r
F
.74958 .52659 m .74785 .52387 L .75159 .52266 L F
.71111 .52261 m .71303 .51816 L .71481 .52126 L .666 .663 .837 r
F
.71111 .52261 m .70932 .51945 L .71303 .51816 L F
.46722 .34461 m .46838 .37102 L .46787 .34556 L .986 .712 .357 r
F
.90916 .45906 m .91182 .45833 L .91327 .46013 L .282 .588 .946 r
F
.90916 .45906 m .90771 .45728 L .91182 .45833 L F
.6395 .54207 m .64119 .55544 L .64204 .54851 L .815 .492 .442 r
F
.6395 .54207 m .63856 .54661 L .64119 .55544 L F
.67428 .50922 m .67615 .50468 L .678 .50862 L .589 .571 .801 r
F
.67428 .50922 m .67242 .50504 L .67615 .50468 L F
.3909 .50955 m .39227 .50715 L .39441 .50843 L .64 .834 .975 r
F
.3909 .50955 m .38876 .50828 L .39227 .50715 L F
.8174 .53542 m .81964 .53273 L .82125 .53498 L .582 .7 .923 r
F
.8174 .53542 m .81579 .53318 L .81964 .53273 L F
.92025 .46479 m .92276 .46247 L .92424 .46469 L .535 .679 .931 r
F
.92025 .46479 m .91877 .46257 L .92276 .46247 L F
.64914 .46953 m .65082 .46971 L .65238 .4731 L 0 .178 .7 r
F
.64914 .46953 m .64757 .46586 L .65082 .46971 L F
.29269 .53676 m .29015 .5393 L .29388 .53401 L .808 .958 .628 r
F
.28886 .54344 m .29015 .5393 L .29269 .53676 L .86 .91 .503 r
F
.30347 .5269 m .30464 .52483 L .30699 .52478 L .729 .985 .896 r
F
.30347 .5269 m .30109 .52728 L .30464 .52483 L F
.7734 .52867 m .77548 .52506 L .77716 .52762 L .651 .701 .883 r
F
.7734 .52867 m .77171 .52611 L .77548 .52506 L F
.87565 .42712 m .87958 .43873 L .88075 .43767 L .862 .446 .235 r
F
.87565 .42712 m .87456 .42896 L .87958 .43873 L F
.47411 .47935 m .47241 .47902 L .47544 .47471 L .924 .899 .783 r
F
.91473 .46215 m .91731 .46055 L .91877 .46257 L .439 .652 .949 r
F
.91473 .46215 m .91327 .46013 L .91731 .46055 L F
.34164 .51559 m .34289 .51346 L .34512 .51448 L .629 .867 .987 r
F
.34164 .51559 m .33941 .51463 L .34289 .51346 L F
.66681 .50068 m .6687 .49679 L .67056 .50089 L .519 .522 .799 r
F
.66681 .50068 m .66494 .49626 L .6687 .49679 L F
.69092 .51791 m .6928 .5132 L .69462 .51667 L .647 .628 .817 r
F
.69092 .51791 m .68909 .51431 L .6928 .5132 L F
.83764 .54075 m .84 .53904 L .84157 .54101 L .46 .669 .953 r
F
.83764 .54075 m .83607 .53878 L .84 .53904 L F
.42188 .50506 m .42332 .50244 L .42542 .50371 L .671 .84 .964 r
F
.42188 .50506 m .41979 .50376 L .42332 .50244 L F
.73494 .52484 m .73692 .52073 L .73866 .52357 L .666 .684 .857 r
F
.73494 .52484 m .73319 .52199 L .73692 .52073 L F
.82979 .3453 m .83207 .40437 L .82934 .34484 L .954 .666 .45 r
F
.82979 .3453 m .83462 .41649 L .83207 .40437 L F
.47084 .48383 m .4688 .48319 L .47241 .47902 L .891 .901 .828 r
F
.46724 .48743 m .4688 .48319 L .47084 .48383 L .857 .899 .864 r
F
.38175 .51048 m .3831 .50813 L .38526 .50939 L .635 .836 .978 r
F
.38175 .51048 m .3796 .50923 L .3831 .50813 L F
.46365 .49049 m .4652 .48663 L .46724 .48743 L .826 .892 .889 r
F
.46365 .49049 m .46161 .48955 L .4652 .48663 L F
.61172 .53993 m .61348 .5412 L .61508 .54032 L .388 0 0 r
F
.61172 .53993 m .61011 .5406 L .61348 .5412 L F
.31977 .52014 m .32097 .51811 L .32325 .51877 L .656 .918 .977 r
F
.31977 .52014 m .31748 .51961 L .32097 .51811 L F
.67985 .51257 m .68172 .5079 L .68356 .51166 L .616 .596 .807 r
F
.67985 .51257 m .678 .50862 L .68172 .5079 L F
.19624 .46826 m .19727 .46511 L .19968 .46654 L .723 .828 .93 r
F
.19624 .46826 m .19383 .46683 L .19727 .46511 L F
.68539 .51542 m .68727 .5107 L .68909 .51431 L .635 .614 .812 r
F
.68539 .51542 m .68356 .51166 L .68727 .5107 L F
.58355 .54445 m .58518 .54331 L .58685 .54336 L .457 .883 .906 r
F
.58355 .54445 m .58188 .54442 L .58518 .54331 L F
.75876 .52686 m .7608 .52305 L .76251 .52571 L .659 .695 .873 r
F
.75876 .52686 m .75705 .5242 L .7608 .52305 L F
.60343 .54055 m .60513 .54084 L .60676 .54042 L .11 0 0 r
F
.60343 .54055 m .60179 .54086 L .60513 .54084 L F
.88319 .43644 m .88664 .4434 L .88791 .44333 L .815 .335 .051 r
F
.88319 .43644 m .88196 .43691 L .88664 .4434 L F
.21056 .34515 m .20953 .34399 L .20976 .34244 L .978 .744 .517 r
F
.21056 .34515 m .20183 .41396 L .20953 .34399 L F
.56545 .55393 m .56702 .55143 L .56872 .55133 L .785 .996 .864 r
F
.56545 .55393 m .56375 .55417 L .56702 .55143 L F
.56218 .55711 m .56375 .55417 L .56545 .55393 L .84 .999 .82 r
F
.47847 .46923 m .47677 .46951 L .47983 .46261 L .973 .878 .68 r
F
.47544 .47471 m .47677 .46951 L .47847 .46923 L .949 .902 .742 r
F
.65865 .48763 m .66025 .48556 L .66181 .48907 L .365 .427 .792 r
F
.65865 .48763 m .65708 .48386 L .66025 .48556 L F
.46724 .48743 m .4652 .48663 L .4688 .48319 L .857 .899 .864 r
F
.72029 .52297 m .72224 .51866 L .724 .52165 L .666 .672 .846 r
F
.72029 .52297 m .71852 .51994 L .72224 .51866 L F
.56218 .55711 m .56048 .55752 L .56375 .55417 L .84 .999 .82 r
F
.55893 .56109 m .56048 .55752 L .56218 .55711 L .891 .989 .762 r
F
.3726 .5114 m .37393 .50909 L .3761 .51032 L .631 .839 .98 r
F
.3726 .5114 m .37043 .51019 L .37393 .50909 L F
.70562 .52078 m .70753 .51627 L .70932 .51945 L .662 .655 .833 r
F
.70562 .52078 m .70383 .51753 L .70753 .51627 L F
.62004 .53994 m .62187 .54287 L .62343 .54117 L .605 .111 .054 r
F
.62004 .53994 m .61846 .54121 L .62187 .54287 L F
.55415 .57174 m .55244 .57347 L .55568 .56628 L .949 .937 .601 r
F
.55094 .58168 m .55244 .57347 L .55415 .57174 L .978 .885 .524 r
F
.79727 .53125 m .79942 .52802 L .80107 .53045 L .627 .703 .9 r
F
.79727 .53125 m .79562 .52883 L .79942 .52802 L F
.67066 .60672 m .67101 .57493 L .67272 .58184 L .863 .623 .573 r
F
.67066 .60672 m .66883 .59697 L .67101 .57493 L F
.56872 .55133 m .5703 .54916 L .572 .54915 L .731 .986 .896 r
F
.56872 .55133 m .56702 .55143 L .5703 .54916 L F
.62372 .41518 m .62567 .42598 L .6272 .42768 L .934 .557 .194 r
F
.62372 .41518 m .6222 .4135 L .62567 .42598 L F
.41273 .50631 m .41414 .50377 L .41625 .50505 L .658 .837 .968 r
F
.41273 .50631 m .41061 .50501 L .41414 .50377 L F
.83217 .53874 m .83449 .53669 L .83607 .53878 L .507 .681 .944 r
F
.83217 .53874 m .83059 .53667 L .83449 .53669 L F
.7826 .52912 m .78471 .52563 L .78638 .52815 L .644 .701 .888 r
F
.7826 .52912 m .78093 .52661 L .78471 .52563 L F
.74412 .5251 m .74612 .5211 L .74785 .52387 L .664 .689 .863 r
F
.74412 .5251 m .74239 .52232 L .74612 .5211 L F
.33246 .51699 m .33369 .5149 L .33593 .51581 L .637 .883 .986 r
F
.33246 .51699 m .33021 .51616 L .33369 .5149 L F
.81196 .53374 m .81417 .53086 L .81579 .53318 L .598 .701 .915 r
F
.81196 .53374 m .81033 .53143 L .81417 .53086 L F
.82934 .34484 m .83207 .40437 L .82776 .34375 L .961 .669 .436 r
F
.43459 .50212 m .43606 .49935 L .43813 .50057 L .695 .85 .957 r
F
.43459 .50212 m .4325 .50087 L .43606 .49935 L F
.47983 .46261 m .47812 .46345 L .48121 .4542 L .989 .859 .618 r
F
.47812 .46345 m .47949 .45589 L .48121 .4542 L .989 .877 .625 r
F
.44731 .49839 m .44881 .49536 L .45088 .49648 L .734 .865 .942 r
F
.44731 .49839 m .44525 .49721 L .44881 .49536 L F
.59514 .54168 m .59348 .54177 L .59681 .5413 L .161 .701 .771 r
F
.36345 .51234 m .36475 .51008 L .36694 .51127 L .629 .845 .982 r
F
.36345 .51234 m .36126 .51118 L .36475 .51008 L F
.30699 .52478 m .30816 .5227 L .31049 .5229 L .713 .97 .932 r
F
.30699 .52478 m .30464 .52483 L .30816 .5227 L F
.76796 .5272 m .77002 .5235 L .77171 .52611 L .654 .698 .878 r
F
.76796 .5272 m .76626 .52459 L .77002 .5235 L F
.64757 .46586 m .64926 .46644 L .65082 .46971 L 0 .129 .672 r
F
.64757 .46586 m .64601 .46233 L .64926 .46644 L F
.72947 .52327 m .73144 .51909 L .73319 .52199 L .666 .679 .853 r
F
.72947 .52327 m .72772 .52035 L .73144 .51909 L F
.46722 .34461 m .46723 .36295 L .46838 .37102 L .986 .712 .357 r
F
.46691 .34405 m .46723 .36295 L .46722 .34461 L F
.5512 .5866 m .55003 .58932 L .55222 .57958 L .97 .852 .45 r
F
.55003 .58932 m .55105 .58151 L .55222 .57958 L .984 .847 .465 r
F
.70012 .51881 m .70203 .51425 L .70383 .51753 L .656 .646 .828 r
F
.70012 .51881 m .69832 .51545 L .70203 .51425 L F
.40357 .50742 m .40497 .50494 L .40709 .50623 L .649 .835 .972 r
F
.40357 .50742 m .40144 .50612 L .40497 .50494 L F
.55893 .56109 m .55722 .56175 L .56048 .55752 L .891 .989 .762 r
F
.55568 .56628 m .55722 .56175 L .55893 .56109 L .936 .966 .692 r
F
.35429 .51335 m .35557 .51114 L .35777 .51227 L .629 .852 .984 r
F
.35429 .51335 m .35208 .51225 L .35557 .51114 L F
.6361 .54222 m .63762 .55112 L .63856 .54661 L .791 .446 .404 r
F
.6361 .54222 m .63511 .54546 L .63762 .55112 L F
.572 .54915 m .57359 .54724 L .57529 .54731 L .676 .97 .917 r
F
.572 .54915 m .5703 .54916 L .57359 .54724 L F
.67242 .50504 m .6743 .50078 L .67615 .50468 L .57 .562 .806 r
F
.67242 .50504 m .67056 .50089 L .6743 .50078 L F
.71481 .52126 m .71675 .51689 L .71852 .51994 L .664 .666 .842 r
F
.71481 .52126 m .71303 .51816 L .71675 .51689 L F
.8489 .53767 m .8473 .53524 L .85146 .53738 L .172 .448 .877 r
F
.8473 .53524 m .84983 .53472 L .85146 .53738 L .213 .459 .877 r
F
.84818 .5319 m .84651 .52892 L .85075 .53173 L .148 .381 .832 r
F
.84651 .52892 m .84905 .52841 L .85075 .53173 L .201 .403 .837 r
F
.84733 .52491 m .84559 .52125 L .84991 .52474 L .146 .332 .792 r
F
.84559 .52125 m .84813 .52059 L .84991 .52474 L .212 .365 .801 r
F
.84632 .51626 m .8445 .51177 L .84889 .5158 L .177 .308 .76 r
F
.8445 .51177 m .84699 .51059 L .84889 .5158 L .256 .354 .772 r
F
.84508 .50522 m .84315 .49971 L .84756 .50381 L .258 .323 .739 r
F
.84315 .49971 m .84553 .49717 L .84756 .50381 L .354 .381 .75 r
F
.84348 .49041 m .84142 .48357 L .84569 .48618 L .43 .398 .723 r
F
.84142 .48357 m .84344 .47739 L .84569 .48618 L .536 .464 .721 r
F
.85549 .57427 m .83047 .34447 L .8549 .57335 L .97 .668 .278 r
F
.8549 .57335 m .83047 .34447 L .83038 .34438 L .973 .67 .291 r
F
.47677 .46951 m .47812 .46345 L .47983 .46261 L .972 .896 .689 r
F
.75331 .52538 m .75534 .52149 L .75705 .5242 L .661 .692 .868 r
F
.75331 .52538 m .75159 .52266 L .75534 .52149 L F
.66494 .49626 m .66684 .49275 L .6687 .49679 L .489 .508 .804 r
F
.66494 .49626 m .66306 .49192 L .66684 .49275 L F
.82671 .53683 m .82899 .53449 L .83059 .53667 L .542 .688 .935 r
F
.82671 .53683 m .82511 .53466 L .82899 .53449 L F
.65708 .48386 m .6587 .48213 L .66025 .48556 L .321 .405 .792 r
F
.65708 .48386 m .65551 .48018 L .6587 .48213 L F
.84708 .54341 m .84954 .54252 L .85108 .54435 L .308 .599 .948 r
F
.84799 .54056 m .84642 .53846 L .85049 .53994 L .244 .528 .917 r
F
.84642 .53846 m .8489 .53767 L .85049 .53994 L .273 .531 .914 r
F
.8549 .57335 m .83038 .34438 L .85372 .57228 L .973 .67 .291 r
F
.8473 .53524 m .84567 .53267 L .84983 .53472 L .213 .459 .877 r
F
.84567 .53267 m .84818 .5319 L .84983 .53472 L .253 .471 .876 r
F
.84651 .52892 m .84482 .52577 L .84905 .52841 L .201 .403 .837 r
F
.84482 .52577 m .84733 .52491 L .84905 .52841 L .25 .424 .839 r
F
.83671 .45101 m .8372 .42891 L .83982 .44158 L .837 .618 .606 r
F
.83895 .45976 m .83671 .45101 L .83982 .44158 L .789 .59 .632 r
F
.85372 .57228 m .83038 .34438 L .82906 .34216 L .973 .67 .291 r
F
.21227 .34379 m .19632 .5387 L .21274 .34437 L .867 .6 .533 r
F
.19968 .46654 m .19727 .46511 L .20076 .46297 L .762 .83 .905 r
F
.89638 .44957 m .89932 .45152 L .9007 .45256 L 0 .163 .594 r
F
.79183 .5297 m .79396 .52635 L .79562 .52883 L .634 .701 .894 r
F
.79183 .5297 m .79016 .52723 L .79396 .52635 L F
.69336 .67379 m .69378 .6471 L .69419 .6746 L .962 .699 .49 r
F
.69268 .67311 m .69378 .6471 L .69336 .67379 L .958 .696 .495 r
F
.69268 .67311 m .69226 .64414 L .69378 .6471 L F
.39441 .50843 m .39579 .50601 L .39793 .50729 L .642 .835 .975 r
F
.39441 .50843 m .39227 .50715 L .39579 .50601 L F
.80651 .53208 m .8087 .52904 L .81033 .53143 L .61 .7 .908 r
F
.80651 .53208 m .80488 .52971 L .8087 .52904 L F
.42542 .50371 m .42687 .50107 L .42896 .50232 L .676 .844 .964 r
F
.42542 .50371 m .42332 .50244 L .42687 .50107 L F
.69462 .51667 m .69651 .51208 L .69832 .51545 L .649 .636 .824 r
F
.69462 .51667 m .6928 .5132 L .69651 .51208 L F
.73866 .52357 m .74065 .5195 L .74239 .52232 L .664 .685 .859 r
F
.73866 .52357 m .73692 .52073 L .74065 .5195 L F
.77716 .52762 m .77925 .52403 L .78093 .52661 L .648 .699 .883 r
F
.77716 .52762 m .77548 .52506 L .77925 .52403 L F
.92967 .46655 m .93206 .46319 L .93355 .46559 L .64 .711 .898 r
F
.92967 .46655 m .92817 .46414 L .93206 .46319 L F
.32325 .51877 m .32446 .51668 L .32672 .51745 L .655 .905 .981 r
F
.32325 .51877 m .32097 .51811 L .32446 .51668 L F
.34512 .51448 m .34638 .5123 L .3486 .51337 L .632 .862 .985 r
F
.34512 .51448 m .34289 .51346 L .34638 .5123 L F
.62839 .54103 m .63036 .54766 L .63186 .54421 L .746 .343 .286 r
F
.62839 .54103 m .62686 .54346 L .63036 .54766 L F
.58685 .54336 m .5885 .54242 L .59016 .54246 L .383 .843 .89 r
F
.58685 .54336 m .58518 .54331 L .5885 .54242 L F
.4661 .34288 m .46723 .36295 L .46691 .34405 L .986 .711 .37 r
F
.678 .50862 m .67988 .50416 L .68172 .5079 L .602 .589 .811 r
F
.678 .50862 m .67615 .50468 L .67988 .50416 L F
.38526 .50939 m .38661 .50701 L .38876 .50828 L .637 .836 .977 r
F
.38526 .50939 m .3831 .50813 L .38661 .50701 L F
.45088 .49648 m .45239 .49335 L .45445 .4944 L .749 .874 .937 r
F
.45088 .49648 m .44881 .49536 L .45239 .49335 L F
.31049 .5229 m .31168 .5208 L .31399 .5212 L .7 .952 .953 r
F
.31049 .5229 m .30816 .5227 L .31168 .5208 L F
.63488 .43939 m .63334 .43663 L .63669 .44432 L .776 .377 0 r
F
.724 .52165 m .72596 .5174 L .72772 .52035 L .665 .674 .849 r
F
.724 .52165 m .72224 .51866 L .72596 .5174 L F
.76251 .52571 m .76456 .52192 L .76626 .52459 L .657 .695 .874 r
F
.76251 .52571 m .7608 .52305 L .76456 .52192 L F
.68909 .51431 m .69098 .50971 L .6928 .5132 L .638 .624 .82 r
F
.68909 .51431 m .68727 .5107 L .69098 .50971 L F
.5502 .59685 m .54904 .60085 L .5512 .5866 L .975 .817 .403 r
F
.54904 .60085 m .55003 .58932 L .5512 .5866 L .987 .813 .421 r
F
.67248 .61619 m .67272 .58184 L .67441 .58856 L .877 .633 .565 r
F
.67248 .61619 m .67066 .60672 L .67272 .58184 L F
.70932 .51945 m .71125 .51503 L .71303 .51816 L .661 .659 .838 r
F
.70932 .51945 m .70753 .51627 L .71125 .51503 L F
.82125 .53498 m .8235 .5324 L .82511 .53466 L .567 .692 .925 r
F
.82125 .53498 m .81964 .53273 L .8235 .5324 L F
.68356 .51166 m .68544 .5071 L .68727 .5107 L .623 .609 .815 r
F
.68356 .51166 m .68172 .5079 L .68544 .5071 L F
.43813 .50057 m .43961 .49776 L .44169 .49894 L .703 .856 .955 r
F
.43813 .50057 m .43606 .49935 L .43961 .49776 L F
.61104 .38935 m .61317 .40906 L .61466 .40915 L .939 .597 .35 r
F
.61104 .38935 m .60956 .38984 L .61317 .40906 L F
.57529 .54731 m .57689 .54563 L .57858 .54574 L .62 .95 .931 r
F
.57529 .54731 m .57359 .54724 L .57689 .54563 L F
.19727 .46511 m .19832 .46175 L .20076 .46297 L .762 .85 .917 r
F
.20076 .46297 m .19832 .46175 L .20186 .45914 L .798 .849 .889 r
F
.19832 .46175 m .1994 .45816 L .20186 .45914 L .798 .869 .9 r
F
.20186 .45914 m .1994 .45816 L .203 .455 L .834 .865 .867 r
F
.1994 .45816 m .2005 .45429 L .203 .455 L .834 .884 .879 r
F
.2005 .45429 m .19798 .45377 L .20165 .45007 L .868 .896 .852 r
F
.20165 .45007 m .19909 .44988 L .20284 .44537 L .9 .902 .817 r
F
.19798 .45377 m .19909 .44988 L .20165 .45007 L .864 .916 .863 r
F
.20284 .44537 m .20024 .4456 L .20411 .43995 L .931 .901 .774 r
F
.19909 .44988 m .20024 .4456 L .20284 .44537 L .897 .923 .83 r
F
.20024 .4456 m .20145 .44073 L .20411 .43995 L .927 .923 .787 r
F
.20145 .44073 m .19876 .44172 L .20276 .43491 L .955 .913 .734 r
F
.20423 .42734 m .20134 .43038 L .2061 .41584 L .99 .849 .606 r
F
.20134 .43038 m .20299 .42115 L .2061 .41584 L .99 .879 .614 r
F
.20276 .43491 m .19999 .4367 L .20423 .42734 L .977 .889 .672 r
F
.19876 .44172 m .19999 .4367 L .20276 .43491 L .947 .939 .747 r
F
.19999 .4367 m .20134 .43038 L .20423 .42734 L .972 .919 .684 r
F
.20299 .42115 m .19983 .42676 L .20555 .40264 L .995 .817 .551 r
F
.19983 .42676 m .20183 .41396 L .20555 .40264 L .997 .856 .55 r
F
.20976 .34244 m .19662 .50817 L .21227 .34379 L .867 .6 .533 r
F
.21227 .34379 m .19662 .50817 L .19632 .5387 L F
.3761 .51032 m .37743 .50799 L .3796 .50923 L .633 .838 .979 r
F
.3761 .51032 m .37393 .50909 L .37743 .50799 L F
.64601 .46233 m .64771 .46329 L .64926 .46644 L 0 .078 .638 r
F
.64601 .46233 m .64444 .45894 L .64771 .46329 L F
.41625 .50505 m .41768 .5025 L .41979 .50376 L .662 .84 .968 r
F
.41625 .50505 m .41414 .50377 L .41768 .5025 L F
.82776 .34375 m .82956 .39261 L .82693 .34285 L .961 .669 .436 r
F
.82776 .34375 m .83207 .40437 L .82956 .39261 L F
.74785 .52387 m .74987 .5199 L .75159 .52266 L .662 .689 .865 r
F
.74785 .52387 m .74612 .5211 L .74987 .5199 L F
.8573 .57618 m .83237 .35201 L .85683 .5754 L .966 .666 .259 r
F
.8573 .57618 m .83639 .37941 L .83237 .35201 L F
.85683 .5754 m .83237 .35201 L .85549 .57427 L .97 .668 .278 r
F
.33593 .51581 m .33717 .51366 L .33941 .51463 L .639 .875 .985 r
F
.33593 .51581 m .33369 .5149 L .33717 .51366 L F
.19043 .46816 m .19139 .46557 L .19383 .46683 L .672 .841 .964 r
F
.19043 .46816 m .18799 .4669 L .19139 .46557 L F
.92424 .46469 m .92669 .46192 L .92817 .46414 L .592 .708 .924 r
F
.92424 .46469 m .92276 .46247 L .92669 .46192 L F
.65551 .48018 m .65714 .47878 L .6587 .48213 L .273 .38 .791 r
F
.65551 .48018 m .65394 .47659 L .65714 .47878 L F
.78638 .52815 m .78849 .52469 L .79016 .52723 L .64 .699 .889 r
F
.78638 .52815 m .78471 .52563 L .78849 .52469 L F
.47544 .47471 m .47373 .47469 L .47677 .46951 L .949 .902 .742 r
F
.47241 .47902 m .47373 .47469 L .47544 .47471 L .92 .914 .795 r
F
.80107 .53045 m .80323 .52727 L .80488 .52971 L .621 .699 .901 r
F
.80107 .53045 m .79942 .52802 L .80323 .52727 L F
.84708 .54341 m .84553 .54157 L .84954 .54252 L .308 .599 .948 r
F
.60676 .54042 m .60849 .54117 L .61011 .5406 L .264 0 0 r
F
.60676 .54042 m .60513 .54084 L .60849 .54117 L F
.28886 .54344 m .28617 .54781 L .29015 .5393 L .86 .91 .503 r
F
.28454 .55694 m .28617 .54781 L .28886 .54344 L .934 .855 .421 r
F
.36694 .51127 m .36825 .50898 L .37043 .51019 L .631 .843 .981 r
F
.36694 .51127 m .36475 .51008 L .36825 .50898 L F
.63269 .54222 m .63412 .54866 L .63511 .54546 L .769 .401 .358 r
F
.63269 .54222 m .63167 .54464 L .63412 .54866 L F
.73319 .52199 m .73517 .51786 L .73692 .52073 L .664 .68 .855 r
F
.73319 .52199 m .73144 .51909 L .73517 .51786 L F
.90209 .45384 m .90489 .45437 L .90629 .45572 L 0 .433 .847 r
F
.90209 .45384 m .9007 .45256 L .90489 .45437 L F
.77171 .52611 m .77379 .52243 L .77548 .52506 L .651 .696 .879 r
F
.77171 .52611 m .77002 .5235 L .77379 .52243 L F
.70383 .51753 m .70574 .51306 L .70753 .51627 L .656 .652 .834 r
F
.70383 .51753 m .70203 .51425 L .70574 .51306 L F
.66306 .49192 m .66498 .48878 L .66684 .49275 L .457 .494 .809 r
F
.66306 .49192 m .66119 .48766 L .66498 .48878 L F
.59846 .54116 m .60015 .54108 L .60179 .54086 L 0 0 0 r
F
.67056 .50089 m .67245 .49691 L .6743 .50078 L .549 .554 .811 r
F
.67056 .50089 m .6687 .49679 L .67245 .49691 L F
.40709 .50623 m .4085 .50374 L .41061 .50501 L .652 .837 .971 r
F
.40709 .50623 m .40497 .50494 L .4085 .50374 L F
.61508 .54032 m .61687 .54239 L .61846 .54121 L .527 0 0 r
F
.61508 .54032 m .61348 .5412 L .61687 .54239 L F
.71852 .51994 m .72047 .51564 L .72224 .51866 L .663 .669 .845 r
F
.71852 .51994 m .71675 .51689 L .72047 .51564 L F
.84157 .54101 m .84397 .53961 L .84553 .54157 L .405 .64 .952 r
F
.84157 .54101 m .84 .53904 L .84397 .53961 L F
.81579 .53318 m .81802 .53039 L .81964 .53273 L .586 .694 .916 r
F
.81579 .53318 m .81417 .53086 L .81802 .53039 L F
.45445 .4944 m .45597 .49116 L .45802 .49211 L .768 .883 .929 r
F
.45445 .4944 m .45239 .49335 L .45597 .49116 L F
.55568 .56628 m .55396 .56729 L .55722 .56175 L .936 .966 .692 r
F
.55244 .57347 m .55396 .56729 L .55568 .56628 L .971 .926 .614 r
F
.35777 .51227 m .35906 .51002 L .36126 .51118 L .631 .849 .983 r
F
.35777 .51227 m .35557 .51114 L .35906 .51002 L F
.91877 .46257 m .9213 .46044 L .92276 .46247 L .523 .696 .948 r
F
.91877 .46257 m .91731 .46055 L .9213 .46044 L F
.75705 .5242 m .75909 .52034 L .7608 .52305 L .659 .692 .87 r
F
.75705 .5242 m .75534 .52149 L .75909 .52034 L F
.42896 .50232 m .43042 .49965 L .4325 .50087 L .681 .849 .963 r
F
.42896 .50232 m .42687 .50107 L .43042 .49965 L F
.69178 .67226 m .69226 .64414 L .69268 .67311 L .958 .696 .495 r
F
.69114 .67164 m .69226 .64414 L .69178 .67226 L .954 .692 .499 r
F
.69114 .67164 m .69072 .64079 L .69226 .64414 L F
.90771 .45728 m .9104 .45674 L .91182 .45833 L .241 .593 .949 r
F
.90771 .45728 m .90629 .45572 L .9104 .45674 L F
.31399 .5212 m .31518 .51905 L .31748 .51961 L .69 .935 .966 r
F
.31399 .5212 m .31168 .5208 L .31518 .51905 L F
.39793 .50729 m .39931 .50485 L .40144 .50612 L .644 .836 .974 r
F
.39793 .50729 m .39579 .50601 L .39931 .50485 L F
.32672 .51745 m .32795 .5153 L .33021 .51616 L .653 .894 .982 r
F
.32672 .51745 m .32446 .51668 L .32795 .5153 L F
.91327 .46013 m .91587 .45873 L .91731 .46055 L .416 .666 .964 r
F
.91327 .46013 m .91182 .45833 L .91587 .45873 L F
.83607 .53878 m .83843 .53695 L .84 .53904 L .47 .662 .945 r
F
.83607 .53878 m .83449 .53669 L .83843 .53695 L F
.57858 .54574 m .58019 .54427 L .58188 .54442 L .561 .926 .936 r
F
.57858 .54574 m .57689 .54563 L .58019 .54427 L F
.69832 .51545 m .70022 .51096 L .70203 .51425 L .65 .643 .83 r
F
.69832 .51545 m .69651 .51208 L .70022 .51096 L F
.74239 .52232 m .74439 .51829 L .74612 .5211 L .663 .685 .861 r
F
.74239 .52232 m .74065 .5195 L .74439 .51829 L F
.67429 .62534 m .67441 .58856 L .6761 .59507 L .889 .641 .557 r
F
.67429 .62534 m .67248 .61619 L .67441 .58856 L F
.59016 .54246 m .59182 .54176 L .59348 .54177 L .293 .79 .858 r
F
.59016 .54246 m .5885 .54242 L .59182 .54176 L F
.6222 .4135 m .62415 .42449 L .62567 .42598 L .934 .557 .21 r
F
.6222 .4135 m .62068 .4121 L .62415 .42449 L F
.79562 .52883 m .79776 .52552 L .79942 .52802 L .629 .698 .895 r
F
.79562 .52883 m .79396 .52635 L .79776 .52552 L F
.3486 .51337 m .34987 .51115 L .35208 .51225 L .633 .857 .984 r
F
.3486 .51337 m .34638 .5123 L .34987 .51115 L F
.44169 .49894 m .44318 .49609 L .44525 .49721 L .713 .863 .953 r
F
.44169 .49894 m .43961 .49776 L .44318 .49609 L F
.78093 .52661 m .78303 .52304 L .78471 .52563 L .644 .697 .884 r
F
.78093 .52661 m .77925 .52403 L .78303 .52304 L F
.4661 .34288 m .46608 .35512 L .46723 .36295 L .986 .711 .37 r
F
.4659 .34254 m .46608 .35512 L .4661 .34288 L F
.72772 .52035 m .72969 .51617 L .73144 .51909 L .663 .676 .852 r
F
.72772 .52035 m .72596 .5174 L .72969 .51617 L F
.82693 .34285 m .82956 .39261 L .82585 .34201 L .965 .671 .425 r
F
.64444 .45894 m .64616 .46027 L .64771 .46329 L 0 .027 .599 r
F
.64444 .45894 m .64289 .4557 L .64616 .46027 L F
.67615 .50468 m .67804 .50044 L .67988 .50416 L .587 .583 .816 r
F
.67615 .50468 m .6743 .50078 L .67804 .50044 L F
.71303 .51816 m .71497 .51381 L .71675 .51689 L .66 .663 .842 r
F
.71303 .51816 m .71125 .51503 L .71497 .51381 L F
.38876 .50828 m .39013 .50589 L .39227 .50715 L .639 .836 .976 r
F
.38876 .50828 m .38661 .50701 L .39013 .50589 L F
.65394 .47659 m .65558 .47551 L .65714 .47878 L .221 .354 .787 r
F
.65394 .47659 m .65238 .4731 L .65558 .47551 L F
.45802 .49211 m .45955 .48871 L .46161 .48955 L .79 .894 .917 r
F
.45802 .49211 m .45597 .49116 L .45955 .48871 L F
.81033 .53143 m .81253 .52846 L .81417 .53086 L .601 .695 .909 r
F
.81033 .53143 m .8087 .52904 L .81253 .52846 L F
.76626 .52459 m .76832 .52083 L .77002 .5235 L .654 .694 .875 r
F
.76626 .52459 m .76456 .52192 L .76832 .52083 L F
.6928 .5132 m .6947 .5087 L .69651 .51208 L .641 .633 .826 r
F
.6928 .5132 m .69098 .50971 L .6947 .5087 L F
.47241 .47902 m .47071 .47878 L .47373 .47469 L .92 .914 .795 r
F
.4688 .48319 m .47037 .47874 L .47241 .47902 L .885 .917 .842 r
F
.47243 .38104 m .47138 .36679 L .47298 .40535 L .93 .684 .201 r
F
.47138 .36679 m .47183 .39649 L .47298 .40535 L .958 .7 .254 r
F
.88921 .44353 m .89236 .44753 L .89368 .44796 L .683 .138 0 r
F
.88921 .44353 m .88791 .44333 L .89236 .44753 L F
.83059 .53667 m .8329 .5345 L .83449 .53669 L .515 .675 .936 r
F
.83059 .53667 m .82899 .53449 L .8329 .5345 L F
.63334 .43663 m .63515 .4419 L .63669 .44432 L .807 .401 0 r
F
.63334 .43663 m .63179 .43407 L .63515 .4419 L F
.62343 .54117 m .62532 .54579 L .62686 .54346 L .703 .257 .189 r
F
.62343 .54117 m .62187 .54287 L .62532 .54579 L F
.41979 .50376 m .42122 .5012 L .42332 .50244 L .666 .843 .968 r
F
.41979 .50376 m .41768 .5025 L .42122 .5012 L F
.68172 .5079 m .68361 .50351 L .68544 .5071 L .611 .604 .819 r
F
.68172 .5079 m .67988 .50416 L .68361 .50351 L F
.68727 .5107 m .68916 .50624 L .69098 .50971 L .629 .62 .823 r
F
.68727 .5107 m .68544 .5071 L .68916 .50624 L F
.19383 .46683 m .19483 .46387 L .19727 .46511 L .721 .847 .942 r
F
.19383 .46683 m .19139 .46557 L .19483 .46387 L F
.75159 .52266 m .75361 .51873 L .75534 .52149 L .66 .689 .866 r
F
.75159 .52266 m .74987 .5199 L .75361 .51873 L F
.3796 .50923 m .38094 .50688 L .3831 .50813 L .635 .838 .978 r
F
.3796 .50923 m .37743 .50799 L .38094 .50688 L F
.46495 .34121 m .46608 .35512 L .4659 .34254 L .986 .709 .381 r
F
.33941 .51463 m .34066 .51243 L .34289 .51346 L .64 .869 .984 r
F
.33941 .51463 m .33717 .51366 L .34066 .51243 L F
.47949 .45589 m .47777 .45774 L .4809 .44536 L .998 .844 .556 r
F
.47777 .45774 m .47916 .44864 L .4809 .44536 L .996 .864 .559 r
F
.20976 .34244 m .20953 .34399 L .19662 .50817 L .867 .6 .533 r
F
.66119 .48766 m .66312 .48489 L .66498 .48878 L .421 .479 .814 r
F
.66119 .48766 m .65932 .4835 L .66312 .48489 L F
.73692 .52073 m .73891 .51664 L .74065 .5195 L .663 .681 .857 r
F
.73692 .52073 m .73517 .51786 L .73891 .51664 L F
.46161 .48955 m .46315 .48593 L .4652 .48663 L .817 .904 .901 r
F
.46161 .48955 m .45955 .48871 L .46315 .48593 L F
.70753 .51627 m .70946 .51188 L .71125 .51503 L .656 .656 .838 r
F
.70753 .51627 m .70574 .51306 L .70946 .51188 L F
.37043 .51019 m .37176 .50787 L .37393 .50909 L .633 .841 .98 r
F
.37043 .51019 m .36825 .50898 L .37176 .50787 L F
.79016 .52723 m .79229 .5238 L .79396 .52635 L .635 .696 .889 r
F
.79016 .52723 m .78849 .52469 L .79229 .5238 L F
.6687 .49679 m .6706 .4931 L .67245 .49691 L .527 .545 .817 r
F
.6687 .49679 m .66684 .49275 L .6706 .4931 L F
.72224 .51866 m .72419 .51442 L .72596 .5174 L .662 .671 .848 r
F
.72224 .51866 m .72047 .51564 L .72419 .51442 L F
.67609 .63415 m .6761 .59507 L .67778 .60135 L .9 .649 .55 r
F
.67609 .63415 m .67429 .62534 L .6761 .59507 L F
.82511 .53466 m .82739 .53221 L .82899 .53449 L .548 .682 .927 r
F
.82511 .53466 m .8235 .5324 L .82739 .53221 L F
.69015 .67073 m .69072 .64079 L .69114 .67164 L .954 .692 .499 r
F
.68959 .6702 m .69072 .64079 L .69015 .67073 L .95 .688 .504 r
F
.68959 .6702 m .68916 .63706 L .69072 .64079 L F
.8668 .41773 m .87144 .43643 L .87245 .43364 L .858 .491 .354 r
F
.8668 .41773 m .86598 .42235 L .87144 .43643 L F
.4688 .48319 m .46675 .48267 L .47037 .47874 L .885 .917 .842 r
F
.4652 .48663 m .46675 .48267 L .4688 .48319 L .849 .913 .877 r
F
.77548 .52506 m .77756 .5214 L .77925 .52403 L .648 .695 .879 r
F
.77548 .52506 m .77379 .52243 L .77756 .5214 L F
.41061 .50501 m .41203 .50251 L .41414 .50377 L .654 .839 .971 r
F
.41061 .50501 m .4085 .50374 L .41203 .50251 L F
.80488 .52971 m .80705 .52658 L .8087 .52904 L .613 .695 .902 r
F
.80488 .52971 m .80323 .52727 L .80705 .52658 L F
.84559 .52125 m .84383 .51743 L .84813 .52059 L .212 .365 .801 r
F
.84383 .51743 m .84632 .51626 L .84813 .52059 L .273 .396 .806 r
F
.8445 .51177 m .84266 .50714 L .84699 .51059 L .256 .354 .772 r
F
.84266 .50714 m .84508 .50522 L .84699 .51059 L .329 .396 .779 r
F
.84315 .49971 m .84122 .49409 L .84553 .49717 L .354 .381 .75 r
F
.84122 .49409 m .84348 .49041 L .84553 .49717 L .439 .432 .754 r
F
.84142 .48357 m .83936 .47667 L .84344 .47739 L .536 .464 .721 r
F
.83936 .47667 m .8412 .46857 L .84344 .47739 L .62 .514 .712 r
F
.85305 .57127 m .82906 .34216 L .82889 .34197 L .974 .67 .3 r
F
.85372 .57228 m .82906 .34216 L .85305 .57127 L .973 .67 .291 r
F
.31748 .51961 m .31868 .51743 L .32097 .51811 L .682 .92 .972 r
F
.31748 .51961 m .31518 .51905 L .31868 .51743 L F
.4652 .48663 m .46315 .48593 L .46675 .48267 L .849 .913 .877 r
F
.4325 .50087 m .43397 .49818 L .43606 .49935 L .688 .854 .962 r
F
.4325 .50087 m .43042 .49965 L .43397 .49818 L F
.58188 .54442 m .5835 .54316 L .58518 .54331 L .495 .896 .933 r
F
.58188 .54442 m .58019 .54427 L .5835 .54316 L F
.47677 .46951 m .47506 .46991 L .47812 .46345 L .972 .896 .689 r
F
.47373 .47469 m .47506 .46991 L .47677 .46951 L .946 .919 .754 r
F
.92817 .46414 m .93059 .46096 L .93206 .46319 L .638 .729 .914 r
F
.92817 .46414 m .92669 .46192 L .93059 .46096 L F
.7608 .52305 m .76284 .51921 L .76456 .52192 L .656 .691 .871 r
F
.7608 .52305 m .75909 .52034 L .76284 .51921 L F
.44525 .49721 m .44675 .4943 L .44881 .49536 L .725 .871 .95 r
F
.44525 .49721 m .44318 .49609 L .44675 .4943 L F
.36126 .51118 m .36256 .5089 L .36475 .51008 L .633 .846 .982 r
F
.36126 .51118 m .35906 .51002 L .36256 .5089 L F
.82585 .34201 m .8271 .38126 L .82475 .34077 L .965 .671 .425 r
F
.82585 .34201 m .82956 .39261 L .8271 .38126 L F
.29752 .53023 m .29871 .52761 L .30109 .52728 L .819 .999 .84 r
F
.29752 .53023 m .2951 .53101 L .29871 .52761 L F
.29388 .53401 m .2951 .53101 L .29752 .53023 L .859 .995 .762 r
F
.84553 .54157 m .84799 .54056 L .84954 .54252 L .328 .596 .943 r
F
.84642 .53846 m .84483 .53622 L .8489 .53767 L .273 .531 .914 r
F
.84483 .53622 m .8473 .53524 L .8489 .53767 L .302 .534 .91 r
F
.84567 .53267 m .84403 .52994 L .84818 .5319 L .253 .471 .876 r
F
.84403 .52994 m .84651 .52892 L .84818 .5319 L .29 .482 .874 r
F
.85305 .57127 m .82889 .34197 L .85199 .57024 L .974 .67 .3 r
F
.84482 .52577 m .84312 .52247 L .84733 .52491 L .25 .424 .839 r
F
.84312 .52247 m .84559 .52125 L .84733 .52491 L .297 .443 .839 r
F
.84383 .51743 m .84206 .51345 L .84632 .51626 L .273 .396 .806 r
F
.84206 .51345 m .8445 .51177 L .84632 .51626 L .329 .425 .808 r
F
.83449 .44235 m .83462 .41649 L .8372 .42891 L .871 .637 .582 r
F
.83671 .45101 m .83449 .44235 L .8372 .42891 L .837 .618 .606 r
F
.85199 .57024 m .82889 .34197 L .82759 .33985 L .974 .67 .3 r
F
.56375 .55417 m .56532 .5514 L .56702 .55143 L .817 .991 .872 r
F
.56375 .55417 m .56204 .55426 L .56532 .5514 L F
.56048 .55752 m .56204 .55426 L .56375 .55417 L .868 .99 .827 r
F
.33021 .51616 m .33144 .51397 L .33369 .5149 L .652 .885 .982 r
F
.33021 .51616 m .32795 .5153 L .33144 .51397 L F
.60179 .54086 m .6035 .54116 L .60513 .54084 L .116 0 0 r
F
.60179 .54086 m .60015 .54108 L .6035 .54116 L F
.40144 .50612 m .40284 .50368 L .40497 .50494 L .646 .837 .974 r
F
.40144 .50612 m .39931 .50485 L .40284 .50368 L F
.74612 .5211 m .74813 .5171 L .74987 .5199 L .661 .685 .863 r
F
.74612 .5211 m .74439 .51829 L .74813 .5171 L F
.65238 .4731 m .65403 .47234 L .65558 .47551 L .165 .325 .781 r
F
.65238 .4731 m .65082 .46971 L .65403 .47234 L F
.70203 .51425 m .70394 .50984 L .70574 .51306 L .651 .649 .835 r
F
.70203 .51425 m .70022 .51096 L .70394 .50984 L F
.47916 .44864 m .47741 .45211 L .48064 .43359 L 1 .816 .492 r
F
.47741 .45211 m .47885 .43996 L .48064 .43359 L .996 .837 .486 r
F
.30109 .52728 m .30228 .52483 L .30464 .52483 L .784 .988 .893 r
F
.30109 .52728 m .29871 .52761 L .30228 .52483 L F
.56702 .55143 m .5686 .54904 L .5703 .54916 L .764 .984 .906 r
F
.56702 .55143 m .56532 .5514 L .5686 .54904 L F
.61011 .5406 m .61187 .54198 L .61348 .5412 L .42 0 0 r
F
.61011 .5406 m .60849 .54117 L .61187 .54198 L F
.64289 .4557 m .64461 .45737 L .64616 .46027 L 0 0 .556 r
F
.64289 .4557 m .64133 .45261 L .64461 .45737 L F
.56048 .55752 m .55876 .55779 L .56204 .55426 L .868 .99 .827 r
F
.55722 .56175 m .55876 .55779 L .56048 .55752 L .915 .977 .768 r
F
.81964 .53273 m .82188 .53004 L .8235 .5324 L .572 .686 .918 r
F
.81964 .53273 m .81802 .53039 L .82188 .53004 L F
.29388 .53401 m .29141 .53543 L .2951 .53101 L .859 .995 .762 r
F
.29015 .5393 m .29141 .53543 L .29388 .53401 L .904 .969 .659 r
F
.73144 .51909 m .73342 .51495 L .73517 .51786 L .662 .677 .854 r
F
.73144 .51909 m .72969 .51617 L .73342 .51495 L F
.35208 .51225 m .35336 .51 L .35557 .51114 L .635 .853 .983 r
F
.35208 .51225 m .34987 .51115 L .35336 .51 L F
.19727 .46511 m .19483 .46387 L .19832 .46175 L .762 .85 .917 r
F
.71675 .51689 m .71869 .51261 L .72047 .51564 L .659 .666 .845 r
F
.71675 .51689 m .71497 .51381 L .71869 .51261 L F
.59348 .54177 m .59515 .54133 L .59681 .5413 L .183 .716 .806 r
F
.59348 .54177 m .59182 .54176 L .59515 .54133 L F
.78471 .52563 m .78682 .52209 L .78849 .52469 L .641 .695 .884 r
F
.78471 .52563 m .78303 .52304 L .78682 .52209 L F
.6743 .50078 m .6762 .49676 L .67804 .50044 L .571 .577 .821 r
F
.6743 .50078 m .67245 .49691 L .6762 .49676 L F
.67788 .64257 m .67778 .60135 L .67944 .60737 L .909 .655 .543 r
F
.67788 .64257 m .67609 .63415 L .67778 .60135 L F
.39227 .50715 m .39365 .50475 L .39579 .50601 L .64 .837 .976 r
F
.39227 .50715 m .39013 .50589 L .39365 .50475 L F
.54925 .61454 m .5481 .62091 L .5502 .59685 L .982 .784 .376 r
F
.5481 .62091 m .54904 .60085 L .5502 .59685 L .99 .78 .394 r
F
.79942 .52802 m .80157 .52475 L .80323 .52727 L .623 .694 .895 r
F
.79942 .52802 m .79776 .52552 L .80157 .52475 L F
.77002 .5235 m .77209 .51976 L .77379 .52243 L .652 .693 .875 r
F
.77002 .5235 m .76832 .52083 L .77209 .51976 L F
.69651 .51208 m .69842 .50767 L .70022 .51096 L .643 .64 .832 r
F
.69651 .51208 m .6947 .5087 L .69842 .50767 L F
.42332 .50244 m .42477 .49986 L .42687 .50107 L .67 .847 .968 r
F
.42332 .50244 m .42122 .5012 L .42477 .49986 L F
.68801 .66878 m .68916 .63706 L .68848 .66921 L .946 .684 .509 r
F
.68801 .66878 m .68758 .63295 L .68916 .63706 L F
.68848 .66921 m .68916 .63706 L .68959 .6702 L .95 .688 .504 r
F
.55003 .58932 m .54886 .59193 L .55105 .58151 L .984 .847 .465 r
F
.54886 .59193 m .54987 .58332 L .55105 .58151 L .992 .84 .477 r
F
.92276 .46247 m .92524 .45989 L .92669 .46192 L .586 .727 .941 r
F
.92276 .46247 m .9213 .46044 L .92524 .45989 L F
.20183 .41396 m .19804 .42568 L .20953 .34399 L .978 .744 .517 r
F
.19832 .46175 m .19586 .46072 L .1994 .45816 L .798 .869 .9 r
F
.19586 .46072 m .19691 .45736 L .1994 .45816 L .796 .888 .911 r
F
.1994 .45816 m .19691 .45736 L .2005 .45429 L .834 .884 .879 r
F
.19691 .45736 m .19798 .45377 L .2005 .45429 L .831 .904 .89 r
F
.19909 .44988 m .19651 .44989 L .20024 .4456 L .897 .923 .83 r
F
.20024 .4456 m .19761 .44602 L .20145 .44073 L .927 .923 .787 r
F
.19651 .44989 m .19761 .44602 L .20024 .4456 L .888 .944 .842 r
F
.19761 .44602 m .19876 .44172 L .20145 .44073 L .919 .947 .8 r
F
.20134 .43038 m .19841 .43365 L .20299 .42115 L .99 .879 .614 r
F
.19841 .43365 m .19983 .42676 L .20299 .42115 L .979 .916 .619 r
F
.20953 .34399 m .19696 .47772 L .19662 .50817 L .805 .537 .533 r
F
.19804 .42568 m .20182 .39524 L .20953 .34399 L .999 .801 .501 r
F
.19483 .46387 m .19586 .46072 L .19832 .46175 L .76 .869 .928 r
F
.19798 .45377 m .19544 .45344 L .19909 .44988 L .864 .916 .863 r
F
.19544 .45344 m .19651 .44989 L .19909 .44988 L .857 .936 .875 r
F
.19876 .44172 m .19604 .44289 L .19999 .4367 L .947 .939 .747 r
F
.19999 .4367 m .19718 .43869 L .20134 .43038 L .972 .919 .684 r
F
.19604 .44289 m .19718 .43869 L .19999 .4367 L .93 .966 .76 r
F
.19718 .43869 m .19841 .43365 L .20134 .43038 L .956 .95 .695 r
F
.19983 .42676 m .19662 .4326 L .20183 .41396 L .997 .856 .55 r
F
.19662 .4326 m .19804 .42568 L .20183 .41396 L .953 .901 .52 r
F
.20953 .34399 m .20182 .39524 L .19696 .47772 L .805 .537 .533 r
F
.5703 .54916 m .57189 .54705 L .57359 .54724 L .711 .971 .93 r
F
.5703 .54916 m .5686 .54904 L .57189 .54705 L F
.88196 .43691 m .88539 .44372 L .88664 .4434 L .804 .325 .076 r
F
.88196 .43691 m .88075 .43767 L .88539 .44372 L F
.75534 .52149 m .75737 .51758 L .75909 .52034 L .658 .688 .867 r
F
.75534 .52149 m .75361 .51873 L .75737 .51758 L F
.89731 .45028 m .89664 .4501 L .89797 .4507 L .465 0 0 r
F
.89368 .44796 m .89664 .4501 L .89731 .45028 L F
.89664 .4501 m .89533 .44971 L .89597 .44992 L .236 0 0 r
F
.89502 .44864 m .89797 .4507 L .89863 .45106 L .433 0 0 r
F
.89797 .4507 m .89731 .45034 L .90081 .45161 L 0 .376 .712 r
F
.89502 .44864 m .89368 .44796 L .89797 .4507 L .433 0 0 r
F
.89664 .4501 m .89597 .44992 L .89949 .45108 L .236 0 0 r
F
.89797 .4507 m .89664 .4501 L .89731 .45034 L 0 .376 .712 r
F
.89863 .45106 m .89797 .4507 L .89932 .45152 L .433 0 0 r
F
.30464 .52483 m .30583 .52245 L .30816 .5227 L .757 .971 .926 r
F
.30464 .52483 m .30228 .52483 L .30583 .52245 L F
.65932 .4835 m .66126 .4811 L .66312 .48489 L .383 .462 .818 r
F
.65932 .4835 m .65745 .47944 L .66126 .4811 L F
.3831 .50813 m .38446 .50576 L .38661 .50701 L .636 .838 .978 r
F
.3831 .50813 m .38094 .50688 L .38446 .50576 L F
.34289 .51346 m .34416 .51123 L .34638 .5123 L .64 .863 .983 r
F
.34289 .51346 m .34066 .51243 L .34416 .51123 L F
.69098 .50971 m .69288 .50533 L .6947 .5087 L .633 .629 .829 r
F
.69098 .50971 m .68916 .50624 L .69288 .50533 L F
.67988 .50416 m .68177 .49994 L .68361 .50351 L .599 .6 .824 r
F
.67988 .50416 m .67804 .50044 L .68177 .49994 L F
.81417 .53086 m .81638 .52797 L .81802 .53039 L .59 .688 .91 r
F
.81417 .53086 m .81253 .52846 L .81638 .52797 L F
.46495 .34121 m .46493 .34754 L .46608 .35512 L .986 .709 .381 r
F
.46485 .34105 m .46493 .34754 L .46495 .34121 L F
.44881 .49536 m .45032 .49238 L .45239 .49335 L .74 .881 .945 r
F
.44881 .49536 m .44675 .4943 L .45032 .49238 L F
.84553 .54157 m .84397 .53961 L .84799 .54056 L .328 .596 .943 r
F
.59841 .36616 m .60075 .3994 L .60222 .39707 L .918 .599 .424 r
F
.59841 .36616 m .597 .37053 L .60075 .3994 L F
.61846 .54121 m .62029 .54446 L .62187 .54287 L .644 .152 .069 r
F
.61846 .54121 m .61687 .54239 L .62029 .54446 L F
.63179 .43407 m .63362 .43965 L .63515 .4419 L .831 .42 0 r
F
.63179 .43407 m .63026 .43173 L .63362 .43965 L F
.74065 .5195 m .74265 .51544 L .74439 .51829 L .661 .682 .859 r
F
.74065 .5195 m .73891 .51664 L .74265 .51544 L F
.68544 .5071 m .68733 .50277 L .68916 .50624 L .619 .616 .826 r
F
.68544 .5071 m .68361 .50351 L .68733 .50277 L F
.55094 .58168 m .54923 .58426 L .55244 .57347 L .978 .885 .524 r
F
.71125 .51503 m .71319 .51071 L .71497 .51381 L .656 .66 .842 r
F
.71125 .51503 m .70946 .51188 L .71319 .51071 L F
.32097 .51811 m .32218 .51589 L .32446 .51668 L .676 .906 .976 r
F
.32097 .51811 m .31868 .51743 L .32218 .51589 L F
.66684 .49275 m .66875 .48935 L .6706 .4931 L .504 .536 .823 r
F
.66684 .49275 m .66498 .48878 L .66875 .48935 L F
.43606 .49935 m .43753 .49664 L .43961 .49776 L .695 .86 .961 r
F
.43606 .49935 m .43397 .49818 L .43753 .49664 L F
.47812 .46345 m .47641 .46443 L .47949 .45589 L .989 .877 .625 r
F
.47506 .46991 m .47641 .46443 L .47812 .46345 L .968 .915 .7 r
F
.72596 .5174 m .72793 .51321 L .72969 .51617 L .661 .673 .851 r
F
.72596 .5174 m .72419 .51442 L .72793 .51321 L F
.55722 .56175 m .5555 .56224 L .55876 .55779 L .915 .977 .768 r
F
.55396 .56729 m .5555 .56224 L .55722 .56175 L .954 .951 .698 r
F
.67964 .65057 m .67944 .60737 L .6811 .61311 L .917 .661 .537 r
F
.67964 .65057 m .67788 .64257 L .67944 .60737 L F
.84 .53904 m .8424 .53751 L .84397 .53961 L .42 .634 .944 r
F
.84 .53904 m .83843 .53695 L .8424 .53751 L F
.58518 .54331 m .58682 .54228 L .5885 .54242 L .418 .858 .92 r
F
.58518 .54331 m .5835 .54316 L .58682 .54228 L F
.37393 .50909 m .37526 .50676 L .37743 .50799 L .634 .84 .979 r
F
.37393 .50909 m .37176 .50787 L .37526 .50676 L F
.46377 .33959 m .46493 .34754 L .46485 .34105 L .985 .708 .39 r
F
.41414 .50377 m .41557 .50126 L .41768 .5025 L .657 .842 .971 r
F
.41414 .50377 m .41203 .50251 L .41557 .50126 L F
.55244 .57347 m .55072 .57499 L .55396 .56729 L .971 .926 .614 r
F
.54923 .58426 m .55072 .57499 L .55244 .57347 L .991 .874 .538 r
F
.68676 .6677 m .68758 .63295 L .68801 .66878 L .946 .684 .509 r
F
.68641 .66739 m .68758 .63295 L .68676 .6677 L .941 .68 .514 r
F
.68641 .66739 m .68598 .6285 L .68758 .63295 L F
.47641 .46443 m .47777 .45774 L .47949 .45589 L .986 .897 .633 r
F
.91731 .46055 m .91986 .45861 L .9213 .46044 L .509 .714 .964 r
F
.91731 .46055 m .91587 .45873 L .91986 .45861 L F
.18799 .4669 m .18893 .46449 L .19139 .46557 L .665 .86 .974 r
F
.18799 .4669 m .18552 .46582 L .18893 .46449 L F
.77925 .52403 m .78134 .5204 L .78303 .52304 L .645 .693 .88 r
F
.77925 .52403 m .77756 .5214 L .78134 .5204 L F
.79396 .52635 m .79609 .52295 L .79776 .52552 L .63 .693 .89 r
F
.79396 .52635 m .79229 .5238 L .79609 .52295 L F
.63856 .54661 m .64033 .56233 L .64119 .55544 L .843 .522 .444 r
F
.63856 .54661 m .63762 .55112 L .64033 .56233 L F
.65082 .46971 m .65248 .46926 L .65403 .47234 L .106 .295 .771 r
F
.65082 .46971 m .64926 .46644 L .65248 .46926 L F
.87456 .42896 m .87843 .44005 L .87958 .43873 L .845 .429 .247 r
F
.87456 .42896 m .87349 .43115 L .87843 .44005 L F
.76456 .52192 m .76661 .51811 L .76832 .52083 L .654 .69 .872 r
F
.76456 .52192 m .76284 .51921 L .76661 .51811 L F
.64204 .54851 m .64434 .57885 L .64498 .56582 L .879 .575 .469 r
F
.64204 .54851 m .64119 .55544 L .64434 .57885 L F
.62068 .4121 m .62263 .42322 L .62415 .42449 L .933 .555 .224 r
F
.62068 .4121 m .61917 .41096 L .62263 .42322 L F
.83449 .53669 m .83684 .53475 L .83843 .53695 L .481 .656 .937 r
F
.83449 .53669 m .8329 .5345 L .83684 .53475 L F
.57359 .54724 m .57519 .54539 L .57689 .54563 L .655 .954 .946 r
F
.57359 .54724 m .57189 .54705 L .57519 .54539 L F
.33369 .5149 m .33493 .51267 L .33717 .51366 L .651 .876 .982 r
F
.33369 .5149 m .33144 .51397 L .33493 .51267 L F
.36475 .51008 m .36607 .50778 L .36825 .50898 L .634 .844 .981 r
F
.36475 .51008 m .36256 .5089 L .36607 .50778 L F
.82475 .34077 m .8271 .38126 L .82401 .34014 L .968 .673 .416 r
F
.54958 .64416 m .54847 .65684 L .5504 .60802 L .982 .757 .35 r
F
.54847 .65684 m .54925 .61454 L .5504 .60802 L .989 .754 .373 r
F
.47373 .47469 m .47202 .47477 L .47506 .46991 L .946 .919 .754 r
F
.47071 .47878 m .47202 .47477 L .47373 .47469 L .914 .93 .808 r
F
.9007 .45256 m .90351 .45324 L .90489 .45437 L 0 .416 .811 r
F
.9007 .45256 m .89932 .45152 L .90351 .45324 L F
.6814 .65813 m .6811 .61311 L .68274 .61856 L .924 .667 .531 r
F
.6814 .65813 m .67964 .65057 L .6811 .61311 L F
.8087 .52904 m .81089 .52597 L .81253 .52846 L .605 .689 .902 r
F
.8087 .52904 m .80705 .52658 L .81089 .52597 L F
.74987 .5199 m .75189 .51594 L .75361 .51873 L .659 .686 .864 r
F
.74987 .5199 m .74813 .5171 L .75189 .51594 L F
.30816 .5227 m .30936 .52036 L .31168 .5208 L .735 .952 .947 r
F
.30816 .5227 m .30583 .52245 L .30936 .52036 L F
.70574 .51306 m .70767 .50872 L .70946 .51188 L .651 .654 .839 r
F
.70574 .51306 m .70394 .50984 L .70767 .50872 L F
.40497 .50494 m .40637 .50249 L .4085 .50374 L .648 .839 .974 r
F
.40497 .50494 m .40284 .50368 L .40637 .50249 L F
.64133 .45261 m .64306 .45461 L .64461 .45737 L 0 0 .509 r
F
.29015 .5393 m .28759 .54173 L .29141 .53543 L .904 .969 .659 r
F
.28617 .54781 m .28759 .54173 L .29015 .5393 L .948 .918 .552 r
F
.68498 .66621 m .68598 .6285 L .68641 .66739 L .941 .68 .514 r
F
.68478 .66603 m .68598 .6285 L .68498 .66621 L .936 .676 .519 r
F
.68478 .66603 m .68437 .62369 L .68598 .6285 L F
.91182 .45833 m .91445 .45711 L .91587 .45873 L .389 .679 .975 r
F
.91182 .45833 m .9104 .45674 L .91445 .45711 L F
.60956 .38984 m .61167 .40922 L .61317 .40906 L .934 .591 .355 r
F
.60956 .38984 m .60809 .39066 L .61167 .40922 L F
.63511 .54546 m .63667 .55557 L .63762 .55112 L .817 .475 .409 r
F
.63511 .54546 m .63412 .54866 L .63667 .55557 L F
.73517 .51786 m .73716 .51375 L .73891 .51664 L .661 .679 .856 r
F
.73517 .51786 m .73342 .51495 L .73716 .51375 L F
.72047 .51564 m .72242 .51141 L .72419 .51442 L .659 .669 .848 r
F
.72047 .51564 m .71869 .51261 L .72242 .51141 L F
.90629 .45572 m .909 .45535 L .9104 .45674 L .196 .594 .944 r
F
.90629 .45572 m .90489 .45437 L .909 .45535 L F
.68312 .66471 m .68274 .61856 L .68437 .62369 L .93 .672 .525 r
F
.68298 .6646 m .68274 .61856 L .68312 .66471 L F
.68298 .6646 m .6814 .65813 L .68274 .61856 L F
.82899 .53449 m .83129 .53221 L .8329 .5345 L .524 .668 .928 r
F
.82899 .53449 m .82739 .53221 L .83129 .53221 L F
.45239 .49335 m .4539 .49028 L .45597 .49116 L .757 .891 .938 r
F
.45239 .49335 m .45032 .49238 L .4539 .49028 L F
.35557 .51114 m .35686 .50885 L .35906 .51002 L .636 .85 .982 r
F
.35557 .51114 m .35336 .51 L .35686 .50885 L F
.68314 .66473 m .68437 .62369 L .68478 .66603 L .936 .676 .519 r
F
.68312 .66471 m .68437 .62369 L .68314 .66473 L .93 .672 .525 r
F
.85767 .40575 m .86367 .43827 L .86442 .43266 L .833 .506 .436 r
F
.85767 .40575 m .85745 .41661 L .86367 .43827 L F
.42687 .50107 m .42832 .49847 L .43042 .49965 L .675 .852 .967 r
F
.42687 .50107 m .42477 .49986 L .42832 .49847 L F
.54904 .60085 m .54787 .6047 L .55003 .58932 L .987 .813 .421 r
F
.54787 .6047 m .54886 .59193 L .55003 .58932 L .994 .807 .435 r
F
.39579 .50601 m .39717 .5036 L .39931 .50485 L .642 .838 .976 r
F
.39579 .50601 m .39365 .50475 L .39717 .5036 L F
.67245 .49691 m .67435 .49312 L .6762 .49676 L .554 .571 .826 r
F
.67245 .49691 m .6706 .4931 L .67435 .49312 L F
.70022 .51096 m .70214 .50662 L .70394 .50984 L .645 .646 .837 r
F
.70022 .51096 m .69842 .50767 L .70214 .50662 L F
.78849 .52469 m .79061 .52118 L .79229 .5238 L .637 .692 .885 r
F
.78849 .52469 m .78682 .52209 L .79061 .52118 L F
.77379 .52243 m .77586 .51872 L .77756 .5214 L .649 .691 .876 r
F
.77379 .52243 m .77209 .51976 L .77586 .51872 L F
.59768 .54122 m .59683 .54117 L .59849 .54118 L .064 .628 .762 r
F
.59515 .54133 m .59683 .54117 L .59768 .54122 L F
.59349 .54126 m .59517 .54104 L .59683 .54117 L .088 .643 .802 r
F
.59683 .54117 m .59517 .54104 L .59599 .54113 L .096 0 0 r
F
.59683 .54117 m .59599 .54113 L .59853 .54141 L F
.59849 .54118 m .59683 .54117 L .59762 .54124 L .109 0 0 r
F
.59681 .5413 m .59849 .54118 L .59937 .54113 L .046 .614 .725 r
F
.59849 .54118 m .59762 .54124 L .6002 .54146 L .109 0 0 r
F
.59937 .54113 m .59849 .54118 L .60015 .54108 L .046 .614 .725 r
F
.59681 .5413 m .59515 .54133 L .59849 .54118 L F
.60513 .54084 m .60686 .54164 L .60849 .54117 L .282 0 0 r
F
.60513 .54084 m .6035 .54116 L .60686 .54164 L F
.65745 .47944 m .6594 .47741 L .66126 .4811 L .342 .444 .821 r
F
.65745 .47944 m .65558 .47551 L .6594 .47741 L F
.75909 .52034 m .76113 .51646 L .76284 .51921 L .656 .688 .868 r
F
.75909 .52034 m .75737 .51758 L .76113 .51646 L F
.43961 .49776 m .4411 .49502 L .44318 .49609 L .704 .868 .959 r
F
.43961 .49776 m .43753 .49664 L .4411 .49502 L F
.82401 .34014 m .82468 .37038 L .82273 .33864 L .968 .673 .416 r
F
.82401 .34014 m .8271 .38126 L .82468 .37038 L F
.80323 .52727 m .8054 .52404 L .80705 .52658 L .616 .69 .896 r
F
.80323 .52727 m .80157 .52475 L .8054 .52404 L F
.34638 .5123 m .34765 .51003 L .34987 .51115 L .64 .858 .982 r
F
.34638 .5123 m .34416 .51123 L .34765 .51003 L F
.8235 .5324 m .82577 .52983 L .82739 .53221 L .554 .676 .919 r
F
.8235 .5324 m .82188 .53004 L .82577 .52983 L F
.38661 .50701 m .38798 .50463 L .39013 .50589 L .638 .838 .977 r
F
.38661 .50701 m .38446 .50576 L .38798 .50463 L F
.32446 .51668 m .32568 .51443 L .32795 .5153 L .67 .895 .978 r
F
.32446 .51668 m .32218 .51589 L .32568 .51443 L F
.63167 .54464 m .63312 .5518 L .63412 .54866 L .794 .429 .365 r
F
.63167 .54464 m .63065 .54702 L .63312 .5518 L F
.57689 .54563 m .5785 .54401 L .58019 .54427 L .596 .932 .955 r
F
.57689 .54563 m .57519 .54539 L .5785 .54401 L F
.74439 .51829 m .7464 .51426 L .74813 .5171 L .66 .683 .861 r
F
.74439 .51829 m .74265 .51544 L .7464 .51426 L F
.6947 .5087 m .69661 .50438 L .69842 .50767 L .636 .637 .834 r
F
.6947 .5087 m .69288 .50533 L .69661 .50438 L F
.71497 .51381 m .71692 .50955 L .71869 .51261 L .656 .663 .845 r
F
.71497 .51381 m .71319 .51071 L .71692 .50955 L F
.47071 .47878 m .469 .47863 L .47202 .47477 L .914 .93 .808 r
F
.72969 .51617 m .73166 .51201 L .73342 .51495 L .66 .675 .853 r
F
.72969 .51617 m .72793 .51321 L .73166 .51201 L F
.67804 .50044 m .67994 .49641 L .68177 .49994 L .587 .596 .828 r
F
.67804 .50044 m .6762 .49676 L .67994 .49641 L F
.66498 .48878 m .6669 .48567 L .66875 .48935 L .479 .527 .829 r
F
.66498 .48878 m .66312 .48489 L .6669 .48567 L F
.41768 .5025 m .41911 .49999 L .42122 .5012 L .66 .846 .971 r
F
.41768 .5025 m .41557 .50126 L .41911 .49999 L F
.31168 .5208 m .31288 .51846 L .31518 .51905 L .718 .935 .959 r
F
.31168 .5208 m .30936 .52036 L .31288 .51846 L F
.5885 .54242 m .59015 .54164 L .59182 .54176 L .325 .805 .892 r
F
.5885 .54242 m .58682 .54228 L .59015 .54164 L F
.64926 .46644 m .65093 .46629 L .65248 .46926 L .043 .262 .759 r
F
.64926 .46644 m .64771 .46329 L .65093 .46629 L F
.92669 .46192 m .92913 .45893 L .93059 .46096 L .636 .749 .93 r
F
.92669 .46192 m .92524 .45989 L .92913 .45893 L F
.45597 .49116 m .45749 .48795 L .45955 .48871 L .779 .903 .928 r
F
.45597 .49116 m .4539 .49028 L .45749 .48795 L F
.84266 .50714 m .84081 .50238 L .84508 .50522 L .329 .396 .779 r
F
.84081 .50238 m .84315 .49971 L .84508 .50522 L .395 .432 .781 r
F
.84122 .49409 m .83927 .48838 L .84348 .49041 L .439 .432 .754 r
F
.83927 .48838 m .84142 .48357 L .84348 .49041 L .512 .474 .752 r
F
.83729 .46974 m .83895 .45976 L .8412 .46857 L .686 .553 .698 r
F
.83936 .47667 m .83729 .46974 L .8412 .46857 L .62 .514 .712 r
F
.85199 .57024 m .82759 .33985 L .85126 .56917 L .974 .67 .3 r
F
.85126 .56917 m .82759 .33985 L .82737 .3396 L .975 .671 .306 r
F
.37743 .50799 m .37878 .50564 L .38094 .50688 L .635 .839 .979 r
F
.37743 .50799 m .37526 .50676 L .37878 .50564 L F
.19139 .46557 m .19237 .46281 L .19483 .46387 L .717 .867 .952 r
F
.19139 .46557 m .18893 .46449 L .19237 .46281 L F
.68916 .50624 m .69107 .50196 L .69288 .50533 L .625 .627 .832 r
F
.68916 .50624 m .68733 .50277 L .69107 .50196 L F
.61348 .5412 m .61527 .54345 L .61687 .54239 L .561 .024 0 r
F
.61348 .5412 m .61187 .54198 L .61527 .54345 L F
.68361 .50351 m .68551 .49932 L .68733 .50277 L .609 .613 .83 r
F
.68361 .50351 m .68177 .49994 L .68551 .49932 L F
.62686 .54346 m .62886 .55099 L .63036 .54766 L .78 .381 .299 r
F
.62686 .54346 m .62532 .54579 L .62886 .55099 L F
.55396 .56729 m .55224 .56811 L .5555 .56224 L .954 .951 .698 r
F
.55072 .57499 m .55224 .56811 L .55396 .56729 L .982 .911 .622 r
F
.81802 .53039 m .82025 .52759 L .82188 .53004 L .577 .68 .911 r
F
.81802 .53039 m .81638 .52797 L .82025 .52759 L F
.78303 .52304 m .78513 .51944 L .78682 .52209 L .642 .691 .88 r
F
.78303 .52304 m .78134 .5204 L .78513 .51944 L F
.33717 .51366 m .33843 .51139 L .34066 .51243 L .65 .869 .981 r
F
.33717 .51366 m .33493 .51267 L .33843 .51139 L F
.63026 .43173 m .63208 .43758 L .63362 .43965 L .85 .434 0 r
F
.63026 .43173 m .62872 .42959 L .63208 .43758 L F
.84397 .53961 m .84642 .53846 L .84799 .54056 L .348 .593 .937 r
F
.84483 .53622 m .84322 .53383 L .8473 .53524 L .302 .534 .91 r
F
.84322 .53383 m .84567 .53267 L .8473 .53524 L .33 .538 .904 r
F
.84403 .52994 m .84237 .52706 L .84651 .52892 L .29 .482 .874 r
F
.84237 .52706 m .84482 .52577 L .84651 .52892 L .326 .492 .87 r
F
.84312 .52247 m .8414 .51902 L .84559 .52125 L .297 .443 .839 r
F
.8414 .51902 m .84383 .51743 L .84559 .52125 L .341 .462 .837 r
F
.85126 .56917 m .82737 .3396 L .85027 .56816 L .975 .671 .306 r
F
.83227 .43382 m .83207 .40437 L .83462 .41649 L .894 .65 .562 r
F
.84206 .51345 m .84027 .50935 L .8445 .51177 L .329 .425 .808 r
F
.83449 .44235 m .83227 .43382 L .83462 .41649 L .871 .637 .582 r
F
.84027 .50935 m .84266 .50714 L .8445 .51177 L .381 .451 .808 r
F
.84081 .50238 m .83894 .49751 L .84315 .49971 L .395 .432 .781 r
F
.83894 .49751 m .84122 .49409 L .84315 .49971 L .455 .465 .78 r
F
.83927 .48838 m .83732 .4826 L .84142 .48357 L .512 .474 .752 r
F
.83732 .4826 m .83936 .47667 L .84142 .48357 L .574 .51 .746 r
F
.83523 .46282 m .83671 .45101 L .83895 .45976 L .738 .583 .682 r
F
.83729 .46974 m .83523 .46282 L .83895 .45976 L .686 .553 .698 r
F
.85027 .56816 m .82737 .3396 L .82609 .33755 L .975 .671 .306 r
F
.76832 .52083 m .77038 .51703 L .77209 .51976 L .652 .689 .872 r
F
.76832 .52083 m .76661 .51811 L .77038 .51703 L F
.46377 .33959 m .46377 .34021 L .46493 .34754 L .985 .708 .39 r
F
.46377 .33957 m .46377 .34021 L .46377 .33959 L F
.46364 .3394 m .46377 .34021 L .46377 .33957 L .978 .696 .417 r
F
.36825 .50898 m .36957 .50665 L .37176 .50787 L .635 .842 .98 r
F
.36825 .50898 m .36607 .50778 L .36957 .50665 L F
.79776 .52552 m .79991 .52216 L .80157 .52475 L .625 .69 .89 r
F
.79776 .52552 m .79609 .52295 L .79991 .52216 L F
.4085 .50374 m .40991 .50128 L .41203 .50251 L .65 .842 .974 r
F
.4085 .50374 m .40637 .50249 L .40991 .50128 L F
.75361 .51873 m .75564 .51479 L .75737 .51758 L .657 .685 .865 r
F
.75361 .51873 m .75189 .51594 L .75564 .51479 L F
.70946 .51188 m .7114 .5076 L .71319 .51071 L .652 .658 .843 r
F
.70946 .51188 m .70767 .50872 L .7114 .5076 L F
.63978 .44968 m .64152 .45199 L .64306 .45461 L 0 0 .461 r
F
.46286 .33802 m .46377 .34021 L .46364 .3394 L .98 .692 .321 r
F
.46675 .48267 m .46831 .47859 L .47037 .47874 L .874 .934 .857 r
F
.73891 .51664 m .74091 .51257 L .74265 .51544 L .659 .68 .858 r
F
.73891 .51664 m .73716 .51375 L .74091 .51257 L F
.45955 .48871 m .46109 .48532 L .46315 .48593 L .805 .915 .913 r
F
.45955 .48871 m .45749 .48795 L .46109 .48532 L F
.43042 .49965 m .43188 .49704 L .43397 .49818 L .68 .858 .967 r
F
.43042 .49965 m .42832 .49847 L .43188 .49704 L F
.72419 .51442 m .72616 .51023 L .72793 .51321 L .658 .671 .851 r
F
.72419 .51442 m .72242 .51141 L .72616 .51023 L F
.88791 .44333 m .89106 .44733 L .89236 .44753 L .687 .141 0 r
F
.88791 .44333 m .88664 .4434 L .89106 .44733 L F
.35906 .51002 m .36037 .50771 L .36256 .5089 L .636 .847 .981 r
F
.35906 .51002 m .35686 .50885 L .36037 .50771 L F
.44318 .49609 m .44467 .4933 L .44675 .4943 L .715 .876 .957 r
F
.44318 .49609 m .4411 .49502 L .44467 .4933 L F
.46493 .34754 m .46377 .34021 L .46542 .37042 L .977 .691 .303 r
F
.46377 .34021 m .46422 .36491 L .46542 .37042 L .98 .692 .321 r
F
.46286 .33802 m .46422 .36491 L .46377 .34021 L F
.81253 .52846 m .81474 .52546 L .81638 .52797 L .595 .683 .903 r
F
.81253 .52846 m .81089 .52597 L .81474 .52546 L F
.39931 .50485 m .4007 .50243 L .40284 .50368 L .643 .839 .976 r
F
.39931 .50485 m .39717 .5036 L .4007 .50243 L F
.9213 .46044 m .9238 .45805 L .92524 .45989 L .577 .747 .957 r
F
.9213 .46044 m .91986 .45861 L .9238 .45805 L F
.58019 .54427 m .58182 .54289 L .5835 .54316 L .53 .905 .956 r
F
.58019 .54427 m .5785 .54401 L .58182 .54289 L F
.46315 .48593 m .4647 .48226 L .46675 .48267 L .837 .926 .891 r
F
.46315 .48593 m .46109 .48532 L .4647 .48226 L F
.70394 .50984 m .70588 .50556 L .70767 .50872 L .646 .651 .841 r
F
.70394 .50984 m .70214 .50662 L .70588 .50556 L F
.46675 .48267 m .4647 .48226 L .46831 .47859 L .874 .934 .857 r
F
.6706 .4931 m .67251 .48954 L .67435 .49312 L .536 .566 .832 r
F
.6706 .4931 m .66875 .48935 L .67251 .48954 L F
.31518 .51905 m .31639 .51671 L .31868 .51743 L .705 .919 .966 r
F
.31518 .51905 m .31288 .51846 L .31639 .51671 L F
.77756 .5214 m .77965 .51771 L .78134 .5204 L .646 .689 .876 r
F
.77756 .5214 m .77586 .51872 L .77965 .51771 L F
.32795 .5153 m .32918 .51302 L .33144 .51397 L .666 .885 .978 r
F
.32795 .5153 m .32568 .51443 L .32918 .51302 L F
.47506 .46991 m .47335 .47043 L .47641 .46443 L .968 .915 .7 r
F
.47202 .47477 m .47335 .47043 L .47506 .46991 L .938 .937 .768 r
F
.76284 .51921 m .7649 .51535 L .76661 .51811 L .654 .687 .869 r
F
.76284 .51921 m .76113 .51646 L .7649 .51535 L F
.79229 .5238 m .79442 .52032 L .79609 .52295 L .632 .689 .885 r
F
.79229 .5238 m .79061 .52118 L .79442 .52032 L F
.65558 .47551 m .65755 .47383 L .6594 .47741 L .297 .425 .823 r
F
.65558 .47551 m .65372 .47171 L .65755 .47383 L F
.84397 .53961 m .8424 .53751 L .84642 .53846 L .348 .593 .937 r
F
.19483 .46387 m .19237 .46281 L .19586 .46072 L .76 .869 .928 r
F
.34987 .51115 m .35115 .50885 L .35336 .51 L .64 .854 .981 r
F
.34987 .51115 m .34765 .51003 L .35115 .50885 L F
.39013 .50589 m .3915 .5035 L .39365 .50475 L .639 .838 .977 r
F
.39013 .50589 m .38798 .50463 L .3915 .5035 L F
.74813 .5171 m .75015 .5131 L .75189 .51594 L .658 .683 .862 r
F
.74813 .5171 m .7464 .51426 L .75015 .5131 L F
.83843 .53695 m .84081 .53529 L .8424 .53751 L .434 .629 .936 r
F
.83843 .53695 m .83684 .53475 L .84081 .53529 L F
.56204 .55426 m .5636 .55123 L .56532 .5514 L .84 .979 .875 r
F
.56204 .55426 m .56032 .55421 L .5636 .55123 L F
.55876 .55779 m .56032 .55421 L .56204 .55426 L .887 .975 .828 r
F
.71869 .51261 m .72065 .50839 L .72242 .51141 L .656 .666 .848 r
F
.71869 .51261 m .71692 .50955 L .72065 .50839 L F
.42122 .5012 m .42266 .49868 L .42477 .49986 L .664 .85 .971 r
F
.42122 .5012 m .41911 .49999 L .42266 .49868 L F
.64771 .46329 m .64939 .46342 L .65093 .46629 L 0 .228 .742 r
F
.64771 .46329 m .64616 .46027 L .64939 .46342 L F
.73342 .51495 m .73541 .51083 L .73716 .51375 L .659 .676 .855 r
F
.73342 .51495 m .73166 .51201 L .73541 .51083 L F
.56532 .5514 m .56689 .54878 L .5686 .54904 L .79 .975 .91 r
F
.56532 .5514 m .5636 .55123 L .56689 .54878 L F
.69842 .50767 m .70034 .5034 L .70214 .50662 L .639 .644 .839 r
F
.69842 .50767 m .69661 .50438 L .70034 .5034 L F
.60015 .54108 m .60185 .54137 L .6035 .54116 L .116 0 0 r
F
.60015 .54108 m .59849 .54118 L .60185 .54137 L F
.66312 .48489 m .66505 .48208 L .6669 .48567 L .452 .517 .835 r
F
.66312 .48489 m .66126 .4811 L .66505 .48208 L F
.80705 .52658 m .80924 .52341 L .81089 .52597 L .608 .685 .896 r
F
.80705 .52658 m .8054 .52404 L .80924 .52341 L F
.82273 .33864 m .82468 .37038 L .82223 .33817 L .97 .674 .408 r
F
.8329 .5345 m .83523 .53243 L .83684 .53475 L .492 .65 .929 r
F
.8329 .5345 m .83129 .53221 L .83523 .53243 L F
.62187 .54287 m .62377 .548 L .62532 .54579 L .736 .294 .203 r
F
.62187 .54287 m .62029 .54446 L .62377 .548 L F
.38094 .50688 m .38229 .50452 L .38446 .50576 L .636 .839 .978 r
F
.38094 .50688 m .37878 .50564 L .38229 .50452 L F
.59182 .54176 m .59349 .54126 L .59515 .54133 L .209 .732 .843 r
F
.59182 .54176 m .59015 .54164 L .59349 .54126 L F
.6762 .49676 m .67811 .49291 L .67994 .49641 L .573 .592 .833 r
F
.6762 .49676 m .67435 .49312 L .67811 .49291 L F
.55876 .55779 m .55704 .55788 L .56032 .55421 L .887 .975 .828 r
F
.5555 .56224 m .55704 .55788 L .55876 .55779 L .93 .961 .77 r
F
.61917 .41096 m .62112 .42217 L .62263 .42322 L .931 .553 .237 r
F
.61917 .41096 m .61767 .41009 L .62112 .42217 L F
.91587 .45873 m .91844 .45698 L .91986 .45861 L .491 .732 .979 r
F
.91587 .45873 m .91445 .45711 L .91844 .45698 L F
.34066 .51243 m .34193 .51014 L .34416 .51123 L .648 .863 .981 r
F
.34066 .51243 m .33843 .51139 L .34193 .51014 L F
.69288 .50533 m .6948 .5011 L .69661 .50438 L .63 .635 .837 r
F
.69288 .50533 m .69107 .50196 L .6948 .5011 L F
.60849 .54117 m .61025 .54264 L .61187 .54198 L .446 0 0 r
F
.60849 .54117 m .60686 .54164 L .61025 .54264 L F
.5686 .54904 m .57019 .54673 L .57189 .54705 L .738 .965 .937 r
F
.5686 .54904 m .56689 .54878 L .57019 .54673 L F
.44675 .4943 m .44825 .49146 L .45032 .49238 L .728 .886 .953 r
F
.44675 .4943 m .44467 .4933 L .44825 .49146 L F
.82739 .53221 m .82968 .5298 L .83129 .53221 L .532 .663 .92 r
F
.82739 .53221 m .82577 .52983 L .82968 .5298 L F
.77209 .51976 m .77416 .51598 L .77586 .51872 L .649 .688 .873 r
F
.77209 .51976 m .77038 .51703 L .77416 .51598 L F
.54886 .59193 m .54768 .5944 L .54987 .58332 L .992 .84 .477 r
F
.54768 .5944 m .54869 .58502 L .54987 .58332 L .997 .833 .487 r
F
.68177 .49994 m .68368 .49591 L .68551 .49932 L .599 .61 .834 r
F
.68177 .49994 m .67994 .49641 L .68368 .49591 L F
.43397 .49818 m .43544 .49556 L .43753 .49664 L .686 .864 .966 r
F
.43397 .49818 m .43188 .49704 L .43544 .49556 L F
.41203 .50251 m .41345 .50005 L .41557 .50126 L .652 .844 .974 r
F
.41203 .50251 m .40991 .50128 L .41345 .50005 L F
.68733 .50277 m .68925 .49861 L .69107 .50196 L .617 .624 .836 r
F
.68733 .50277 m .68551 .49932 L .68925 .49861 L F
.78682 .52209 m .78893 .51851 L .79061 .52118 L .638 .688 .881 r
F
.78682 .52209 m .78513 .51944 L .78893 .51851 L F
.37176 .50787 m .37309 .50553 L .37526 .50676 L .635 .841 .979 r
F
.37176 .50787 m .36957 .50665 L .37309 .50553 L F
.71319 .51071 m .71513 .50648 L .71692 .50955 L .652 .662 .846 r
F
.71319 .51071 m .7114 .5076 L .71513 .50648 L F
.75737 .51758 m .75941 .51366 L .76113 .51646 L .656 .685 .866 r
F
.75737 .51758 m .75564 .51479 L .75941 .51366 L F
.89368 .44796 m .89236 .44753 L .89664 .4501 L .465 0 0 r
F
.29871 .52761 m .29992 .52476 L .30228 .52483 L .825 .981 .884 r
F
.29871 .52761 m .29632 .52785 L .29992 .52476 L F
.2951 .53101 m .29632 .52785 L .29871 .52761 L .865 .989 .833 r
F
.74265 .51544 m .74466 .5114 L .7464 .51426 L .658 .68 .859 r
F
.74265 .51544 m .74091 .51257 L .74466 .5114 L F
.82223 .33817 m .82231 .36 L .82081 .33647 L .97 .674 .408 r
F
.82223 .33817 m .82468 .37038 L .82231 .36 L F
.2951 .53101 m .29267 .53169 L .29632 .52785 L .865 .989 .833 r
F
.29141 .53543 m .29267 .53169 L .2951 .53101 L .909 .983 .76 r
F
.72793 .51321 m .7299 .50906 L .73166 .51201 L .658 .673 .853 r
F
.72793 .51321 m .72616 .51023 L .7299 .50906 L F
.80157 .52475 m .80374 .52143 L .8054 .52404 L .619 .685 .89 r
F
.80157 .52475 m .79991 .52216 L .80374 .52143 L F
.31868 .51743 m .3199 .51507 L .32218 .51589 L .694 .906 .97 r
F
.31868 .51743 m .31639 .51671 L .3199 .51507 L F
.18552 .46582 m .18643 .46359 L .18893 .46449 L .655 .877 .981 r
F
.18552 .46582 m .18303 .46491 L .18643 .46359 L F
.63823 .44692 m .63998 .44952 L .64152 .45199 L 0 0 .412 r
F
.5835 .54316 m .58514 .54201 L .58682 .54228 L .452 .869 .947 r
F
.5835 .54316 m .58182 .54289 L .58514 .54201 L F
.9104 .45674 m .91304 .45569 L .91445 .45711 L .358 .691 .982 r
F
.9104 .45674 m .909 .45535 L .91304 .45569 L F
.46269 .33776 m .46422 .36491 L .46286 .33802 L .981 .693 .335 r
F
.36256 .5089 m .36387 .50657 L .36607 .50778 L .637 .845 .98 r
F
.36256 .5089 m .36037 .50771 L .36387 .50657 L F
.82188 .53004 m .82414 .52735 L .82577 .52983 L .561 .671 .912 r
F
.82188 .53004 m .82025 .52759 L .82414 .52735 L F
.40284 .50368 m .40424 .50126 L .40637 .50249 L .645 .841 .976 r
F
.40284 .50368 m .4007 .50243 L .40424 .50126 L F
.30228 .52483 m .30349 .52214 L .30583 .52245 L .791 .966 .917 r
F
.30228 .52483 m .29992 .52476 L .30349 .52214 L F
.62872 .42959 m .63055 .43568 L .63208 .43758 L .864 .445 .002 r
F
.62872 .42959 m .6272 .42768 L .63055 .43568 L F
.28454 .55694 m .28154 .56542 L .28617 .54781 L .934 .855 .421 r
F
.27743 .60882 m .28154 .56542 L .28454 .55694 L .992 .797 .417 r
F
.33144 .51397 m .33268 .51165 L .33493 .51267 L .662 .876 .979 r
F
.33144 .51397 m .32918 .51302 L .33268 .51165 L F
.70767 .50872 m .70961 .50449 L .7114 .5076 L .648 .656 .844 r
F
.70767 .50872 m .70588 .50556 L .70961 .50449 L F
.89932 .45152 m .90215 .45233 L .90351 .45324 L 0 .397 .765 r
F
.89932 .45152 m .89797 .4507 L .90215 .45233 L F
.57189 .54705 m .57349 .54503 L .57519 .54539 L .684 .95 .955 r
F
.57189 .54705 m .57019 .54673 L .57349 .54503 L F
.90489 .45437 m .90762 .45416 L .909 .45535 L .148 .592 .93 r
F
.90489 .45437 m .90351 .45324 L .90762 .45416 L F
.47202 .47477 m .47031 .47495 L .47335 .47043 L .938 .937 .768 r
F
.469 .47863 m .47031 .47495 L .47202 .47477 L .904 .946 .822 r
F
.46269 .33776 m .46302 .35961 L .46422 .36491 L .981 .693 .335 r
F
.46193 .33648 m .46302 .35961 L .46269 .33776 L F
.28617 .54781 m .28348 .55204 L .28759 .54173 L .948 .918 .552 r
F
.28154 .56542 m .28348 .55204 L .28617 .54781 L .985 .851 .475 r
F
.5555 .56224 m .55377 .56256 L .55704 .55788 L .93 .961 .77 r
F
.55224 .56811 m .55377 .56256 L .5555 .56224 L .964 .934 .701 r
F
.66875 .48935 m .67067 .48603 L .67251 .48954 L .518 .56 .838 r
F
.66875 .48935 m .6669 .48567 L .67067 .48603 L F
.76661 .51811 m .76867 .51427 L .77038 .51703 L .652 .686 .869 r
F
.76661 .51811 m .7649 .51535 L .76867 .51427 L F
.78134 .5204 m .78344 .51673 L .78513 .51944 L .643 .687 .876 r
F
.78134 .5204 m .77965 .51771 L .78344 .51673 L F
.47777 .45774 m .47603 .45974 L .47916 .44864 L .996 .864 .559 r
F
.47603 .45974 m .47741 .45211 L .47916 .44864 L .989 .887 .561 r
F
.35336 .51 m .35466 .50768 L .35686 .50885 L .64 .85 .98 r
F
.35336 .51 m .35115 .50885 L .35466 .50768 L F
.42477 .49986 m .42622 .49733 L .42832 .49847 L .667 .855 .971 r
F
.42477 .49986 m .42266 .49868 L .42622 .49733 L F
.75189 .51594 m .75391 .51196 L .75564 .51479 L .657 .683 .863 r
F
.75189 .51594 m .75015 .5131 L .75391 .51196 L F
.39365 .50475 m .39503 .50235 L .39717 .5036 L .64 .839 .977 r
F
.39365 .50475 m .3915 .5035 L .39503 .50235 L F
.47641 .46443 m .47468 .46554 L .47777 .45774 L .986 .897 .633 r
F
.47335 .47043 m .47468 .46554 L .47641 .46443 L .96 .936 .713 r
F
.65372 .47171 m .6557 .47038 L .65755 .47383 L .248 .405 .823 r
F
.65372 .47171 m .65186 .46806 L .6557 .47038 L F
.72242 .51141 m .72439 .50724 L .72616 .51023 L .656 .669 .851 r
F
.72242 .51141 m .72065 .50839 L .72439 .50724 L F
.64616 .46027 m .64784 .46067 L .64939 .46342 L 0 .192 .722 r
F
.64616 .46027 m .64461 .45737 L .64784 .46067 L F
.81638 .52797 m .81861 .52505 L .82025 .52759 L .582 .675 .904 r
F
.81638 .52797 m .81474 .52546 L .81861 .52505 L F
.45032 .49238 m .45183 .48947 L .4539 .49028 L .744 .898 .947 r
F
.45032 .49238 m .44825 .49146 L .45183 .48947 L F
.73716 .51375 m .73916 .50966 L .74091 .51257 L .658 .677 .857 r
F
.73716 .51375 m .73541 .51083 L .73916 .50966 L F
.84949 .56705 m .82609 .33755 L .82584 .33725 L .975 .671 .311 r
F
.85027 .56816 m .82609 .33755 L .84949 .56705 L .975 .671 .306 r
F
.79609 .52295 m .79824 .5195 L .79991 .52216 L .627 .685 .885 r
F
.79609 .52295 m .79442 .52032 L .79824 .5195 L F
.29141 .53543 m .28894 .53674 L .29267 .53169 L .909 .983 .76 r
F
.28759 .54173 m .28894 .53674 L .29141 .53543 L .95 .953 .667 r
F
.92524 .45989 m .9277 .45709 L .92913 .45893 L .631 .77 .947 r
F
.92524 .45989 m .9238 .45805 L .9277 .45709 L F
.61687 .54239 m .61871 .54593 L .62029 .54446 L .677 .187 .08 r
F
.61687 .54239 m .61527 .54345 L .61871 .54593 L F
.88075 .43767 m .88417 .44428 L .88539 .44372 L .789 .312 .097 r
F
.88075 .43767 m .87958 .43873 L .88417 .44428 L F
.70214 .50662 m .70408 .5024 L .70588 .50556 L .642 .65 .843 r
F
.70214 .50662 m .70034 .5034 L .70408 .5024 L F
.30583 .52245 m .30704 .51986 L .30936 .52036 L .764 .949 .938 r
F
.30583 .52245 m .30349 .52214 L .30704 .51986 L F
.38446 .50576 m .38582 .50339 L .38798 .50463 L .637 .839 .978 r
F
.38446 .50576 m .38229 .50452 L .38582 .50339 L F
.66126 .4811 m .6632 .47857 L .66505 .48208 L .424 .508 .841 r
F
.66126 .4811 m .6594 .47741 L .6632 .47857 L F
.43753 .49664 m .43901 .494 L .4411 .49502 L .694 .872 .965 r
F
.43753 .49664 m .43544 .49556 L .43901 .494 L F
.34416 .51123 m .34543 .5089 L .34765 .51003 L .647 .858 .98 r
F
.34416 .51123 m .34193 .51014 L .34543 .5089 L F
.5481 .62091 m .54694 .62713 L .54904 .60085 L .99 .78 .394 r
F
.54694 .62713 m .54787 .6047 L .54904 .60085 L .994 .775 .409 r
F
.8424 .53751 m .84483 .53622 L .84642 .53846 L .369 .591 .93 r
F
.84322 .53383 m .8416 .53131 L .84567 .53267 L .33 .538 .904 r
F
.8416 .53131 m .84403 .52994 L .84567 .53267 L .357 .541 .898 r
F
.84237 .52706 m .8407 .52405 L .84482 .52577 L .326 .492 .87 r
F
.8407 .52405 m .84312 .52247 L .84482 .52577 L .361 .503 .866 r
F
.83008 .42547 m .82956 .39261 L .83207 .40437 L .912 .66 .544 r
F
.8414 .51902 m .83967 .51544 L .84383 .51743 L .341 .462 .837 r
F
.83967 .51544 m .84206 .51345 L .84383 .51743 L .382 .479 .835 r
F
.83227 .43382 m .83008 .42547 L .83207 .40437 L .894 .65 .562 r
F
.84027 .50935 m .83847 .50512 L .84266 .50714 L .381 .451 .808 r
F
.83847 .50512 m .84081 .50238 L .84266 .50714 L .428 .475 .806 r
F
.83894 .49751 m .83707 .49254 L .84122 .49409 L .455 .465 .78 r
F
.83707 .49254 m .83927 .48838 L .84122 .49409 L .507 .494 .777 r
F
.83317 .45593 m .83449 .44235 L .83671 .45101 L .78 .607 .665 r
F
.83732 .4826 m .83536 .47677 L .83936 .47667 L .574 .51 .746 r
F
.83523 .46282 m .83317 .45593 L .83671 .45101 L .738 .583 .682 r
F
.83536 .47677 m .83729 .46974 L .83936 .47667 L .628 .541 .737 r
F
.84856 .56607 m .82584 .33725 L .82456 .33525 L .975 .671 .311 r
F
.84949 .56705 m .82584 .33725 L .84856 .56607 L F
.41557 .50126 m .417 .4988 L .41911 .49999 L .654 .848 .974 r
F
.41557 .50126 m .41345 .50005 L .417 .4988 L F
.67435 .49312 m .67627 .48947 L .67811 .49291 L .56 .588 .839 r
F
.67435 .49312 m .67251 .48954 L .67627 .48947 L F
.469 .47863 m .46728 .47856 L .47031 .47495 L .904 .946 .822 r
F
.60809 .39066 m .61018 .40962 L .61167 .40922 L .928 .584 .359 r
F
.60809 .39066 m .60662 .3918 L .61018 .40962 L F
.81089 .52597 m .81309 .52287 L .81474 .52546 L .599 .678 .897 r
F
.81089 .52597 m .80924 .52341 L .81309 .52287 L F
.59515 .54133 m .59349 .54126 L .59683 .54117 L .064 .628 .762 r
F
.69661 .50438 m .69854 .50019 L .70034 .5034 L .634 .642 .841 r
F
.69661 .50438 m .6948 .5011 L .69854 .50019 L F
.46608 .35512 m .46493 .34754 L .46662 .37611 L .972 .688 .283 r
F
.46493 .34754 m .46542 .37042 L .46662 .37611 L .977 .691 .303 r
F
.32218 .51589 m .32341 .51352 L .32568 .51443 L .686 .894 .973 r
F
.32218 .51589 m .3199 .51507 L .32341 .51352 L F
.71692 .50955 m .71887 .50535 L .72065 .50839 L .653 .665 .849 r
F
.71692 .50955 m .71513 .50648 L .71887 .50535 L F
.37526 .50676 m .3766 .5044 L .37878 .50564 L .636 .84 .979 r
F
.37526 .50676 m .37309 .50553 L .3766 .5044 L F
.77586 .51872 m .77795 .51496 L .77965 .51771 L .647 .686 .873 r
F
.77586 .51872 m .77416 .51598 L .77795 .51496 L F
.54923 .58426 m .5475 .5866 L .55072 .57499 L .991 .874 .538 r
F
.55072 .57499 m .549 .57629 L .55224 .56811 L .982 .911 .622 r
F
.5475 .5866 m .549 .57629 L .55072 .57499 L .997 .86 .548 r
F
.57519 .54539 m .5768 .54363 L .5785 .54401 L .626 .932 .967 r
F
.57519 .54539 m .57349 .54503 L .5768 .54363 L F
.76113 .51646 m .76318 .51255 L .7649 .51535 L .654 .684 .866 r
F
.76113 .51646 m .75941 .51366 L .76318 .51255 L F
.7464 .51426 m .74841 .51024 L .75015 .5131 L .657 .681 .861 r
F
.7464 .51426 m .74466 .5114 L .74841 .51024 L F
.73166 .51201 m .73365 .50789 L .73541 .51083 L .657 .674 .855 r
F
.73166 .51201 m .7299 .50906 L .73365 .50789 L F
.6035 .54116 m .60522 .54199 L .60686 .54164 L .294 0 0 r
F
.6035 .54116 m .60185 .54137 L .60522 .54199 L F
.47468 .46554 m .47603 .45974 L .47777 .45774 L .977 .92 .642 r
F
.79061 .52118 m .79274 .51762 L .79442 .52032 L .634 .685 .881 r
F
.79061 .52118 m .78893 .51851 L .79274 .51762 L F
.18893 .46449 m .18988 .46192 L .19237 .46281 L .709 .885 .962 r
F
.18893 .46449 m .18643 .46359 L .18988 .46192 L F
.69107 .50196 m .69299 .49783 L .6948 .5011 L .623 .633 .84 r
F
.69107 .50196 m .68925 .49861 L .69299 .49783 L F
.4539 .49028 m .45542 .48727 L .45749 .48795 L .765 .911 .939 r
F
.4539 .49028 m .45183 .48947 L .45542 .48727 L F
.67994 .49641 m .68186 .49253 L .68368 .49591 L .588 .608 .839 r
F
.67994 .49641 m .67811 .49291 L .68186 .49253 L F
.58682 .54228 m .58847 .54139 L .59015 .54164 L .358 .819 .924 r
F
.58682 .54228 m .58514 .54201 L .58847 .54139 L F
.54787 .6047 m .54669 .60842 L .54886 .59193 L .994 .807 .435 r
F
.54669 .60842 m .54768 .5944 L .54886 .59193 L .997 .801 .446 r
F
.68551 .49932 m .68743 .49529 L .68925 .49861 L .608 .622 .84 r
F
.68551 .49932 m .68368 .49591 L .68743 .49529 L F
.36607 .50778 m .36739 .50543 L .36957 .50665 L .637 .843 .979 r
F
.36607 .50778 m .36387 .50657 L .36739 .50543 L F
.33493 .51267 m .33618 .51032 L .33843 .51139 L .659 .869 .978 r
F
.33493 .51267 m .33268 .51165 L .33618 .51032 L F
.40637 .50249 m .40778 .50007 L .40991 .50128 L .646 .843 .976 r
F
.40637 .50249 m .40424 .50126 L .40778 .50007 L F
.30936 .52036 m .31057 .51781 L .31288 .51846 L .742 .932 .951 r
F
.30936 .52036 m .30704 .51986 L .31057 .51781 L F
.63412 .54866 m .63572 .55996 L .63667 .55557 L .838 .498 .412 r
F
.63412 .54866 m .63312 .5518 L .63572 .55996 L F
.91986 .45861 m .92238 .4564 L .9238 .45805 L .566 .767 .973 r
F
.91986 .45861 m .91844 .45698 L .92238 .4564 L F
.8424 .53751 m .84081 .53529 L .84483 .53622 L .369 .591 .93 r
F
.8054 .52404 m .80757 .52077 L .80924 .52341 L .612 .68 .891 r
F
.8054 .52404 m .80374 .52143 L .80757 .52077 L F
.63811 .44665 m .63691 .445 L .63844 .44718 L .658 .223 0 r
F
.63515 .4419 m .63691 .445 L .63811 .44665 L F
.63659 .44448 m .63538 .44297 L .63691 .445 L .696 .249 0 r
F
.63362 .43965 m .63538 .44297 L .63659 .44448 L F
.63208 .43758 m .63385 .44109 L .63538 .44297 L .727 .271 0 r
F
.63538 .44297 m .63385 .44109 L .63416 .44146 L 0 0 .488 r
F
.63515 .4419 m .63362 .43965 L .63691 .445 L .658 .223 0 r
F
.63362 .43965 m .63208 .43758 L .63538 .44297 L .696 .249 0 r
F
.63538 .44297 m .63416 .44146 L .6371 .44487 L 0 0 .488 r
F
.63691 .445 m .63538 .44297 L .6357 .44335 L 0 0 .526 r
F
.63669 .44432 m .63844 .44718 L .63964 .44898 L .612 .192 0 r
F
.63691 .445 m .6357 .44335 L .63863 .44674 L 0 0 .526 r
F
.63844 .44718 m .63691 .445 L .63724 .44539 L 0 .013 .564 r
F
.63844 .44718 m .63724 .44539 L .64016 .44874 L F
.63964 .44898 m .63844 .44718 L .63998 .44952 L .612 .192 0 r
F
.83684 .53475 m .8392 .53294 L .84081 .53529 L .449 .625 .928 r
F
.83684 .53475 m .83523 .53243 L .8392 .53294 L F
.63065 .54702 m .63212 .55488 L .63312 .5518 L .815 .452 .371 r
F
.63065 .54702 m .62961 .54934 L .63212 .55488 L F
.7114 .5076 m .71335 .5034 L .71513 .50648 L .649 .66 .847 r
F
.7114 .5076 m .70961 .50449 L .71335 .5034 L F
.42832 .49847 m .42978 .49595 L .43188 .49704 L .672 .86 .971 r
F
.42832 .49847 m .42622 .49733 L .42978 .49595 L F
.47399 .41023 m .47392 .4102 L .47413 .41438 L .876 .649 .122 r
F
.47243 .38104 m .47298 .40535 L .47413 .41438 L .93 .684 .201 r
F
.47527 .4233 m .47413 .41438 L .47529 .42355 L .876 .649 .122 r
F
.47348 .39559 m .47413 .41438 L .47527 .4233 L F
.47413 .41438 m .47298 .40535 L .473 .40549 L 0 0 .113 r
F
.47454 .4104 m .47348 .39559 L .47501 .41922 L .767 .577 .005 r
F
.47504 .41917 m .47501 .41922 L .47529 .42355 L F
.47454 .4104 m .47501 .41922 L .47504 .41917 L F
.47666 .44069 m .47636 .43631 L .4776 .44225 L 0 0 .35 r
F
.47636 .43631 m .4756 .42544 L .47702 .43742 L F
.47636 .43631 m .47702 .43742 L .4776 .44225 L F
.47758 .44203 m .47644 .43285 L .4776 .44225 L 0 0 .161 r
F
.4756 .42544 m .47644 .43285 L .47758 .44203 L F
.4756 .42544 m .47454 .4104 L .47606 .42832 L F
.47588 .42791 m .47606 .42832 L .47644 .43285 L F
.4756 .42544 m .47606 .42832 L .47588 .42791 L F
.47642 .43262 m .47529 .42355 L .47644 .43285 L .767 .577 .005 r
F
.47454 .4104 m .47529 .42355 L .47642 .43262 L F
.47529 .42355 m .47413 .41438 L .47415 .41451 L 0 0 .236 r
F
.47529 .42355 m .47415 .41451 L .47569 .42426 L F
.47549 .42442 m .47569 .42426 L .47618 .42743 L F
.47614 .42712 m .47499 .42055 L .47618 .42743 L 0 0 .113 r
F
.47491 .41936 m .47499 .42055 L .47614 .42712 L F
.47487 .41905 m .47484 .41947 L .47491 .41936 L F
.47413 .41438 m .47459 .41769 L .47487 .41905 L F
.47459 .41769 m .47484 .41947 L .47487 .41905 L F
.47413 .41438 m .47378 .41163 L .47459 .41759 L F
.47459 .41768 m .47459 .41759 L .47495 .42023 L F
.47413 .41438 m .47459 .41759 L .47459 .41768 L F
.47457 .4171 m .4747 .41727 L .47592 .4228 L 0 0 .224 r
F
.47378 .41163 m .47397 .41287 L .47459 .41751 L 0 0 .113 r
F
.47459 .41759 m .47459 .41751 L .47495 .42023 L F
.47378 .41163 m .47459 .41751 L .47459 .41759 L F
.47484 .41947 m .47499 .42055 L .47491 .41936 L F
.47495 .42031 m .47495 .42023 L .47499 .42055 L F
.47413 .41438 m .47495 .42023 L .47495 .42031 L F
.47459 .41751 m .47379 .41379 L .47499 .42055 L .787 .559 0 r
F
.47397 .41287 m .47379 .41379 L .47459 .41751 L F
.47368 .41167 m .47379 .41379 L .47397 .41287 L F
.47342 .40996 m .47353 .41102 L .4736 .41004 L F
.47353 .41102 m .47379 .41379 L .47368 .41167 L F
.47353 .41102 m .47368 .41167 L .4736 .41004 L F
.47298 .40535 m .47183 .39649 L .47346 .41084 L F
.47353 .41102 m .47346 .41084 L .47379 .41379 L F
.47298 .40535 m .47346 .41084 L .47353 .41102 L F
.47376 .41345 m .4726 .40714 L .47379 .41379 L .859 .61 .074 r
F
.47068 .3878 m .47141 .40063 L .4726 .40714 L .905 .642 .139 r
F
.4726 .40714 m .47141 .40063 L .47145 .40085 L 0 0 .134 r
F
.47298 .40659 m .4726 .40714 L .47376 .41345 L .859 .61 .074 r
F
.47323 .41066 m .4726 .40714 L .47345 .41124 L 0 0 .224 r
F
.4726 .40714 m .47264 .40735 L .47264 .40736 L 0 0 .134 r
F
.4726 .40714 m .47263 .40728 L .47264 .40735 L F
.47183 .39649 m .47068 .3878 L .47232 .40429 L .859 .61 .074 r
F
.4724 .40445 m .47232 .40429 L .4726 .40714 L F
.47183 .39649 m .47232 .40429 L .4724 .40445 L F
.47263 .40728 m .47312 .40992 L .47264 .40735 L 0 0 .134 r
F
.47312 .40992 m .47348 .41184 L .47313 .40995 L F
.47312 .40992 m .47313 .40995 L .47264 .40735 L F
.4726 .40714 m .47232 .4056 L .47307 .40961 L F
.4724 .40445 m .4726 .40714 L .47298 .40659 L .859 .61 .074 r
F
.47232 .4056 m .47243 .40616 L .47307 .40961 L 0 0 .134 r
F
.47232 .4056 m .47145 .40085 L .47243 .40616 L F
.47323 .41066 m .47345 .41124 L .47422 .41497 L 0 0 .224 r
F
.47422 .41506 m .47422 .41497 L .47454 .41649 L F
.47323 .41066 m .47422 .41497 L .47422 .41506 L F
.47425 .41425 m .4744 .41389 L .47564 .41855 L 0 0 .329 r
F
.47379 .41379 m .47323 .41066 L .47454 .41649 L 0 0 .224 r
F
.47416 .4147 m .47348 .41184 L .47457 .41668 L 0 0 .134 r
F
.47264 .40735 m .47348 .41184 L .47416 .4147 L F
.47326 .4103 m .4745 .41637 L .47454 .41649 L F
.47379 .41379 m .47454 .41649 L .47457 .41676 L 0 0 .224 r
F
.4745 .41637 m .47457 .41668 L .47455 .41659 L 0 0 .134 r
F
.4745 .41637 m .47455 .41659 L .47454 .41649 L F
.47312 .40992 m .47307 .40961 L .47348 .41184 L F
.4726 .40714 m .47307 .40961 L .47312 .40992 L F
.47219 .4061 m .47104 .40131 L .47226 .40652 L .833 .563 .016 r
F
.46902 .38804 m .46982 .39624 L .47104 .40131 L .876 .595 .073 r
F
.47104 .40131 m .46982 .39624 L .46989 .39653 L 0 0 .179 r
F
.47136 .40113 m .47104 .40131 L .47219 .4061 L .833 .563 .016 r
F
.47226 .40652 m .47104 .40131 L .47112 .4016 L 0 0 .252 r
F
.47104 .40131 m .47108 .40149 L .47111 .40157 L 0 0 .179 r
F
.47243 .40616 m .47226 .40652 L .47341 .41144 L .772 .519 0 r
F
.47181 .40338 m .47199 .40464 L .47197 .40366 L F
.47199 .40464 m .47226 .40652 L .47211 .40505 L F
.47199 .40464 m .47211 .40505 L .47197 .40366 L F
.47143 .40078 m .47226 .40652 L .47145 .40085 L F
.47141 .40063 m .47021 .39426 L .4719 .40436 L F
.47198 .40462 m .4719 .40436 L .47226 .40652 L F
.47141 .40063 m .4719 .40436 L .47198 .40462 L F
.47226 .40652 m .47112 .4016 L .47302 .40878 L 0 0 .252 r
F
.47307 .40901 m .47302 .40878 L .47317 .40933 L F
.47226 .40652 m .47302 .40878 L .47307 .40901 L F
.47112 .4016 m .47161 .40347 L .47163 .40354 L 0 0 .179 r
F
.47104 .40131 m .47111 .40157 L .47112 .4016 L F
.47111 .40157 m .47269 .40758 L .47112 .4016 L F
.47269 .40758 m .47278 .40791 L .47269 .40759 L F
.47211 .40505 m .47226 .40652 L .47243 .40616 L .772 .519 0 r
F
.47269 .40758 m .47269 .40759 L .47112 .4016 L 0 0 .179 r
F
.46935 .39577 m .46822 .39218 L .46946 .39629 L .843 .541 .004 r
F
.46822 .39218 m .46641 .38644 L .46657 .38695 L 0 0 .219 r
F
.46615 .38185 m .46698 .3882 L .46822 .39218 L .875 .566 .051 r
F
.46737 .3865 m .46615 .38185 L .46822 .39218 L .843 .541 .004 r
F
.46822 .39218 m .46657 .38695 L .46779 .39077 L 0 0 .219 r
F
.46827 .3907 m .46822 .39218 L .46935 .39577 L .843 .541 .004 r
F
.47002 .3982 m .46822 .39218 L .46854 .39312 L 0 0 .304 r
F
.4697 .39612 m .46945 .39621 L .4707 .40052 L .8 .508 0 r
F
.46921 .39482 m .46945 .39621 L .4697 .39612 L F
.4686 .3913 m .46737 .3865 L .46935 .39577 L F
.4686 .3913 m .46935 .39577 L .4694 .39592 L F
.4694 .39592 m .46935 .39577 L .46946 .39629 L F
.46989 .39653 m .47067 .40039 L .47148 .40315 L .744 .467 0 r
F
.47108 .40149 m .47193 .40487 L .47111 .40157 L 0 0 .179 r
F
.47021 .39426 m .46902 .38804 L .47072 .39922 L .833 .563 .016 r
F
.47082 .39944 m .47072 .39922 L .47104 .40131 L F
.47021 .39426 m .47072 .39922 L .47082 .39944 L F
.47082 .39944 m .47104 .40131 L .47136 .40113 L F
.47109 .40151 m .47035 .39839 L .47169 .40386 L 0 0 .179 r
F
.47104 .40131 m .47035 .39839 L .47109 .40151 L F
.47104 .40131 m .46989 .39653 L .47035 .39839 L F
.47242 .40653 m .47193 .40487 L .47278 .40791 L F
.47111 .40157 m .47191 .40477 L .47242 .40653 L F
.47191 .40477 m .47193 .40487 L .47242 .40653 L F
.47197 .40366 m .47211 .40505 L .47243 .40616 L .772 .519 0 r
F
.47183 .39649 m .4724 .40445 L .47298 .40659 L .859 .61 .074 r
F
.47378 .41163 m .473 .40549 L .47397 .41287 L 0 0 .113 r
F
.47298 .40535 m .47342 .40996 L .4736 .41004 L .787 .559 0 r
F
.47348 .39559 m .47243 .38104 L .47392 .4102 L .876 .649 .122 r
F
.47348 .39559 m .47392 .4102 L .47399 .41023 L F
.47183 .40448 m .47318 .4066 L .475 .41208 L 0 0 .391 r
F
.4716 .40365 m .47167 .40392 L .47191 .40478 L .744 .467 0 r
F
.47182 .40447 m .47182 .40447 L .47183 .40448 L 0 0 .391 r
F
.47182 .40447 m .47318 .4066 L .47183 .40448 L F
.47176 .40416 m .47169 .40386 L .47193 .40484 L 0 0 .179 r
F
.47104 .40131 m .47169 .40386 L .47176 .40416 L F
.47145 .40085 m .47181 .40338 L .47197 .40366 L .772 .519 0 r
F
.47092 .40059 m .47136 .40132 L .47318 .4066 L 0 0 .304 r
F
.47114 .40162 m .46989 .39653 L .47114 .40162 L 0 0 .179 r
F
.47033 .39834 m .47104 .40132 L .47035 .39838 L .744 .467 0 r
F
.47104 .40132 m .4716 .40365 L .47106 .40136 L F
.47104 .40132 m .47106 .40136 L .47035 .39838 L F
.46982 .39624 m .4686 .3913 L .47049 .39959 L F
.47055 .39982 m .47049 .39959 L .4707 .40052 L F
.46982 .39624 m .47049 .39959 L .47055 .39982 L F
.47026 .39883 m .4708 .40002 L .47092 .40059 L 0 0 .304 r
F
.47006 .39829 m .47019 .39861 L .47026 .39883 L F
.46986 .39643 m .4707 .40052 L .46989 .39653 L .744 .467 0 r
F
.47019 .39861 m .4708 .40002 L .47026 .39883 L 0 0 .304 r
F
.47002 .3982 m .47004 .39824 L .47006 .39829 L F
.47004 .39824 m .4708 .40002 L .47006 .39829 L F
.4708 .40002 m .47136 .40132 L .47092 .40059 L F
.47193 .40484 m .47114 .40162 L .47193 .40484 L 0 0 .179 r
F
.47114 .40162 m .47114 .40162 L .47193 .40484 L F
.47193 .40485 m .47193 .40484 L .47193 .40487 L F
.47193 .40484 m .47193 .40484 L .47193 .40485 L F
.47035 .39838 m .4716 .40365 L .47193 .40484 L .744 .467 0 r
F
.4716 .40365 m .47191 .40478 L .47193 .40484 L F
.47182 .40447 m .47023 .39875 L .47092 .40059 L 0 0 .391 r
F
.47183 .40444 m .47092 .40059 L .47209 .4037 L F
.47182 .40447 m .47092 .40059 L .47183 .40444 L F
.46989 .39653 m .47033 .39834 L .47035 .39838 L .744 .467 0 r
F
.47004 .39824 m .46854 .39312 L .47058 .39906 L 0 0 .304 r
F
.4708 .40002 m .47058 .39906 L .47136 .40132 L F
.47004 .39824 m .47058 .39906 L .4708 .40002 L F
.46822 .39218 m .46827 .39233 L .46831 .39244 L 0 0 .219 r
F
.46827 .39233 m .46953 .39626 L .46831 .39244 L F
.46831 .39244 m .46953 .39626 L .4711 .40056 L F
.46851 .39308 m .46779 .39077 L .46953 .39626 L F
.46822 .39218 m .46779 .39077 L .46851 .39308 L F
.46928 .39549 m .4677 .39144 L .46953 .39626 L .749 .431 0 r
F
.46657 .38695 m .4677 .39144 L .46928 .39549 L F
.46746 .39065 m .46586 .38687 L .4677 .39144 L .81 .476 0 r
F
.4646 .38099 m .46586 .38687 L .46746 .39065 L F
.46278 .37584 m .46401 .38255 L .46586 .38687 L .855 .51 0 r
F
.46586 .38687 m .46401 .38255 L .46425 .38307 L 0 0 .328 r
F
.46641 .38644 m .4646 .38099 L .4677 .39144 L .749 .431 0 r
F
.4646 .38099 m .46278 .37584 L .46586 .38687 L .81 .476 0 r
F
.46586 .38687 m .46425 .38307 L .46719 .38952 L 0 0 .328 r
F
.4677 .39144 m .46586 .38687 L .46611 .38738 L 0 0 .399 r
F
.4686 .3913 m .46921 .39482 L .4697 .39612 L .8 .508 0 r
F
.4665 .38679 m .4677 .39144 L .46657 .38695 L .749 .431 0 r
F
.46787 .38981 m .46822 .39218 L .46827 .3907 L .843 .541 .004 r
F
.4677 .39144 m .46611 .38738 L .46905 .3935 L 0 0 .399 r
F
.46953 .39626 m .4677 .39144 L .46796 .39195 L 0 0 .468 r
F
.46982 .39624 m .46986 .39643 L .46989 .39653 L .744 .467 0 r
F
.47021 .39426 m .47082 .39944 L .47136 .40113 L .833 .563 .016 r
F
.46953 .3793 m .47021 .39426 L .47141 .40063 L .934 .663 .188 r
F
.46902 .38804 m .46782 .38199 L .46982 .39624 L .876 .595 .073 r
F
.46782 .38199 m .4686 .3913 L .46982 .39624 L .907 .618 .121 r
F
.46953 .39626 m .46796 .39195 L .4709 .39771 L 0 0 .468 r
F
.4711 .40056 m .46953 .39626 L .47136 .40132 L 0 0 .219 r
F
.46945 .39621 m .46946 .39629 L .47025 .399 L .8 .508 0 r
F
.46945 .39621 m .47025 .399 L .4707 .40052 L F
.47067 .40039 m .4707 .40052 L .47148 .40315 L .744 .467 0 r
F
.47137 .40286 m .47006 .39829 L .47023 .39875 L 0 0 .391 r
F
.47148 .40315 m .4707 .40052 L .47167 .40392 L .744 .467 0 r
F
.47167 .40392 m .47078 .40081 L .47137 .40286 L 0 0 .391 r
F
.47078 .40081 m .47006 .39829 L .47137 .40286 L F
.46641 .38644 m .4665 .38679 L .46657 .38695 L .749 .431 0 r
F
.46737 .3865 m .46787 .38981 L .46827 .3907 L .843 .541 .004 r
F
.47002 .3982 m .46854 .39312 L .47004 .39824 L 0 0 .304 r
F
.47193 .40484 m .47167 .40392 L .47193 .40487 L .744 .467 0 r
F
.47182 .40447 m .47167 .40392 L .47023 .39875 L 0 0 .391 r
F
.47167 .40392 m .47002 .3982 L .47006 .39829 L F
.47182 .40447 m .47023 .39875 L .47182 .40447 L F
.4724 .40537 m .47209 .4037 L .47318 .4066 L F
.47182 .40447 m .47209 .4037 L .4724 .40537 L F
.47163 .40354 m .47278 .40791 L .47273 .40767 L 0 0 .179 r
F
.47161 .40347 m .47278 .40791 L .47163 .40354 L F
.47341 .41144 m .47226 .40652 L .47348 .41184 L .772 .519 0 r
F
.47348 .41184 m .47226 .40652 L .47234 .4068 L 0 0 .329 r
F
.47264 .40736 m .47325 .41029 L .47326 .4103 L 0 0 .134 r
F
.47325 .41029 m .47457 .41668 L .47326 .4103 L F
.47264 .40735 m .47457 .41668 L .47264 .40736 L F
.4736 .41004 m .47368 .41167 L .47397 .41287 L .787 .559 0 r
F
.47348 .41184 m .47234 .4068 L .4744 .41389 L 0 0 .329 r
F
.47348 .41184 m .47429 .41363 L .47425 .41425 L F
.47429 .41363 m .4744 .41389 L .47425 .41425 L F
.47234 .4068 m .4743 .4135 L .47426 .4134 L 0 0 .252 r
F
.47226 .40652 m .47234 .40679 L .47234 .4068 L F
.47234 .40679 m .4743 .4135 L .47234 .4068 L F
.47273 .40767 m .47278 .40791 L .47317 .40933 L 0 0 .179 r
F
.47293 .40881 m .47317 .40933 L .4743 .4135 L 0 0 .252 r
F
.47226 .40652 m .47285 .40833 L .47293 .40881 L F
.47285 .40833 m .47317 .40933 L .47293 .40881 L F
.47426 .4134 m .4743 .4135 L .4744 .41389 L F
.47141 .40063 m .47143 .40078 L .47145 .40085 L .772 .519 0 r
F
.47383 .41391 m .47457 .41676 L .47384 .414 L 0 0 .224 r
F
.47457 .41676 m .4747 .41727 L .47457 .41676 L F
.47457 .41676 m .47457 .41676 L .47384 .414 L F
.47384 .414 m .47457 .41676 L .47457 .4171 L F
.47457 .41676 m .4747 .41727 L .47457 .4171 L F
.47379 .41379 m .47383 .41391 L .47384 .414 L F
.47457 .41676 m .47454 .41649 L .4747 .41727 L F
.47454 .41649 m .47457 .41668 L .4747 .41727 L 0 0 .134 r
F
.47499 .42055 m .47379 .41379 L .47384 .414 L 0 0 .32 r
F
.47499 .42055 m .47384 .414 L .47592 .4228 L F
.47499 .42055 m .47592 .4228 L .47615 .4239 L F
.47595 .42406 m .47615 .4239 L .47713 .42842 L F
.47499 .42055 m .47615 .4239 L .47595 .42406 L F
.47529 .42355 m .47569 .42426 L .47549 .42442 L 0 0 .236 r
F
.47529 .42355 m .47618 .42743 L .47652 .4294 L F
.47633 .42895 m .47652 .4294 L .47738 .4344 L F
.47529 .42355 m .47652 .4294 L .47633 .42895 L F
.47644 .43285 m .47529 .42355 L .47531 .42369 L 0 0 .364 r
F
.47644 .43285 m .47531 .42369 L .47738 .4344 L F
.47644 .43285 m .47738 .4344 L .47824 .43943 L F
.47741 .45211 m .47565 .45574 L .47885 .43996 L .996 .837 .486 r
F
.47565 .45574 m .47705 .44656 L .47885 .43996 L .976 .86 .471 r
F
.47797 .43898 m .47824 .43943 L .47858 .44145 L 0 0 .364 r
F
.47644 .43285 m .47824 .43943 L .47797 .43898 L F
.83129 .53221 m .83361 .52999 L .83523 .53243 L .503 .646 .921 r
F
.83129 .53221 m .82968 .5298 L .83361 .52999 L F
.46158 .33597 m .46302 .35961 L .46193 .33648 L .982 .693 .347 r
F
.82081 .33647 m .82231 .36 L .82048 .33614 L .971 .675 .402 r
F
.35686 .50885 m .35816 .50651 L .36037 .50771 L .64 .847 .979 r
F
.35686 .50885 m .35466 .50768 L .35816 .50651 L F
.77038 .51703 m .77245 .51321 L .77416 .51598 L .65 .685 .87 r
F
.77038 .51703 m .76867 .51427 L .77245 .51321 L F
.75564 .51479 m .75768 .51083 L .75941 .51366 L .655 .683 .864 r
F
.75564 .51479 m .75391 .51196 L .75768 .51083 L F
.39717 .5036 m .39856 .5012 L .4007 .50243 L .64 .84 .977 r
F
.39717 .5036 m .39503 .50235 L .39856 .5012 L F
.72616 .51023 m .72814 .50609 L .7299 .50906 L .655 .671 .853 r
F
.72616 .51023 m .72439 .50724 L .72814 .50609 L F
.78513 .51944 m .78724 .51578 L .78893 .51851 L .64 .685 .877 r
F
.78513 .51944 m .78344 .51673 L .78724 .51578 L F
.74091 .51257 m .74291 .5085 L .74466 .5114 L .657 .678 .858 r
F
.74091 .51257 m .73916 .50966 L .74291 .5085 L F
.4411 .49502 m .44258 .49236 L .44467 .4933 L .703 .881 .963 r
F
.4411 .49502 m .43901 .494 L .44258 .49236 L F
.45749 .48795 m .45902 .4848 L .46109 .48532 L .79 .924 .926 r
F
.45749 .48795 m .45542 .48727 L .45902 .4848 L F
.64461 .45737 m .6463 .45804 L .64784 .46067 L 0 .155 .697 r
F
.64461 .45737 m .64306 .45461 L .6463 .45804 L F
.6669 .48567 m .66883 .48259 L .67067 .48603 L .498 .555 .845 r
F
.6669 .48567 m .66505 .48208 L .66883 .48259 L F
.63762 .55112 m .63946 .56917 L .64033 .56233 L .863 .544 .445 r
F
.63762 .55112 m .63667 .55557 L .63946 .56917 L F
.61187 .54198 m .61366 .54439 L .61527 .54345 L .591 .053 0 r
F
.61187 .54198 m .61025 .54264 L .61366 .54439 L F
.82577 .52983 m .82804 .52729 L .82968 .5298 L .54 .658 .912 r
F
.82577 .52983 m .82414 .52735 L .82804 .52729 L F
.65186 .46806 m .65385 .46706 L .6557 .47038 L .196 .382 .821 r
F
.65186 .46806 m .65 .46455 L .65385 .46706 L F
.70588 .50556 m .70782 .50137 L .70961 .50449 L .644 .655 .846 r
F
.70588 .50556 m .70408 .5024 L .70782 .50137 L F
.5785 .54401 m .58012 .54249 L .58182 .54289 L .562 .907 .972 r
F
.5785 .54401 m .5768 .54363 L .58012 .54249 L F
.82048 .33614 m .82 .35017 L .81895 .33427 L .971 .675 .402 r
F
.82048 .33614 m .82231 .36 L .82 .35017 L F
.55224 .56811 m .55051 .56873 L .55377 .56256 L .964 .934 .701 r
F
.549 .57629 m .55051 .56873 L .55224 .56811 L .987 .894 .627 r
F
.79991 .52216 m .80206 .51875 L .80374 .52143 L .622 .681 .885 r
F
.79991 .52216 m .79824 .5195 L .80206 .51875 L F
.38798 .50463 m .38934 .50226 L .3915 .5035 L .637 .839 .978 r
F
.38798 .50463 m .38582 .50339 L .38934 .50226 L F
.6272 .42768 m .62903 .43396 L .63055 .43568 L .875 .452 .031 r
F
.6272 .42768 m .62567 .42598 L .62903 .43396 L F
.34765 .51003 m .34893 .50769 L .35115 .50885 L .646 .854 .979 r
F
.34765 .51003 m .34543 .5089 L .34893 .50769 L F
.61767 .41009 m .6196 .42132 L .62112 .42217 L .929 .549 .248 r
F
.61767 .41009 m .61616 .40949 L .6196 .42132 L F
.87349 .43115 m .87729 .44161 L .87843 .44005 L .824 .409 .257 r
F
.87349 .43115 m .87245 .43364 L .87729 .44161 L F
.32568 .51443 m .32692 .51203 L .32918 .51302 L .679 .884 .974 r
F
.32568 .51443 m .32341 .51352 L .32692 .51203 L F
.19237 .46281 m .19337 .45987 L .19586 .46072 L .755 .888 .938 r
F
.19237 .46281 m .18988 .46192 L .19337 .45987 L F
.4647 .48226 m .46625 .47856 L .46831 .47859 L .858 .949 .874 r
F
.41911 .49999 m .42055 .49752 L .42266 .49868 L .657 .852 .975 r
F
.41911 .49999 m .417 .4988 L .42055 .49752 L F
.86598 .42235 m .87045 .43948 L .87144 .43643 L .834 .468 .361 r
F
.86598 .42235 m .86519 .42734 L .87045 .43948 L F
.46158 .33597 m .46181 .35452 L .46302 .35961 L .982 .693 .347 r
F
.46095 .33496 m .46181 .35452 L .46158 .33597 L F
.6594 .47741 m .66135 .47517 L .6632 .47857 L .393 .498 .847 r
F
.6594 .47741 m .65755 .47383 L .66135 .47517 L F
.46109 .48532 m .46263 .48195 L .4647 .48226 L .821 .938 .905 r
F
.46109 .48532 m .45902 .4848 L .46263 .48195 L F
.82025 .52759 m .82249 .52478 L .82414 .52735 L .567 .666 .904 r
F
.82025 .52759 m .81861 .52505 L .82249 .52478 L F
.31288 .51846 m .3141 .51594 L .31639 .51671 L .725 .917 .959 r
F
.31288 .51846 m .31057 .51781 L .3141 .51594 L F
.91445 .45711 m .91704 .45553 L .91844 .45698 L .47 .749 .99 r
F
.91445 .45711 m .91304 .45569 L .91704 .45553 L F
.28759 .54173 m .28504 .54403 L .28894 .53674 L .95 .953 .667 r
F
.28348 .55204 m .28504 .54403 L .28759 .54173 L .982 .9 .572 r
F
.72065 .50839 m .72262 .50423 L .72439 .50724 L .653 .667 .851 r
F
.72065 .50839 m .71887 .50535 L .72262 .50423 L F
.37878 .50564 m .38012 .50327 L .38229 .50452 L .636 .839 .978 r
F
.37878 .50564 m .3766 .5044 L .38012 .50327 L F
.7649 .51535 m .76695 .51146 L .76867 .51427 L .652 .684 .867 r
F
.7649 .51535 m .76318 .51255 L .76695 .51146 L F
.4647 .48226 m .46263 .48195 L .46625 .47856 L .858 .949 .874 r
F
.70034 .5034 m .70228 .49924 L .70408 .5024 L .637 .648 .845 r
F
.70034 .5034 m .69854 .50019 L .70228 .49924 L F
.75015 .5131 m .75218 .5091 L .75391 .51196 L .656 .681 .861 r
F
.75015 .5131 m .74841 .51024 L .75218 .5091 L F
.47335 .47043 m .47163 .47104 L .47468 .46554 L .96 .936 .713 r
F
.47031 .47495 m .47163 .47104 L .47335 .47043 L .926 .956 .782 r
F
.77965 .51771 m .78174 .51396 L .78344 .51673 L .644 .684 .873 r
F
.77965 .51771 m .77795 .51496 L .78174 .51396 L F
.73541 .51083 m .7374 .50674 L .73916 .50966 L .657 .675 .856 r
F
.73541 .51083 m .73365 .50789 L .7374 .50674 L F
.56032 .55421 m .56188 .5509 L .5636 .55123 L .855 .963 .873 r
F
.56032 .55421 m .55859 .55399 L .56188 .5509 L F
.55704 .55788 m .55859 .55399 L .56032 .55421 L .899 .957 .826 r
F
.88664 .4434 m .88979 .44735 L .89106 .44733 L .682 .138 0 r
F
.88664 .4434 m .88539 .44372 L .88979 .44735 L F
.5636 .55123 m .56517 .54837 L .56689 .54878 L .808 .961 .91 r
F
.5636 .55123 m .56188 .5509 L .56517 .54837 L F
.67251 .48954 m .67444 .48608 L .67627 .48947 L .546 .585 .845 r
F
.67251 .48954 m .67067 .48603 L .67444 .48608 L F
.597 .37053 m .59928 .40198 L .60075 .3994 L .909 .589 .427 r
F
.597 .37053 m .59558 .3753 L .59928 .40198 L F
.33843 .51139 m .33969 .50903 L .34193 .51014 L .657 .863 .978 r
F
.33843 .51139 m .33618 .51032 L .33969 .50903 L F
.79442 .52032 m .79655 .51679 L .79824 .5195 L .63 .682 .881 r
F
.79442 .52032 m .79274 .51762 L .79655 .51679 L F
.81474 .52546 m .81695 .52243 L .81861 .52505 L .588 .671 .897 r
F
.81474 .52546 m .81309 .52287 L .81695 .52243 L F
.40991 .50128 m .41132 .49886 L .41345 .50005 L .647 .846 .976 r
F
.40991 .50128 m .40778 .50007 L .41132 .49886 L F
.36957 .50665 m .3709 .50429 L .37309 .50553 L .637 .841 .979 r
F
.36957 .50665 m .36739 .50543 L .3709 .50429 L F
.59015 .54164 m .59181 .54106 L .59349 .54126 L .238 .747 .88 r
F
.59015 .54164 m .58847 .54139 L .59181 .54106 L F
.59849 .54118 m .6002 .54146 L .60185 .54137 L .109 0 0 r
F
.6948 .5011 m .69673 .49699 L .69854 .50019 L .628 .641 .844 r
F
.6948 .5011 m .69299 .49783 L .69673 .49699 L F
.43188 .49704 m .43334 .49451 L .43544 .49556 L .677 .867 .971 r
F
.43188 .49704 m .42978 .49595 L .43334 .49451 L F
.44467 .4933 m .44616 .49061 L .44825 .49146 L .715 .891 .961 r
F
.44467 .4933 m .44258 .49236 L .44616 .49061 L F
.56689 .54878 m .56848 .54627 L .57019 .54673 L .759 .953 .938 r
F
.56689 .54878 m .56517 .54837 L .56848 .54627 L F
.67811 .49291 m .68003 .48919 L .68186 .49253 L .577 .606 .844 r
F
.67811 .49291 m .67627 .48947 L .68003 .48919 L F
.55704 .55788 m .55531 .55781 L .55859 .55399 L .899 .957 .826 r
F
.55377 .56256 m .55531 .55781 L .55704 .55788 L .937 .941 .769 r
F
.71513 .50648 m .71709 .50231 L .71887 .50535 L .65 .663 .85 r
F
.71513 .50648 m .71335 .5034 L .71709 .50231 L F
.68925 .49861 m .69117 .49459 L .69299 .49783 L .616 .632 .844 r
F
.68925 .49861 m .68743 .49529 L .69117 .49459 L F
.909 .45535 m .91166 .45445 L .91304 .45569 L .323 .7 .981 r
F
.909 .45535 m .90762 .45416 L .91166 .45445 L F
.19586 .46072 m .19337 .45987 L .19691 .45736 L .796 .888 .911 r
F
.54768 .5944 m .54649 .59674 L .54869 .58502 L .997 .833 .487 r
F
.54649 .59674 m .5475 .5866 L .54869 .58502 L .999 .824 .495 r
F
.62532 .54579 m .62734 .55416 L .62886 .55099 L .806 .413 .308 r
F
.62532 .54579 m .62377 .548 L .62734 .55416 L F
.68368 .49591 m .68561 .49201 L .68743 .49529 L .6 .621 .844 r
F
.68368 .49591 m .68186 .49253 L .68561 .49201 L F
.84856 .56607 m .82456 .33525 L .84775 .56492 L .975 .671 .311 r
F
.84081 .53529 m .84322 .53383 L .84483 .53622 L .389 .589 .923 r
F
.84775 .56492 m .82456 .33525 L .82428 .3349 L .975 .671 .315 r
F
.36037 .50771 m .36168 .50535 L .36387 .50657 L .64 .845 .979 r
F
.36037 .50771 m .35816 .50651 L .36168 .50535 L F
.4007 .50243 m .4021 .50004 L .40424 .50126 L .641 .842 .977 r
F
.4007 .50243 m .39856 .5012 L .4021 .50004 L F
.7299 .50906 m .73189 .50494 L .73365 .50789 L .655 .673 .855 r
F
.7299 .50906 m .72814 .50609 L .73189 .50494 L F
.75941 .51366 m .76145 .50971 L .76318 .51255 L .654 .682 .864 r
F
.75941 .51366 m .75768 .51083 L .76145 .50971 L F
.74466 .5114 m .74667 .50735 L .74841 .51024 L .656 .679 .859 r
F
.74466 .5114 m .74291 .5085 L .74667 .50735 L F
.77416 .51598 m .77624 .51217 L .77795 .51496 L .648 .683 .87 r
F
.77416 .51598 m .77245 .51321 L .77624 .51217 L F
.80924 .52341 m .81142 .52019 L .81309 .52287 L .603 .674 .891 r
F
.80924 .52341 m .80757 .52077 L .81142 .52019 L F
.18303 .46491 m .18392 .46285 L .18643 .46359 L .642 .891 .985 r
F
.18303 .46491 m .18051 .46416 L .18392 .46285 L F
.58182 .54289 m .58345 .54162 L .58514 .54201 L .485 .874 .968 r
F
.58182 .54289 m .58012 .54249 L .58345 .54162 L F
.9238 .45805 m .92629 .45543 L .9277 .45709 L .624 .792 .962 r
F
.9238 .45805 m .92238 .4564 L .92629 .45543 L F
.54772 .65845 m .54925 .61454 L .54847 .65684 L .989 .754 .373 r
F
.54751 .65816 m .54925 .61454 L .54772 .65845 L .992 .75 .39 r
F
.54751 .65816 m .5481 .62091 L .54925 .61454 L F
.31639 .51671 m .31762 .5142 L .3199 .51507 L .711 .903 .964 r
F
.31639 .51671 m .3141 .51594 L .31762 .5142 L F
.78893 .51851 m .79105 .51487 L .79274 .51762 L .636 .682 .876 r
F
.78893 .51851 m .78724 .51578 L .79105 .51487 L F
.60686 .54164 m .60862 .54318 L .61025 .54264 L .468 0 0 r
F
.60686 .54164 m .60522 .54199 L .60862 .54318 L F
.64306 .45461 m .64476 .45552 L .6463 .45804 L 0 .118 .668 r
F
.64306 .45461 m .64152 .45199 L .64476 .45552 L F
.89236 .44753 m .89533 .44971 L .89664 .4501 L .486 0 0 r
F
.89236 .44753 m .89106 .44733 L .89533 .44971 L F
.32918 .51302 m .33043 .51061 L .33268 .51165 L .673 .875 .974 r
F
.32918 .51302 m .32692 .51203 L .33043 .51061 L F
.46044 .33423 m .46181 .35452 L .46095 .33496 L .982 .692 .358 r
F
.90351 .45324 m .90626 .45316 L .90762 .45416 L .099 .586 .905 r
F
.90351 .45324 m .90215 .45233 L .90626 .45316 L F
.8416 .53131 m .83996 .52866 L .84403 .52994 L .357 .541 .898 r
F
.83996 .52866 m .84237 .52706 L .84403 .52994 L .384 .545 .892 r
F
.8407 .52405 m .83901 .52089 L .84312 .52247 L .361 .503 .866 r
F
.83901 .52089 m .8414 .51902 L .84312 .52247 L .393 .513 .86 r
F
.83967 .51544 m .83792 .51173 L .84206 .51345 L .382 .479 .835 r
F
.83792 .51173 m .84027 .50935 L .84206 .51345 L .42 .495 .831 r
F
.83847 .50512 m .83666 .50078 L .84081 .50238 L .428 .475 .806 r
F
.83666 .50078 m .83894 .49751 L .84081 .50238 L .472 .496 .802 r
F
.84775 .56492 m .82428 .3349 L .84685 .56395 L .975 .671 .315 r
F
.82791 .41732 m .8271 .38126 L .82956 .39261 L .925 .667 .528 r
F
.83008 .42547 m .82791 .41732 L .82956 .39261 L .912 .66 .544 r
F
.83707 .49254 m .83518 .4875 L .83927 .48838 L .507 .494 .777 r
F
.83518 .4875 m .83732 .4826 L .83927 .48838 L .554 .52 .771 r
F
.83112 .44909 m .83227 .43382 L .83449 .44235 L .813 .626 .649 r
F
.83317 .45593 m .83112 .44909 L .83449 .44235 L .78 .607 .665 r
F
.83536 .47677 m .8334 .47091 L .83729 .46974 L .628 .541 .737 r
F
.8334 .47091 m .83523 .46282 L .83729 .46974 L .673 .567 .727 r
F
.84685 .56395 m .82428 .3349 L .82302 .33294 L .975 .671 .315 r
F
.70961 .50449 m .71156 .50033 L .71335 .5034 L .645 .659 .849 r
F
.70961 .50449 m .70782 .50137 L .71156 .50033 L F
.66505 .48208 m .66699 .47923 L .66883 .48259 L .478 .55 .852 r
F
.66505 .48208 m .6632 .47857 L .66699 .47923 L F
.57019 .54673 m .57178 .54453 L .57349 .54503 L .708 .942 .959 r
F
.57019 .54673 m .56848 .54627 L .57178 .54453 L F
.3915 .5035 m .39288 .50112 L .39503 .50235 L .638 .84 .978 r
F
.3915 .5035 m .38934 .50226 L .39288 .50112 L F
.35115 .50885 m .35244 .50649 L .35466 .50768 L .645 .85 .978 r
F
.35115 .50885 m .34893 .50769 L .35244 .50649 L F
.42266 .49868 m .42411 .49622 L .42622 .49733 L .66 .856 .975 r
F
.42266 .49868 m .42055 .49752 L .42411 .49622 L F
.46723 .36295 m .46608 .35512 L .46782 .38199 L .964 .683 .258 r
F
.46608 .35512 m .46662 .37611 L .46782 .38199 L .972 .688 .283 r
F
.64119 .55544 m .6437 .59187 L .64434 .57885 L .897 .595 .465 r
F
.64119 .55544 m .64033 .56233 L .6437 .59187 L F
.89797 .4507 m .90081 .45161 L .90215 .45233 L 0 .376 .712 r
F
.47031 .47495 m .46859 .47522 L .47163 .47104 L .926 .956 .782 r
F
.46728 .47856 m .46859 .47522 L .47031 .47495 L .889 .962 .837 r
F
.65 .46455 m .652 .46388 L .65385 .46706 L .14 .359 .817 r
F
.65 .46455 m .64815 .46121 L .652 .46388 L F
.80374 .52143 m .8059 .51806 L .80757 .52077 L .615 .676 .885 r
F
.80374 .52143 m .80206 .51875 L .8059 .51806 L F
.29632 .52785 m .29756 .52461 L .29992 .52476 L .854 .968 .872 r
F
.29632 .52785 m .29393 .52801 L .29756 .52461 L F
.29267 .53169 m .29393 .52801 L .29632 .52785 L .895 .972 .821 r
F
.72439 .50724 m .72637 .5031 L .72814 .50609 L .653 .67 .853 r
F
.72439 .50724 m .72262 .50423 L .72637 .5031 L F
.44825 .49146 m .44975 .48872 L .45183 .48947 L .729 .903 .956 r
F
.44825 .49146 m .44616 .49061 L .44975 .48872 L F
.62029 .54446 m .62221 .55006 L .62377 .548 L .764 .326 .212 r
F
.62029 .54446 m .61871 .54593 L .62221 .55006 L F
.38229 .50452 m .38365 .50215 L .38582 .50339 L .636 .839 .978 r
F
.38229 .50452 m .38012 .50327 L .38365 .50215 L F
.73916 .50966 m .74116 .50558 L .74291 .5085 L .656 .676 .858 r
F
.73916 .50966 m .7374 .50674 L .74116 .50558 L F
.75391 .51196 m .75595 .50796 L .75768 .51083 L .655 .681 .862 r
F
.75391 .51196 m .75218 .5091 L .75595 .50796 L F
.76867 .51427 m .77074 .51039 L .77245 .51321 L .65 .682 .867 r
F
.76867 .51427 m .76695 .51146 L .77074 .51039 L F
.29992 .52476 m .30115 .52177 L .30349 .52214 L .817 .956 .905 r
F
.29992 .52476 m .29756 .52461 L .30115 .52177 L F
.83523 .53243 m .83758 .53046 L .8392 .53294 L .463 .622 .92 r
F
.83523 .53243 m .83361 .52999 L .83758 .53046 L F
.65755 .47383 m .65951 .47187 L .66135 .47517 L .36 .487 .852 r
F
.65755 .47383 m .6557 .47038 L .65951 .47187 L F
.70408 .5024 m .70602 .49827 L .70782 .50137 L .639 .654 .848 r
F
.70408 .5024 m .70228 .49924 L .70602 .49827 L F
.84081 .53529 m .8392 .53294 L .84322 .53383 L .389 .589 .923 r
F
.43544 .49556 m .43691 .49302 L .43901 .494 L .683 .874 .971 r
F
.43544 .49556 m .43334 .49451 L .43691 .49302 L F
.55377 .56256 m .55204 .56267 L .55531 .55781 L .937 .941 .769 r
F
.55051 .56873 m .55204 .56267 L .55377 .56256 L .968 .915 .702 r
F
.78344 .51673 m .78554 .513 L .78724 .51578 L .641 .682 .873 r
F
.78344 .51673 m .78174 .51396 L .78554 .513 L F
.34193 .51014 m .3432 .50775 L .34543 .5089 L .654 .858 .977 r
F
.34193 .51014 m .33969 .50903 L .3432 .50775 L F
.82968 .5298 m .83198 .52744 L .83361 .52999 L .513 .641 .912 r
F
.82968 .5298 m .82804 .52729 L .83198 .52744 L F
.41345 .50005 m .41487 .49764 L .417 .4988 L .649 .849 .977 r
F
.41345 .50005 m .41132 .49886 L .41487 .49764 L F
.29267 .53169 m .29025 .53227 L .29393 .52801 L .895 .972 .821 r
F
.28894 .53674 m .29025 .53227 L .29267 .53169 L .936 .961 .752 r
F
.37309 .50553 m .37442 .50316 L .3766 .5044 L .637 .84 .978 r
F
.37309 .50553 m .3709 .50429 L .37442 .50316 L F
.46728 .47856 m .46556 .47857 L .46859 .47522 L .889 .962 .837 r
F
.81895 .33427 m .82 .35017 L .81875 .33406 L .973 .676 .396 r
F
.67067 .48603 m .6726 .48276 L .67444 .48608 L .531 .583 .852 r
F
.67067 .48603 m .66883 .48259 L .6726 .48276 L F
.46044 .33423 m .4606 .34964 L .46181 .35452 L .982 .692 .358 r
F
.45993 .33344 m .4606 .34964 L .46044 .33423 L F
.82414 .52735 m .8264 .52468 L .82804 .52729 L .548 .654 .904 r
F
.82414 .52735 m .82249 .52478 L .8264 .52468 L F
.79824 .5195 m .80038 .516 L .80206 .51875 L .624 .678 .88 r
F
.79824 .5195 m .79655 .51679 L .80038 .516 L F
.57349 .54503 m .5751 .5431 L .5768 .54363 L .652 .925 .974 r
F
.57349 .54503 m .57178 .54453 L .5751 .5431 L F
.69854 .50019 m .70048 .4961 L .70228 .49924 L .632 .648 .848 r
F
.69854 .50019 m .69673 .49699 L .70048 .4961 L F
.30349 .52214 m .30471 .5193 L .30704 .51986 L .787 .941 .928 r
F
.30349 .52214 m .30115 .52177 L .30471 .5193 L F
.62567 .42598 m .6275 .43243 L .62903 .43396 L .881 .457 .055 r
F
.62567 .42598 m .62415 .42449 L .6275 .43243 L F
.71887 .50535 m .72084 .50122 L .72262 .50423 L .65 .666 .852 r
F
.71887 .50535 m .71709 .50231 L .72084 .50122 L F
.3199 .51507 m .32114 .51257 L .32341 .51352 L .7 .892 .967 r
F
.3199 .51507 m .31762 .5142 L .32114 .51257 L F
.91844 .45698 m .92099 .45494 L .92238 .4564 L .552 .787 .986 r
F
.91844 .45698 m .91704 .45553 L .92099 .45494 L F
.47468 .46554 m .47295 .46677 L .47603 .45974 L .977 .92 .642 r
F
.47163 .47104 m .47295 .46677 L .47468 .46554 L .946 .957 .726 r
F
.59349 .54126 m .59181 .54106 L .59517 .54104 L .088 .643 .802 r
F
.81875 .33406 m .81775 .34093 L .81715 .33204 L .973 .676 .396 r
F
.81875 .33406 m .82 .35017 L .81775 .34093 L F
.36387 .50657 m .36519 .5042 L .36739 .50543 L .639 .843 .978 r
F
.36387 .50657 m .36168 .50535 L .36519 .5042 L F
.40424 .50126 m .40564 .49886 L .40778 .50007 L .642 .844 .978 r
F
.40424 .50126 m .4021 .50004 L .40564 .49886 L F
.73365 .50789 m .73564 .50379 L .7374 .50674 L .655 .674 .856 r
F
.73365 .50789 m .73189 .50494 L .73564 .50379 L F
.18643 .46359 m .18737 .4612 L .18988 .46192 L .699 .901 .968 r
F
.18643 .46359 m .18392 .46285 L .18737 .4612 L F
.74841 .51024 m .75044 .50621 L .75218 .5091 L .655 .679 .86 r
F
.74841 .51024 m .74667 .50735 L .75044 .50621 L F
.76318 .51255 m .76523 .50861 L .76695 .51146 L .652 .681 .865 r
F
.76318 .51255 m .76145 .50971 L .76523 .50861 L F
.81861 .52505 m .82084 .52212 L .82249 .52478 L .574 .661 .897 r
F
.81861 .52505 m .81695 .52243 L .82084 .52212 L F
.69299 .49783 m .69492 .49381 L .69673 .49699 L .622 .64 .847 r
F
.69299 .49783 m .69117 .49459 L .69492 .49381 L F
.58514 .54201 m .58678 .54102 L .58847 .54139 L .391 .828 .952 r
F
.58514 .54201 m .58345 .54162 L .58678 .54102 L F
.67627 .48947 m .6782 .48591 L .68003 .48919 L .566 .604 .85 r
F
.67627 .48947 m .67444 .48608 L .6782 .48591 L F
.45183 .48947 m .45335 .48666 L .45542 .48727 L .747 .917 .949 r
F
.45183 .48947 m .44975 .48872 L .45335 .48666 L F
.77795 .51496 m .78003 .51116 L .78174 .51396 L .645 .681 .87 r
F
.77795 .51496 m .77624 .51217 L .78003 .51116 L F
.33268 .51165 m .33394 .50923 L .33618 .51032 L .669 .868 .975 r
F
.33268 .51165 m .33043 .51061 L .33394 .50923 L F
.68743 .49529 m .68936 .49138 L .69117 .49459 L .609 .631 .848 r
F
.68743 .49529 m .68561 .49201 L .68936 .49138 L F
.42622 .49733 m .42767 .49488 L .42978 .49595 L .663 .862 .975 r
F
.42622 .49733 m .42411 .49622 L .42767 .49488 L F
.61527 .54345 m .61712 .54726 L .61871 .54593 L .705 .217 .086 r
F
.61527 .54345 m .61366 .54439 L .61712 .54726 L F
.60185 .54137 m .60358 .54221 L .60522 .54199 L .3 0 0 r
F
.60185 .54137 m .6002 .54146 L .60358 .54221 L F
.68186 .49253 m .68378 .48876 L .68561 .49201 L .591 .62 .849 r
F
.68186 .49253 m .68003 .48919 L .68378 .48876 L F
.35466 .50768 m .35596 .5053 L .35816 .50651 L .644 .847 .978 r
F
.35466 .50768 m .35244 .50649 L .35596 .5053 L F
.79274 .51762 m .79487 .51401 L .79655 .51679 L .632 .679 .876 r
F
.79274 .51762 m .79105 .51487 L .79487 .51401 L F
.39503 .50235 m .39641 .49997 L .39856 .5012 L .638 .841 .978 r
F
.39503 .50235 m .39288 .50112 L .39641 .49997 L F
.71335 .5034 m .71531 .49927 L .71709 .50231 L .647 .662 .851 r
F
.71335 .5034 m .71156 .50033 L .71531 .49927 L F
.81309 .52287 m .81529 .51972 L .81695 .52243 L .593 .667 .891 r
F
.81309 .52287 m .81142 .52019 L .81529 .51972 L F
.64152 .45199 m .64323 .45314 L .64476 .45552 L 0 .081 .636 r
F
.64152 .45199 m .63998 .44952 L .64323 .45314 L F
.30704 .51986 m .30826 .51711 L .31057 .51781 L .762 .926 .942 r
F
.30704 .51986 m .30471 .5193 L .30826 .51711 L F
.60662 .3918 m .60868 .41026 L .61018 .40962 L .922 .576 .363 r
F
.60662 .3918 m .60515 .39326 L .60868 .41026 L F
.43901 .494 m .44049 .49145 L .44258 .49236 L .69 .883 .97 r
F
.43901 .494 m .43691 .49302 L .44049 .49145 L F
.61616 .40949 m .61809 .42068 L .6196 .42132 L .925 .544 .257 r
F
.61616 .40949 m .61466 .40915 L .61809 .42068 L F
.45928 .33254 m .4606 .34964 L .45993 .33344 L .981 .691 .367 r
F
.72814 .50609 m .73012 .50197 L .73189 .50494 L .653 .672 .855 r
F
.72814 .50609 m .72637 .5031 L .73012 .50197 L F
.6632 .47857 m .66515 .47595 L .66699 .47923 L .456 .545 .859 r
F
.6632 .47857 m .66135 .47517 L .66515 .47595 L F
.28894 .53674 m .28646 .53793 L .29025 .53227 L .936 .961 .752 r
F
.28504 .54403 m .28646 .53793 L .28894 .53674 L .972 .929 .666 r
F
.54669 .60842 m .54551 .61197 L .54768 .5944 L .997 .801 .446 r
F
.54551 .61197 m .54649 .59674 L .54768 .5944 L .999 .794 .455 r
F
.38582 .50339 m .38718 .50102 L .38934 .50226 L .636 .839 .978 r
F
.38582 .50339 m .38365 .50215 L .38718 .50102 L F
.74291 .5085 m .74492 .50444 L .74667 .50735 L .655 .677 .859 r
F
.74291 .5085 m .74116 .50558 L .74492 .50444 L F
.75768 .51083 m .75972 .50685 L .76145 .50971 L .654 .68 .863 r
F
.75768 .51083 m .75595 .50796 L .75972 .50685 L F
.87958 .43873 m .88296 .44506 L .88417 .44428 L .769 .295 .114 r
F
.87958 .43873 m .87843 .44005 L .88296 .44506 L F
.77245 .51321 m .77452 .50933 L .77624 .51217 L .648 .681 .867 r
F
.77245 .51321 m .77074 .51039 L .77452 .50933 L F
.5475 .5866 m .54577 .58866 L .549 .57629 L .997 .86 .548 r
F
.549 .57629 m .54726 .57734 L .55051 .56873 L .987 .894 .627 r
F
.54577 .58866 m .54726 .57734 L .549 .57629 L .998 .846 .555 r
F
.34543 .5089 m .34671 .50651 L .34893 .50769 L .652 .853 .977 r
F
.34543 .5089 m .3432 .50775 L .34671 .50651 L F
.5768 .54363 m .57842 .54196 L .58012 .54249 L .589 .904 .983 r
F
.5768 .54363 m .5751 .5431 L .57842 .54196 L F
.45542 .48727 m .45695 .48436 L .45902 .4848 L .77 .932 .938 r
F
.45542 .48727 m .45335 .48666 L .45695 .48436 L F
.91304 .45569 m .91566 .45426 L .91704 .45553 L .445 .764 .996 r
F
.91304 .45569 m .91166 .45445 L .91566 .45426 L F
.417 .4988 m .41843 .49639 L .42055 .49752 L .65 .853 .977 r
F
.417 .4988 m .41487 .49764 L .41843 .49639 L F
.70782 .50137 m .70977 .49726 L .71156 .50033 L .642 .658 .851 r
F
.70782 .50137 m .70602 .49827 L .70977 .49726 L F
.80757 .52077 m .80975 .51745 L .81142 .52019 L .607 .67 .885 r
F
.80757 .52077 m .8059 .51806 L .80975 .51745 L F
.62961 .54934 m .6311 .55788 L .63212 .55488 L .832 .472 .374 r
F
.62961 .54934 m .62858 .55159 L .6311 .55788 L F
.64815 .46121 m .65016 .46085 L .652 .46388 L .081 .334 .81 r
F
.64815 .46121 m .6463 .45804 L .65016 .46085 L F
.78724 .51578 m .78935 .51207 L .79105 .51487 L .638 .679 .873 r
F
.78724 .51578 m .78554 .513 L .78935 .51207 L F
.32341 .51352 m .32465 .51101 L .32692 .51203 L .691 .882 .969 r
F
.32341 .51352 m .32114 .51257 L .32465 .51101 L F
.3766 .5044 m .37795 .50203 L .38012 .50327 L .637 .839 .978 r
F
.3766 .5044 m .37442 .50316 L .37795 .50203 L F
.54694 .62713 m .54577 .63317 L .54787 .6047 L .994 .775 .409 r
F
.54577 .63317 m .54669 .60842 L .54787 .6047 L .996 .77 .421 r
F
.18988 .46192 m .19086 .45919 L .19337 .45987 L .748 .906 .947 r
F
.18988 .46192 m .18737 .4612 L .19086 .45919 L F
.6557 .47038 m .65767 .46869 L .65951 .47187 L .326 .477 .857 r
F
.6557 .47038 m .65385 .46706 L .65767 .46869 L F
.8392 .53294 m .8416 .53131 L .84322 .53383 L .409 .588 .916 r
F
.84685 .56395 m .82302 .33294 L .84601 .56278 L .975 .671 .315 r
F
.84601 .56278 m .82302 .33294 L .82272 .33257 L .976 .671 .319 r
F
.47603 .45974 m .47429 .46187 L .47741 .45211 L .989 .887 .561 r
F
.47295 .46677 m .47429 .46187 L .47603 .45974 L .96 .944 .651 r
F
.72262 .50423 m .7246 .50011 L .72637 .5031 L .651 .669 .854 r
F
.72262 .50423 m .72084 .50122 L .7246 .50011 L F
.31057 .51781 m .3118 .51512 L .3141 .51594 L .742 .912 .951 r
F
.31057 .51781 m .30826 .51711 L .3118 .51512 L F
.56188 .5509 m .56345 .54782 L .56517 .54837 L .82 .943 .906 r
F
.56188 .5509 m .56015 .55042 L .56345 .54782 L F
.55859 .55399 m .56015 .55042 L .56188 .5509 L .864 .943 .868 r
F
.70228 .49924 m .70423 .49517 L .70602 .49827 L .635 .653 .85 r
F
.70228 .49924 m .70048 .4961 L .70423 .49517 L F
.55859 .55399 m .55686 .55359 L .56015 .55042 L .864 .943 .868 r
F
.55531 .55781 m .55686 .55359 L .55859 .55399 L .904 .937 .822 r
F
.40778 .50007 m .40919 .49768 L .41132 .49886 L .642 .846 .978 r
F
.40778 .50007 m .40564 .49886 L .40919 .49768 L F
.63312 .5518 m .63475 .56428 L .63572 .55996 L .854 .517 .415 r
F
.63312 .5518 m .63212 .55488 L .63475 .56428 L F
.36739 .50543 m .36871 .50305 L .3709 .50429 L .639 .841 .978 r
F
.36739 .50543 m .36519 .5042 L .36871 .50305 L F
.61025 .54264 m .61204 .54519 L .61366 .54439 L .616 .077 0 r
F
.61025 .54264 m .60862 .54318 L .61204 .54519 L F
.47429 .46187 m .47565 .45574 L .47741 .45211 L .967 .911 .56 r
F
.45902 .4848 m .46056 .48173 L .46263 .48195 L .799 .948 .919 r
F
.45902 .4848 m .45695 .48436 L .46056 .48173 L F
.7374 .50674 m .7394 .50265 L .74116 .50558 L .655 .675 .857 r
F
.7374 .50674 m .73564 .50379 L .7394 .50265 L F
.33618 .51032 m .33745 .50789 L .33969 .50903 L .665 .862 .974 r
F
.33618 .51032 m .33394 .50923 L .33745 .50789 L F
.80206 .51875 m .80422 .51528 L .8059 .51806 L .618 .673 .88 r
F
.80206 .51875 m .80038 .516 L .80422 .51528 L F
.75218 .5091 m .75421 .50508 L .75595 .50796 L .655 .679 .861 r
F
.75218 .5091 m .75044 .50621 L .75421 .50508 L F
.66883 .48259 m .67077 .47951 L .6726 .48276 L .516 .58 .858 r
F
.66883 .48259 m .66699 .47923 L .67077 .47951 L F
.55051 .56873 m .54877 .56912 L .55204 .56267 L .968 .915 .702 r
F
.54726 .57734 m .54877 .56912 L .55051 .56873 L .987 .877 .63 r
F
.76695 .51146 m .76901 .50753 L .77074 .51039 L .651 .68 .865 r
F
.76695 .51146 m .76523 .50861 L .76901 .50753 L F
.42978 .49595 m .43124 .4935 L .43334 .49451 L .666 .868 .976 r
F
.42978 .49595 m .42767 .49488 L .43124 .4935 L F
.83996 .52866 m .83831 .52587 L .84237 .52706 L .384 .545 .892 r
F
.83831 .52587 m .8407 .52405 L .84237 .52706 L .409 .55 .885 r
F
.83901 .52089 m .8373 .51761 L .8414 .51902 L .393 .513 .86 r
F
.8373 .51761 m .83967 .51544 L .8414 .51902 L .423 .523 .855 r
F
.83792 .51173 m .83616 .5079 L .84027 .50935 L .42 .495 .831 r
F
.83616 .5079 m .83847 .50512 L .84027 .50935 L .455 .511 .826 r
F
.83666 .50078 m .83484 .49634 L .83894 .49751 L .472 .496 .802 r
F
.83484 .49634 m .83707 .49254 L .83894 .49751 L .511 .516 .798 r
F
.84601 .56278 m .82272 .33257 L .84514 .56183 L .976 .671 .319 r
F
.82576 .40942 m .82468 .37038 L .8271 .38126 L .936 .673 .514 r
F
.82791 .41732 m .82576 .40942 L .8271 .38126 L .925 .667 .528 r
F
.82907 .44235 m .83008 .42547 L .83227 .43382 L .84 .641 .633 r
F
.83518 .4875 m .8333 .48239 L .83732 .4826 L .554 .52 .771 r
F
.83112 .44909 m .82907 .44235 L .83227 .43382 L .813 .626 .649 r
F
.8333 .48239 m .83536 .47677 L .83732 .4826 L .596 .543 .765 r
F
.8334 .47091 m .83144 .46506 L .83523 .46282 L .673 .567 .727 r
F
.83144 .46506 m .83317 .45593 L .83523 .46282 L .712 .588 .716 r
F
.84514 .56183 m .82272 .33257 L .82146 .33064 L .976 .671 .319 r
F
.78174 .51396 m .78384 .51017 L .78554 .513 L .643 .679 .87 r
F
.78174 .51396 m .78003 .51116 L .78384 .51017 L F
.58847 .54139 m .59013 .54072 L .59181 .54106 L .271 .76 .914 r
F
.58847 .54139 m .58678 .54102 L .59013 .54072 L F
.56517 .54837 m .56675 .54567 L .56848 .54627 L .774 .938 .935 r
F
.56517 .54837 m .56345 .54782 L .56675 .54567 L F
.46263 .48195 m .46418 .47862 L .46625 .47856 L .835 .962 .89 r
F
.45928 .33254 m .45939 .34499 L .4606 .34964 L .981 .691 .367 r
F
.45888 .33193 m .45939 .34499 L .45928 .33254 L F
.44258 .49236 m .44407 .4898 L .44616 .49061 L .699 .894 .968 r
F
.44258 .49236 m .44049 .49145 L .44407 .4898 L F
.92238 .4564 m .9249 .45396 L .92629 .45543 L .615 .813 .976 r
F
.92238 .4564 m .92099 .45494 L .9249 .45396 L F
.47163 .47104 m .4699 .47175 L .47295 .46677 L .946 .957 .726 r
F
.46859 .47522 m .4699 .47175 L .47163 .47104 L .907 .974 .798 r
F
.69673 .49699 m .69867 .49298 L .70048 .4961 L .627 .647 .851 r
F
.69673 .49699 m .69492 .49381 L .69867 .49298 L F
.46263 .48195 m .46056 .48173 L .46418 .47862 L .835 .962 .89 r
F
.90762 .45416 m .9103 .45341 L .91166 .45445 L .284 .704 .971 r
F
.90762 .45416 m .90626 .45316 L .9103 .45341 L F
.46838 .37102 m .46723 .36295 L .46902 .38804 L .953 .675 .227 r
F
.46723 .36295 m .46782 .38199 L .46902 .38804 L .964 .683 .258 r
F
.35816 .50651 m .35947 .50412 L .36168 .50535 L .643 .844 .977 r
F
.35816 .50651 m .35596 .5053 L .35947 .50412 L F
.83361 .52999 m .83595 .52787 L .83758 .53046 L .477 .619 .911 r
F
.83361 .52999 m .83198 .52744 L .83595 .52787 L F
.39856 .5012 m .39995 .49883 L .4021 .50004 L .638 .842 .979 r
F
.39856 .5012 m .39641 .49997 L .39995 .49883 L F
.59683 .54117 m .59853 .54141 L .6002 .54146 L .096 0 0 r
F
.82804 .52729 m .83033 .52478 L .83198 .52744 L .524 .638 .904 r
F
.82804 .52729 m .8264 .52468 L .83033 .52478 L F
.71709 .50231 m .71906 .4982 L .72084 .50122 L .648 .666 .853 r
F
.71709 .50231 m .71531 .49927 L .71906 .4982 L F
.8392 .53294 m .83758 .53046 L .8416 .53131 L .409 .588 .916 r
F
.55531 .55781 m .55358 .55754 L .55686 .55359 L .904 .937 .822 r
F
.55204 .56267 m .55358 .55754 L .55531 .55781 L .94 .921 .766 r
F
.67444 .48608 m .67637 .48269 L .6782 .48591 L .555 .603 .856 r
F
.67444 .48608 m .6726 .48276 L .67637 .48269 L F
.54649 .59674 m .5453 .59892 L .5475 .5866 L .999 .824 .495 r
F
.5453 .59892 m .54631 .58805 L .5475 .5866 L 1 .816 .501 r
F
.19337 .45987 m .19439 .45675 L .19691 .45736 L .791 .907 .921 r
F
.19337 .45987 m .19086 .45919 L .19439 .45675 L F
.69117 .49459 m .69311 .49067 L .69492 .49381 L .616 .64 .851 r
F
.69117 .49459 m .68936 .49138 L .69311 .49067 L F
.79655 .51679 m .79869 .51319 L .80038 .516 L .627 .675 .876 r
F
.79655 .51679 m .79487 .51401 L .79869 .51319 L F
.82249 .52478 m .82475 .52197 L .8264 .52468 L .556 .65 .897 r
F
.82249 .52478 m .82084 .52212 L .82475 .52197 L F
.58012 .54249 m .58175 .5411 L .58345 .54162 L .515 .875 .984 r
F
.58012 .54249 m .57842 .54196 L .58175 .5411 L F
.73189 .50494 m .73388 .50084 L .73564 .50379 L .654 .673 .856 r
F
.73189 .50494 m .73012 .50197 L .73388 .50084 L F
.68003 .48919 m .68196 .48556 L .68378 .48876 L .582 .619 .854 r
F
.68003 .48919 m .6782 .48591 L .68196 .48556 L F
.68561 .49201 m .68754 .48821 L .68936 .49138 L .602 .631 .852 r
F
.68561 .49201 m .68378 .48876 L .68754 .48821 L F
.74667 .50735 m .74869 .5033 L .75044 .50621 L .655 .678 .859 r
F
.74667 .50735 m .74492 .50444 L .74869 .5033 L F
.38934 .50226 m .39072 .49988 L .39288 .50112 L .636 .84 .979 r
F
.38934 .50226 m .38718 .50102 L .39072 .49988 L F
.76145 .50971 m .7635 .50574 L .76523 .50861 L .653 .68 .863 r
F
.76145 .50971 m .75972 .50685 L .7635 .50574 L F
.34893 .50769 m .35022 .50528 L .35244 .50649 L .65 .849 .976 r
F
.34893 .50769 m .34671 .50651 L .35022 .50528 L F
.32692 .51203 m .32817 .50953 L .33043 .51061 L .684 .873 .97 r
F
.32692 .51203 m .32465 .51101 L .32817 .50953 L F
.63998 .44952 m .64169 .45087 L .64323 .45314 L 0 .046 .601 r
F
.63998 .44952 m .63844 .44718 L .64169 .45087 L F
.42055 .49752 m .42199 .49513 L .42411 .49622 L .652 .857 .978 r
F
.42055 .49752 m .41843 .49639 L .42199 .49513 L F
.81715 .33204 m .81775 .34093 L .81705 .33193 L .974 .676 .391 r
F
.88539 .44372 m .88853 .44758 L .88979 .44735 L .671 .131 0 r
F
.88539 .44372 m .88417 .44428 L .88853 .44758 L F
.56848 .54627 m .57007 .54389 L .57178 .54453 L .725 .928 .958 r
F
.56848 .54627 m .56675 .54567 L .57007 .54389 L F
.3141 .51594 m .31533 .51328 L .31762 .5142 L .726 .899 .957 r
F
.3141 .51594 m .3118 .51512 L .31533 .51328 L F
.18051 .46416 m .18138 .46226 L .18392 .46285 L .626 .903 .985 r
F
.18051 .46416 m .17796 .46357 L .18138 .46226 L F
.62415 .42449 m .62598 .43106 L .6275 .43243 L .886 .459 .077 r
F
.62415 .42449 m .62263 .42322 L .62598 .43106 L F
.77624 .51217 m .77832 .5083 L .78003 .51116 L .646 .679 .867 r
F
.77624 .51217 m .77452 .50933 L .77832 .5083 L F
.81695 .52243 m .81917 .51937 L .82084 .52212 L .58 .658 .89 r
F
.81695 .52243 m .81529 .51972 L .81917 .51937 L F
.28154 .56542 m .27853 .57371 L .28348 .55204 L .985 .851 .475 r
F
.28348 .55204 m .28079 .5561 L .28504 .54403 L .982 .9 .572 r
F
.27853 .57371 m .28079 .5561 L .28348 .55204 L .999 .833 .5 r
F
.4581 .33088 m .45939 .34499 L .45888 .33193 L .981 .69 .375 r
F
.90215 .45233 m .90491 .45236 L .90626 .45316 L .051 .574 .869 r
F
.90215 .45233 m .90081 .45161 L .90491 .45236 L F
.81705 .33193 m .81555 .33232 L .81538 .3298 L .974 .676 .391 r
F
.81705 .33193 m .81775 .34093 L .81555 .33232 L F
.71156 .50033 m .71352 .49624 L .71531 .49927 L .644 .662 .853 r
F
.71156 .50033 m .70977 .49726 L .71352 .49624 L F
.66135 .47517 m .66331 .47278 L .66515 .47595 L .434 .541 .866 r
F
.66135 .47517 m .65951 .47187 L .66331 .47278 L F
.38012 .50327 m .38148 .5009 L .38365 .50215 L .636 .839 .978 r
F
.38012 .50327 m .37795 .50203 L .38148 .5009 L F
.19691 .45736 m .19439 .45675 L .19798 .45377 L .831 .904 .89 r
F
.79105 .51487 m .79317 .51118 L .79487 .51401 L .634 .676 .872 r
F
.79105 .51487 m .78935 .51207 L .79317 .51118 L F
.60522 .54199 m .60698 .54358 L .60862 .54318 L .485 0 0 r
F
.60522 .54199 m .60358 .54221 L .60698 .54358 L F
.63208 .43758 m .63055 .43568 L .63385 .44109 L .727 .271 0 r
F
.46859 .47522 m .46686 .47557 L .4699 .47175 L .907 .974 .798 r
F
.46556 .47857 m .46686 .47557 L .46859 .47522 L .868 .976 .851 r
F
.63667 .55557 m .63859 .57593 L .63946 .56917 L .879 .562 .445 r
F
.63667 .55557 m .63572 .55996 L .63859 .57593 L F
.81142 .52019 m .81362 .51693 L .81529 .51972 L .598 .663 .885 r
F
.81142 .52019 m .80975 .51745 L .81362 .51693 L F
.72637 .5031 m .72835 .499 L .73012 .50197 L .652 .671 .855 r
F
.72637 .5031 m .7246 .50011 L .72835 .499 L F
.44616 .49061 m .44766 .48802 L .44975 .48872 L .711 .906 .964 r
F
.44616 .49061 m .44407 .4898 L .44766 .48802 L F
.33969 .50903 m .34096 .50658 L .3432 .50775 L .661 .856 .974 r
F
.33969 .50903 m .33745 .50789 L .34096 .50658 L F
.89664 .4501 m .89949 .45108 L .90001 .45132 L .236 0 0 r
F
.89872 .45083 m .89819 .45074 L .89949 .45108 L .263 0 0 r
F
.89533 .44971 m .89819 .45074 L .89872 .45083 L F
.89404 .44952 m .8969 .45058 L .89819 .45074 L .281 0 0 r
F
.89819 .45074 m .8969 .45058 L .89765 .45066 L 0 .523 .717 r
F
.89819 .45074 m .89765 .45066 L .90097 .45101 L F
.89949 .45108 m .89819 .45074 L .89897 .45085 L 0 .541 .771 r
F
.89949 .45108 m .89897 .45085 L .90227 .45129 L F
.90001 .45132 m .89949 .45108 L .90081 .45161 L .236 0 0 r
F
.43334 .49451 m .43481 .49207 L .43691 .49302 L .67 .876 .976 r
F
.43334 .49451 m .43124 .4935 L .43481 .49207 L F
.41132 .49886 m .41274 .49648 L .41487 .49764 L .643 .85 .979 r
F
.41132 .49886 m .40919 .49768 L .41274 .49648 L F
.89106 .44733 m .89404 .44952 L .89533 .44971 L .496 0 0 r
F
.89106 .44733 m .88979 .44735 L .89404 .44952 L F
.3709 .50429 m .37224 .50191 L .37442 .50316 L .638 .84 .978 r
F
.3709 .50429 m .36871 .50305 L .37224 .50191 L F
.74116 .50558 m .74317 .50151 L .74492 .50444 L .655 .676 .858 r
F
.74116 .50558 m .7394 .50265 L .74317 .50151 L F
.70602 .49827 m .70798 .49421 L .70977 .49726 L .638 .658 .853 r
F
.70602 .49827 m .70423 .49517 L .70798 .49421 L F
.75595 .50796 m .75799 .50395 L .75972 .50685 L .654 .679 .861 r
F
.75595 .50796 m .75421 .50508 L .75799 .50395 L F
.6463 .45804 m .64831 .45796 L .65016 .46085 L .021 .308 .799 r
F
.6463 .45804 m .64445 .45504 L .64831 .45796 L F
.77074 .51039 m .77281 .50646 L .77452 .50933 L .649 .679 .865 r
F
.77074 .51039 m .76901 .50753 L .77281 .50646 L F
.91704 .45553 m .91961 .45366 L .92099 .45494 L .534 .805 .996 r
F
.91704 .45553 m .91566 .45426 L .91961 .45366 L F
.65385 .46706 m .65582 .46563 L .65767 .46869 L .289 .466 .861 r
F
.65385 .46706 m .652 .46388 L .65582 .46563 L F
.46556 .47857 m .46383 .47864 L .46686 .47557 L .868 .976 .851 r
F
.57178 .54453 m .57338 .54244 L .5751 .5431 L .672 .914 .976 r
F
.57178 .54453 m .57007 .54389 L .57338 .54244 L F
.55204 .56267 m .5503 .56259 L .55358 .55754 L .94 .921 .766 r
F
.54877 .56912 m .5503 .56259 L .55204 .56267 L .967 .895 .701 r
F
.8059 .51806 m .80807 .51463 L .80975 .51745 L .611 .667 .88 r
F
.8059 .51806 m .80422 .51528 L .80807 .51463 L F
.78554 .513 m .78765 .50922 L .78935 .51207 L .64 .677 .869 r
F
.78554 .513 m .78384 .51017 L .78765 .50922 L F
.36168 .50535 m .36299 .50295 L .36519 .5042 L .642 .842 .977 r
F
.36168 .50535 m .35947 .50412 L .36299 .50295 L F
.4021 .50004 m .4035 .49767 L .40564 .49886 L .638 .844 .979 r
F
.4021 .50004 m .39995 .49883 L .4035 .49767 L F
.29756 .52461 m .2988 .52131 L .30115 .52177 L .836 .944 .893 r
F
.29756 .52461 m .29519 .52437 L .2988 .52131 L F
.29393 .52801 m .29519 .52437 L .29756 .52461 L .873 .952 .858 r
F
.85923 .57793 m .83639 .37941 L .85894 .57739 L .955 .659 .224 r
F
.85923 .57793 m .84051 .40766 L .83639 .37941 L F
.85894 .57739 m .83639 .37941 L .8573 .57618 L .966 .666 .259 r
F
.28504 .54403 m .28248 .54617 L .28646 .53793 L .972 .929 .666 r
F
.28079 .5561 m .28248 .54617 L .28504 .54403 L .994 .876 .579 r
F
.66699 .47923 m .66893 .47635 L .67077 .47951 L .5 .579 .866 r
F
.66699 .47923 m .66515 .47595 L .66893 .47635 L F
.31762 .5142 m .31886 .51157 L .32114 .51257 L .713 .888 .961 r
F
.31762 .5142 m .31533 .51328 L .31886 .51157 L F
.70048 .4961 m .70243 .4921 L .70423 .49517 L .631 .653 .853 r
F
.70048 .4961 m .69867 .49298 L .70243 .4921 L F
.29393 .52801 m .29154 .52807 L .29519 .52437 L .873 .952 .858 r
F
.29025 .53227 m .29154 .52807 L .29393 .52801 L .913 .952 .808 r
F
.72084 .50122 m .72282 .49712 L .7246 .50011 L .649 .668 .855 r
F
.72084 .50122 m .71906 .4982 L .72282 .49712 L F
.87245 .43364 m .87618 .44341 L .87729 .44161 L .799 .385 .264 r
F
.87245 .43364 m .87144 .43643 L .87618 .44341 L F
.59181 .54106 m .59349 .54077 L .59517 .54104 L .116 .657 .843 r
F
.59181 .54106 m .59013 .54072 L .59349 .54077 L F
.58345 .54162 m .58509 .54052 L .58678 .54102 L .423 .833 .974 r
F
.58345 .54162 m .58175 .5411 L .58509 .54052 L F
.33043 .51061 m .33169 .5081 L .33394 .50923 L .678 .866 .971 r
F
.33043 .51061 m .32817 .50953 L .33169 .5081 L F
.73564 .50379 m .73765 .49971 L .7394 .50265 L .654 .674 .857 r
F
.73564 .50379 m .73388 .50084 L .73765 .49971 L F
.62377 .548 m .62581 .55717 L .62734 .55416 L .828 .439 .314 r
F
.62377 .548 m .62221 .55006 L .62581 .55717 L F
.42411 .49622 m .42556 .49383 L .42767 .49488 L .653 .863 .979 r
F
.42411 .49622 m .42199 .49513 L .42556 .49383 L F
.30115 .52177 m .30239 .51867 L .30471 .5193 L .805 .932 .916 r
F
.30115 .52177 m .2988 .52131 L .30239 .51867 L F
.75044 .50621 m .75247 .50217 L .75421 .50508 L .654 .678 .86 r
F
.75044 .50621 m .74869 .5033 L .75247 .50217 L F
.39288 .50112 m .39426 .49875 L .39641 .49997 L .635 .841 .979 r
F
.39288 .50112 m .39072 .49988 L .39426 .49875 L F
.4581 .33088 m .45817 .34057 L .45939 .34499 L .981 .69 .375 r
F
.4578 .33043 m .45817 .34057 L .4581 .33088 L F
.35244 .50649 m .35374 .50406 L .35596 .5053 L .648 .846 .976 r
F
.35244 .50649 m .35022 .50528 L .35374 .50406 L F
.18392 .46285 m .18483 .46064 L .18737 .4612 L .686 .915 .972 r
F
.18392 .46285 m .18138 .46226 L .18483 .46064 L F
.80038 .516 m .80253 .51244 L .80422 .51528 L .622 .67 .875 r
F
.80038 .516 m .79869 .51319 L .80253 .51244 L F
.76523 .50861 m .76729 .50464 L .76901 .50753 L .651 .679 .863 r
F
.76523 .50861 m .7635 .50574 L .76729 .50464 L F
.69492 .49381 m .69687 .48989 L .69867 .49298 L .622 .647 .854 r
F
.69492 .49381 m .69311 .49067 L .69687 .48989 L F
.44975 .48872 m .45126 .4861 L .45335 .48666 L .726 .921 .959 r
F
.44975 .48872 m .44766 .48802 L .45126 .4861 L F
.6726 .48276 m .67454 .47953 L .67637 .48269 L .543 .603 .863 r
F
.6726 .48276 m .67077 .47951 L .67454 .47953 L F
.78003 .51116 m .78213 .5073 L .78384 .51017 L .644 .677 .867 r
F
.78003 .51116 m .77832 .5083 L .78213 .5073 L F
.61466 .40915 m .61658 .42024 L .61809 .42068 L .92 .538 .265 r
F
.61466 .40915 m .61317 .40906 L .61658 .42024 L F
.61871 .54593 m .62063 .55195 L .62221 .55006 L .787 .353 .218 r
F
.61871 .54593 m .61712 .54726 L .62063 .55195 L F
.83758 .53046 m .83996 .52866 L .8416 .53131 L .428 .588 .908 r
F
.83831 .52587 m .83664 .52296 L .8407 .52405 L .409 .55 .885 r
F
.83664 .52296 m .83901 .52089 L .8407 .52405 L .433 .554 .878 r
F
.84514 .56183 m .82146 .33064 L .84428 .56064 L .976 .671 .319 r
F
.84428 .56064 m .82146 .33064 L .82114 .33024 L .976 .671 .322 r
F
.71531 .49927 m .71728 .4952 L .71906 .4982 L .646 .665 .855 r
F
.71531 .49927 m .71352 .49624 L .71728 .4952 L F
.68936 .49138 m .6913 .48756 L .69311 .49067 L .61 .64 .855 r
F
.68936 .49138 m .68754 .48821 L .6913 .48756 L F
.85745 .41661 m .86294 .44413 L .86367 .43827 L .79 .469 .445 r
F
.85745 .41661 m .85728 .42793 L .86294 .44413 L F
.29025 .53227 m .28782 .53272 L .29154 .52807 L .913 .952 .808 r
F
.28646 .53793 m .28782 .53272 L .29025 .53227 L .95 .938 .741 r
F
.38365 .50215 m .38501 .49977 L .38718 .50102 L .635 .839 .979 r
F
.38365 .50215 m .38148 .5009 L .38501 .49977 L F
.6002 .54146 m .60192 .54228 L .60358 .54221 L .301 0 0 r
F
.6002 .54146 m .59853 .54141 L .60192 .54228 L F
.43691 .49302 m .43839 .49059 L .44049 .49145 L .676 .885 .975 r
F
.43691 .49302 m .43481 .49207 L .43839 .49059 L F
.6782 .48591 m .68014 .48242 L .68196 .48556 L .573 .619 .86 r
F
.6782 .48591 m .67637 .48269 L .68014 .48242 L F
.68378 .48876 m .68572 .48508 L .68754 .48821 L .595 .631 .857 r
F
.68378 .48876 m .68196 .48556 L .68572 .48508 L F
.63844 .44718 m .64016 .44874 L .64169 .45087 L 0 .013 .564 r
F
.47295 .46677 m .47121 .4681 L .47429 .46187 L .96 .944 .651 r
F
.4699 .47175 m .47121 .4681 L .47295 .46677 L .92 .977 .739 r
F
.3432 .50775 m .34448 .5053 L .34671 .50651 L .658 .852 .974 r
F
.3432 .50775 m .34096 .50658 L .34448 .5053 L F
.5751 .5431 m .57671 .54129 L .57842 .54196 L .613 .896 .988 r
F
.5751 .5431 m .57338 .54244 L .57671 .54129 L F
.45691 .32925 m .45817 .34057 L .4578 .33043 L .98 .689 .382 r
F
.83198 .52744 m .8343 .52515 L .83595 .52787 L .491 .617 .903 r
F
.83198 .52744 m .83033 .52478 L .8343 .52515 L F
.30471 .5193 m .30595 .51634 L .30826 .51711 L .778 .918 .932 r
F
.30471 .5193 m .30239 .51867 L .30595 .51634 L F
.91166 .45445 m .91429 .45318 L .91566 .45426 L .416 .776 .995 r
F
.91166 .45445 m .9103 .45341 L .91429 .45318 L F
.8264 .52468 m .82868 .52202 L .83033 .52478 L .534 .635 .896 r
F
.8264 .52468 m .82475 .52197 L .82868 .52202 L F
.73012 .50197 m .73212 .49788 L .73388 .50084 L .652 .672 .857 r
F
.73012 .50197 m .72835 .499 L .73212 .49788 L F
.41487 .49764 m .4163 .49527 L .41843 .49639 L .643 .853 .98 r
F
.41487 .49764 m .41274 .49648 L .4163 .49527 L F
.79487 .51401 m .797 .51033 L .79869 .51319 L .63 .672 .872 r
F
.79487 .51401 m .79317 .51118 L .797 .51033 L F
.83758 .53046 m .83595 .52787 L .83996 .52866 L .428 .588 .908 r
F
.37442 .50316 m .37577 .50077 L .37795 .50203 L .637 .839 .978 r
F
.37442 .50316 m .37224 .50191 L .37577 .50077 L F
.74492 .50444 m .74694 .50038 L .74869 .5033 L .654 .677 .859 r
F
.74492 .50444 m .74317 .50151 L .74694 .50038 L F
.82084 .52212 m .82308 .51916 L .82475 .52197 L .564 .647 .89 r
F
.82084 .52212 m .81917 .51937 L .82308 .51916 L F
.75972 .50685 m .76177 .50284 L .7635 .50574 L .653 .678 .861 r
F
.75972 .50685 m .75799 .50395 L .76177 .50284 L F
.8373 .51761 m .83558 .51421 L .83967 .51544 L .423 .523 .855 r
F
.83558 .51421 m .83792 .51173 L .83967 .51544 L .452 .532 .849 r
F
.83616 .5079 m .83438 .50396 L .83847 .50512 L .455 .511 .826 r
F
.83438 .50396 m .83666 .50078 L .83847 .50512 L .488 .525 .821 r
F
.83484 .49634 m .83301 .49183 L .83707 .49254 L .511 .516 .798 r
F
.83301 .49183 m .83518 .4875 L .83707 .49254 L .547 .534 .792 r
F
.84428 .56064 m .82114 .33024 L .84344 .55969 L .976 .671 .322 r
F
.82364 .40178 m .82231 .36 L .82468 .37038 L .944 .678 .502 r
F
.82576 .40942 m .82364 .40178 L .82468 .37038 L .936 .673 .514 r
F
.82704 .43573 m .82791 .41732 L .83008 .42547 L .862 .653 .619 r
F
.82907 .44235 m .82704 .43573 L .83008 .42547 L .84 .641 .633 r
F
.8333 .48239 m .8314 .47725 L .83536 .47677 L .596 .543 .765 r
F
.8314 .47725 m .8334 .47091 L .83536 .47677 L .633 .563 .758 r
F
.82948 .45922 m .83112 .44909 L .83317 .45593 L .745 .607 .705 r
F
.83144 .46506 m .82948 .45922 L .83317 .45593 L .712 .588 .716 r
F
.84344 .55969 m .82114 .33024 L .81989 .32833 L .976 .671 .322 r
F
.65951 .47187 m .66147 .4697 L .66331 .47278 L .41 .537 .873 r
F
.65951 .47187 m .65767 .46869 L .66147 .4697 L F
.32114 .51257 m .32238 .50995 L .32465 .51101 L .702 .878 .963 r
F
.32114 .51257 m .31886 .51157 L .32238 .50995 L F
.70977 .49726 m .71174 .49322 L .71352 .49624 L .641 .662 .855 r
F
.70977 .49726 m .70798 .49421 L .71174 .49322 L F
.77452 .50933 m .7766 .50542 L .77832 .5083 L .647 .677 .865 r
F
.77452 .50933 m .77281 .50646 L .7766 .50542 L F
.61366 .54439 m .61551 .54842 L .61712 .54726 L .729 .243 .089 r
F
.61366 .54439 m .61204 .54519 L .61551 .54842 L F
.45335 .48666 m .45486 .48398 L .45695 .48436 L .745 .937 .949 r
F
.45335 .48666 m .45126 .4861 L .45486 .48398 L F
.81529 .51972 m .8175 .51653 L .81917 .51937 L .586 .655 .884 r
F
.81529 .51972 m .81362 .51693 L .8175 .51653 L F
.36519 .5042 m .36652 .50179 L .36871 .50305 L .641 .84 .977 r
F
.36519 .5042 m .36299 .50295 L .36652 .50179 L F
.46953 .3793 m .46838 .37102 L .47021 .39426 L .934 .663 .188 r
F
.46838 .37102 m .46902 .38804 L .47021 .39426 L .953 .675 .227 r
F
.40564 .49886 m .40705 .49651 L .40919 .49768 L .637 .847 .98 r
F
.40564 .49886 m .4035 .49767 L .40705 .49651 L F
.56015 .55042 m .56172 .5471 L .56345 .54782 L .827 .923 .899 r
F
.56015 .55042 m .55842 .54976 L .56172 .5471 L F
.55686 .55359 m .55842 .54976 L .56015 .55042 L .868 .922 .862 r
F
.54551 .61197 m .54432 .61534 L .54649 .59674 L .999 .794 .455 r
F
.54432 .61534 m .5453 .59892 L .54649 .59674 L .999 .787 .463 r
F
.18737 .4612 m .18832 .45868 L .19086 .45919 L .736 .921 .954 r
F
.18737 .4612 m .18483 .46064 L .18832 .45868 L F
.33394 .50923 m .3352 .50671 L .33745 .50789 L .672 .86 .971 r
F
.33394 .50923 m .33169 .5081 L .3352 .50671 L F
.55686 .55359 m .55512 .55302 L .55842 .54976 L .868 .922 .862 r
F
.55358 .55754 m .55512 .55302 L .55686 .55359 L .905 .915 .816 r
F
.78935 .51207 m .79147 .5083 L .79317 .51118 L .636 .674 .869 r
F
.78935 .51207 m .78765 .50922 L .79147 .5083 L F
.7246 .50011 m .72658 .49603 L .72835 .499 L .65 .67 .856 r
F
.7246 .50011 m .72282 .49712 L .72658 .49603 L F
.63055 .43568 m .63232 .43936 L .63385 .44109 L .752 .288 0 r
F
.63055 .43568 m .62903 .43396 L .63232 .43936 L F
.92099 .45494 m .92352 .45267 L .9249 .45396 L .602 .834 .988 r
F
.92099 .45494 m .91961 .45366 L .92352 .45267 L F
.59558 .3753 m .59781 .40481 L .59928 .40198 L .9 .578 .429 r
F
.59558 .3753 m .59417 .38044 L .59781 .40481 L F
.81538 .3298 m .81555 .33232 L .81535 .32977 L .975 .677 .387 r
F
.62263 .42322 m .62446 .42988 L .62598 .43106 L .887 .459 .096 r
F
.62263 .42322 m .62112 .42217 L .62446 .42988 L F
.42767 .49488 m .42913 .49251 L .43124 .4935 L .655 .869 .98 r
F
.42767 .49488 m .42556 .49383 L .42913 .49251 L F
.30826 .51711 m .3095 .51424 L .3118 .51512 L .756 .905 .942 r
F
.30826 .51711 m .30595 .51634 L .3095 .51424 L F
.62858 .55159 m .63008 .5608 L .6311 .55788 L .846 .49 .377 r
F
.62858 .55159 m .62753 .55378 L .63008 .5608 L F
.81535 .32977 m .81555 .33232 L .81461 .32881 L .975 .677 .387 r
F
.70423 .49517 m .70619 .49117 L .70798 .49421 L .635 .658 .855 r
F
.70423 .49517 m .70243 .4921 L .70619 .49117 L F
.27743 .60882 m .27312 .63454 L .28154 .56542 L .992 .797 .417 r
F
.27312 .63454 m .27853 .57371 L .28154 .56542 L .998 .782 .455 r
F
.56345 .54782 m .56503 .5449 L .56675 .54567 L .783 .919 .929 r
F
.56345 .54782 m .56172 .5471 L .56503 .5449 L F
.80975 .51745 m .81193 .51407 L .81362 .51693 L .603 .66 .879 r
F
.80975 .51745 m .80807 .51463 L .81193 .51407 L F
.7394 .50265 m .74142 .49858 L .74317 .50151 L .654 .675 .858 r
F
.7394 .50265 m .73765 .49971 L .74142 .49858 L F
.652 .46388 m .65398 .4627 L .65582 .46563 L .25 .455 .865 r
F
.652 .46388 m .65016 .46085 L .65398 .4627 L F
.35596 .5053 m .35726 .50287 L .35947 .50412 L .647 .843 .976 r
F
.35596 .5053 m .35374 .50406 L .35726 .50287 L F
.75421 .50508 m .75625 .50104 L .75799 .50395 L .654 .678 .86 r
F
.75421 .50508 m .75247 .50217 L .75625 .50104 L F
.58678 .54102 m .58844 .54025 L .59013 .54072 L .305 .769 .944 r
F
.58678 .54102 m .58509 .54052 L .58844 .54025 L F
.39641 .49997 m .3978 .49761 L .39995 .49883 L .635 .842 .98 r
F
.39641 .49997 m .39426 .49875 L .3978 .49761 L F
.60515 .39326 m .60719 .41112 L .60868 .41026 L .915 .567 .367 r
F
.60515 .39326 m .60368 .39502 L .60719 .41112 L F
.64445 .45504 m .64647 .45523 L .64831 .45796 L 0 .281 .784 r
F
.64445 .45504 m .64261 .45222 L .64647 .45523 L F
.54577 .58866 m .54402 .59042 L .54726 .57734 L .998 .846 .555 r
F
.54726 .57734 m .54551 .57814 L .54877 .56912 L .987 .877 .63 r
F
.54402 .59042 m .54551 .57814 L .54726 .57734 L .996 .832 .561 r
F
.76901 .50753 m .77108 .50356 L .77281 .50646 L .65 .677 .863 r
F
.76901 .50753 m .76729 .50464 L .77108 .50356 L F
.44049 .49145 m .44198 .48903 L .44407 .4898 L .682 .895 .974 r
F
.44049 .49145 m .43839 .49059 L .44198 .48903 L F
.86519 .42734 m .86947 .44276 L .87045 .43948 L .804 .44 .367 r
F
.86519 .42734 m .86442 .43266 L .86947 .44276 L F
.90626 .45316 m .90895 .45254 L .9103 .45341 L .243 .703 .95 r
F
.90626 .45316 m .90491 .45236 L .90895 .45254 L F
.45695 .48436 m .45847 .48158 L .46056 .48173 L .77 .955 .933 r
F
.45695 .48436 m .45486 .48398 L .45847 .48158 L F
.66515 .47595 m .6671 .47327 L .66893 .47635 L .483 .577 .873 r
F
.66515 .47595 m .66331 .47278 L .6671 .47327 L F
.54696 .65712 m .5481 .62091 L .54751 .65816 L .992 .75 .39 r
F
.54654 .65654 m .5481 .62091 L .54696 .65712 L .993 .746 .403 r
F
.54654 .65654 m .54694 .62713 L .5481 .62091 L F
.69867 .49298 m .70063 .48905 L .70243 .4921 L .627 .654 .856 r
F
.69867 .49298 m .69687 .48989 L .70063 .48905 L F
.54877 .56912 m .54702 .56928 L .5503 .56259 L .967 .895 .701 r
F
.54551 .57814 m .54702 .56928 L .54877 .56912 L .985 .86 .632 r
F
.5453 .59892 m .5441 .60096 L .54631 .58805 L 1 .816 .501 r
F
.5441 .60096 m .54511 .58936 L .54631 .58805 L .999 .808 .506 r
F
.57842 .54196 m .58005 .54043 L .58175 .5411 L .542 .87 .993 r
F
.57842 .54196 m .57671 .54129 L .58005 .54043 L F
.59611 .54112 m .59518 .54088 L .59686 .54122 L 0 .524 .766 r
F
.59349 .54077 m .59518 .54088 L .59611 .54112 L F
.59181 .54035 m .5935 .54037 L .59518 .54088 L 0 .54 .81 r
F
.59518 .54088 m .5935 .54037 L .59425 .54064 L .258 0 0 r
F
.59518 .54088 m .59425 .54064 L .5969 .54155 L F
.59686 .54122 m .59518 .54088 L .59591 .54111 L .28 0 0 r
F
.59517 .54104 m .59686 .54122 L .59781 .54133 L 0 .509 .722 r
F
.59686 .54122 m .59591 .54111 L .59858 .54196 L .28 0 0 r
F
.59781 .54133 m .59686 .54122 L .59853 .54141 L 0 .509 .722 r
F
.59517 .54104 m .59349 .54077 L .59686 .54122 L F
.55358 .55754 m .55183 .55709 L .55512 .55302 L .905 .915 .816 r
F
.5503 .56259 m .55183 .55709 L .55358 .55754 L .938 .9 .762 r
F
.78384 .51017 m .78594 .50632 L .78765 .50922 L .642 .675 .866 r
F
.78384 .51017 m .78213 .5073 L .78594 .50632 L F
.80422 .51528 m .80638 .51175 L .80807 .51463 L .615 .665 .874 r
F
.80422 .51528 m .80253 .51244 L .80638 .51175 L F
.60862 .54318 m .61041 .54583 L .61204 .54519 L .638 .097 0 r
F
.60862 .54318 m .60698 .54358 L .61041 .54583 L F
.71906 .4982 m .72104 .49414 L .72282 .49712 L .647 .668 .856 r
F
.71906 .4982 m .71728 .4952 L .72104 .49414 L F
.38718 .50102 m .38855 .49865 L .39072 .49988 L .634 .84 .979 r
F
.38718 .50102 m .38501 .49977 L .38855 .49865 L F
.34671 .50651 m .348 .50404 L .35022 .50528 L .655 .848 .974 r
F
.34671 .50651 m .34448 .5053 L .348 .50404 L F
.28646 .53793 m .28398 .53897 L .28782 .53272 L .95 .938 .741 r
F
.28248 .54617 m .28398 .53897 L .28646 .53793 L .98 .904 .661 r
F
.56675 .54567 m .56834 .5431 L .57007 .54389 L .737 .911 .953 r
F
.56675 .54567 m .56503 .5449 L .56834 .5431 L F
.45691 .32925 m .45695 .33638 L .45817 .34057 L .98 .689 .382 r
F
.45669 .32894 m .45695 .33638 L .45691 .32925 L F
.41843 .49639 m .41987 .49405 L .42199 .49513 L .643 .857 .981 r
F
.41843 .49639 m .4163 .49527 L .41987 .49405 L F
.4699 .47175 m .46816 .47255 L .47121 .4681 L .92 .977 .739 r
F
.46686 .47557 m .46816 .47255 L .4699 .47175 L .877 .99 .812 r
F
.32465 .51101 m .32591 .50841 L .32817 .50953 L .693 .87 .965 r
F
.32465 .51101 m .32238 .50995 L .32591 .50841 L F
.19086 .45919 m .19185 .45631 L .19439 .45675 L .782 .924 .931 r
F
.19086 .45919 m .18832 .45868 L .19185 .45631 L F
.73388 .50084 m .73588 .49676 L .73765 .49971 L .653 .674 .858 r
F
.73388 .50084 m .73212 .49788 L .73588 .49676 L F
.69311 .49067 m .69506 .48683 L .69687 .48989 L .617 .648 .858 r
F
.69311 .49067 m .6913 .48756 L .69506 .48683 L F
.46056 .48173 m .46209 .47878 L .46418 .47862 L .803 .972 .906 r
F
.46056 .48173 m .45847 .48158 L .46209 .47878 L F
.67077 .47951 m .67271 .47645 L .67454 .47953 L .531 .603 .87 r
F
.67077 .47951 m .66893 .47635 L .67271 .47645 L F
.74869 .5033 m .75072 .49924 L .75247 .50217 L .654 .677 .859 r
F
.74869 .5033 m .74694 .50038 L .75072 .49924 L F
.37795 .50203 m .3793 .49964 L .38148 .5009 L .636 .839 .978 r
F
.37795 .50203 m .37577 .50077 L .3793 .49964 L F
.3118 .51512 m .31304 .51231 L .31533 .51328 L .739 .894 .949 r
F
.3118 .51512 m .3095 .51424 L .31304 .51231 L F
.87843 .44005 m .88178 .44606 L .88296 .44506 L .745 .274 .127 r
F
.87843 .44005 m .87729 .44161 L .88178 .44606 L F
.7635 .50574 m .76556 .50173 L .76729 .50464 L .652 .677 .861 r
F
.7635 .50574 m .76177 .50284 L .76556 .50173 L F
.79869 .51319 m .80083 .50954 L .80253 .51244 L .625 .668 .871 r
F
.79869 .51319 m .797 .51033 L .80083 .50954 L F
.4557 .32765 m .45695 .33638 L .45669 .32894 L .979 .688 .389 r
F
.68754 .48821 m .68949 .48449 L .6913 .48756 L .604 .641 .86 r
F
.68754 .48821 m .68572 .48508 L .68949 .48449 L F
.63212 .55488 m .63378 .5685 L .63475 .56428 L .868 .533 .416 r
F
.63212 .55488 m .6311 .55788 L .63378 .5685 L F
.54577 .63317 m .54459 .639 L .54669 .60842 L .996 .77 .421 r
F
.54459 .639 m .54551 .61197 L .54669 .60842 L .996 .765 .43 r
F
.67637 .48269 m .67832 .47934 L .68014 .48242 L .564 .62 .866 r
F
.67637 .48269 m .67454 .47953 L .67832 .47934 L F
.71352 .49624 m .7155 .4922 L .71728 .4952 L .643 .665 .857 r
F
.71352 .49624 m .71174 .49322 L .7155 .4922 L F
.64033 .56233 m .64304 .60484 L .6437 .59187 L .91 .609 .462 r
F
.64033 .56233 m .63946 .56917 L .64304 .60484 L F
.17796 .46357 m .17881 .46183 L .18138 .46226 L .607 .91 .981 r
F
.17796 .46357 m .1754 .46312 L .17881 .46183 L F
.77832 .5083 m .78041 .50439 L .78213 .5073 L .646 .675 .864 r
F
.77832 .5083 m .7766 .50542 L .78041 .50439 L F
.68196 .48556 m .68391 .482 L .68572 .48508 L .587 .632 .863 r
F
.68196 .48556 m .68014 .48242 L .68391 .482 L F
.90081 .45161 m .90358 .45174 L .90491 .45236 L .007 .559 .823 r
F
.90081 .45161 m .89949 .45108 L .90358 .45174 L F
.81461 .32881 m .81547 .37458 L .81356 .32777 L .965 .69 .464 r
F
.81461 .32881 m .81555 .33232 L .81547 .37458 L F
.33745 .50789 m .33872 .50537 L .34096 .50658 L .668 .854 .971 r
F
.33745 .50789 m .3352 .50671 L .33872 .50537 L F
.40919 .49768 m .41061 .49534 L .41274 .49648 L .637 .849 .981 r
F
.40919 .49768 m .40705 .49651 L .41061 .49534 L F
.36871 .50305 m .37005 .50064 L .37224 .50191 L .639 .839 .977 r
F
.36871 .50305 m .36652 .50179 L .37005 .50064 L F
.63691 .445 m .63863 .44674 L .64016 .44874 L 0 0 .526 r
F
.47429 .46187 m .47253 .46412 L .47565 .45574 L .967 .911 .56 r
F
.47121 .4681 m .47253 .46412 L .47429 .46187 L .923 .964 .656 r
F
.43124 .4935 m .4327 .49115 L .43481 .49207 L .657 .876 .98 r
F
.43124 .4935 m .42913 .49251 L .4327 .49115 L F
.19439 .45675 m .19544 .45344 L .19798 .45377 L .824 .923 .901 r
F
.19439 .45675 m .19185 .45631 L .19544 .45344 L F
.91566 .45426 m .91825 .45255 L .91961 .45366 L .511 .821 1 r
F
.91566 .45426 m .91429 .45318 L .91825 .45255 L F
.44407 .4898 m .44557 .48737 L .44766 .48802 L .69 .908 .972 r
F
.44407 .4898 m .44198 .48903 L .44557 .48737 L F
.72835 .499 m .73035 .49492 L .73212 .49788 L .651 .672 .857 r
F
.72835 .499 m .72658 .49603 L .73035 .49492 L F
.46686 .47557 m .46512 .47598 L .46816 .47255 L .877 .99 .812 r
F
.46383 .47864 m .46512 .47598 L .46686 .47557 L .838 .987 .865 r
F
.57007 .54389 m .57166 .54163 L .57338 .54244 L .688 .899 .972 r
F
.57007 .54389 m .56834 .5431 L .57166 .54163 L F
.65767 .46869 m .65963 .46674 L .66147 .4697 L .385 .533 .881 r
F
.65767 .46869 m .65582 .46563 L .65963 .46674 L F
.79317 .51118 m .79529 .50741 L .797 .51033 L .633 .67 .868 r
F
.79317 .51118 m .79147 .5083 L .79529 .50741 L F
.47565 .45574 m .47387 .45951 L .47705 .44656 L .976 .86 .471 r
F
.47387 .45951 m .47523 .45336 L .47705 .44656 L .906 .868 .429 r
F
.74317 .50151 m .74519 .49744 L .74694 .50038 L .654 .676 .859 r
F
.74317 .50151 m .74142 .49858 L .74519 .49744 L F
.82475 .52197 m .82701 .51915 L .82868 .52202 L .544 .632 .889 r
F
.82475 .52197 m .82308 .51916 L .82701 .51915 L F
.83033 .52478 m .83264 .52232 L .8343 .52515 L .505 .615 .895 r
F
.83033 .52478 m .82868 .52202 L .83264 .52232 L F
.60358 .54221 m .60533 .54382 L .60698 .54358 L .496 0 0 r
F
.60358 .54221 m .60192 .54228 L .60533 .54382 L F
.35947 .50412 m .36079 .50168 L .36299 .50295 L .645 .841 .976 r
F
.35947 .50412 m .35726 .50287 L .36079 .50168 L F
.70798 .49421 m .70995 .49021 L .71174 .49322 L .638 .662 .857 r
F
.70798 .49421 m .70619 .49117 L .70995 .49021 L F
.39995 .49883 m .40135 .49648 L .4035 .49767 L .634 .844 .981 r
F
.39995 .49883 m .3978 .49761 L .40135 .49648 L F
.46383 .47864 m .46209 .47878 L .46512 .47598 L .838 .987 .865 r
F
.75799 .50395 m .76003 .49991 L .76177 .50284 L .653 .677 .86 r
F
.75799 .50395 m .75625 .50104 L .76003 .49991 L F
.81917 .51937 m .8214 .51627 L .82308 .51916 L .572 .644 .883 r
F
.81917 .51937 m .8175 .51653 L .8214 .51627 L F
.83595 .52787 m .83831 .52587 L .83996 .52866 L .447 .588 .9 r
F
.83664 .52296 m .83496 .51992 L .83901 .52089 L .433 .554 .878 r
F
.83496 .51992 m .8373 .51761 L .83901 .52089 L .456 .559 .871 r
F
.84344 .55969 m .81989 .32833 L .84255 .55848 L .976 .671 .322 r
F
.83558 .51421 m .83385 .5107 L .83792 .51173 L .452 .532 .849 r
F
.83385 .5107 m .83616 .5079 L .83792 .51173 L .478 .541 .843 r
F
.84255 .55848 m .81989 .32833 L .81956 .32791 L .976 .671 .324 r
F
.81746 .38083 m .81555 .33232 L .81775 .34093 L .961 .688 .472 r
F
.81746 .38083 m .81547 .37458 L .81555 .33232 L F
.83595 .52787 m .8343 .52515 L .83831 .52587 L .447 .588 .9 r
F
.89533 .44971 m .89404 .44952 L .89819 .45074 L .263 0 0 r
F
.77281 .50646 m .77488 .5025 L .7766 .50542 L .649 .676 .862 r
F
.77281 .50646 m .77108 .50356 L .77488 .5025 L F
.5503 .56259 m .54855 .56228 L .55183 .55709 L .938 .9 .762 r
F
.54702 .56928 m .54855 .56228 L .5503 .56259 L .964 .876 .7 r
F
.31533 .51328 m .31657 .51052 L .31886 .51157 L .724 .883 .954 r
F
.31533 .51328 m .31304 .51231 L .31657 .51052 L F
.88417 .44428 m .88729 .44801 L .88853 .44758 L .653 .118 0 r
F
.88417 .44428 m .88296 .44506 L .88729 .44801 L F
.58175 .5411 m .58339 .53987 L .58509 .54052 L .454 .832 .989 r
F
.58175 .5411 m .58005 .54043 L .58339 .53987 L F
.81362 .51693 m .81581 .51361 L .8175 .51653 L .593 .652 .878 r
F
.81362 .51693 m .81193 .51407 L .81581 .51361 L F
.32817 .50953 m .32943 .50693 L .33169 .5081 L .686 .863 .966 r
F
.32817 .50953 m .32591 .50841 L .32943 .50693 L F
.59013 .54072 m .59181 .54035 L .59349 .54077 L .149 .671 .881 r
F
.59013 .54072 m .58844 .54025 L .59181 .54035 L F
.39072 .49988 m .3921 .49752 L .39426 .49875 L .633 .84 .98 r
F
.39072 .49988 m .38855 .49865 L .3921 .49752 L F
.35022 .50528 m .35152 .50281 L .35374 .50406 L .653 .844 .974 r
F
.35022 .50528 m .348 .50404 L .35152 .50281 L F
.72282 .49712 m .72481 .49306 L .72658 .49603 L .648 .671 .857 r
F
.72282 .49712 m .72104 .49414 L .72481 .49306 L F
.42199 .49513 m .42343 .49281 L .42556 .49383 L .643 .863 .982 r
F
.42199 .49513 m .41987 .49405 L .42343 .49281 L F
.88979 .44735 m .89276 .44953 L .89404 .44952 L .497 0 0 r
F
.88979 .44735 m .88853 .44758 L .89276 .44953 L F
.78765 .50922 m .78976 .50537 L .79147 .5083 L .639 .672 .865 r
F
.78765 .50922 m .78594 .50632 L .78976 .50537 L F
.70243 .4921 m .70439 .48816 L .70619 .49117 L .632 .659 .858 r
F
.70243 .4921 m .70063 .48905 L .70439 .48816 L F
.65016 .46085 m .65215 .4599 L .65398 .4627 L .21 .443 .867 r
F
.65016 .46085 m .64831 .45796 L .65215 .4599 L F
.73765 .49971 m .73966 .49563 L .74142 .49858 L .653 .675 .858 r
F
.73765 .49971 m .73588 .49676 L .73966 .49563 L F
.82155 .39446 m .82 .35017 L .82231 .36 L .951 .681 .491 r
F
.82364 .40178 m .82155 .39446 L .82231 .36 L .944 .678 .502 r
F
.83438 .50396 m .8326 .49993 L .83666 .50078 L .488 .525 .821 r
F
.8326 .49993 m .83484 .49634 L .83666 .50078 L .518 .538 .816 r
F
.82502 .42924 m .82576 .40942 L .82791 .41732 L .88 .663 .605 r
F
.83301 .49183 m .83117 .48724 L .83518 .4875 L .547 .534 .792 r
F
.82704 .43573 m .82502 .42924 L .82791 .41732 L .862 .653 .619 r
F
.83117 .48724 m .8333 .48239 L .83518 .4875 L .58 .551 .787 r
F
.8314 .47725 m .82951 .47208 L .8334 .47091 L .633 .563 .758 r
F
.82951 .47208 m .83144 .46506 L .8334 .47091 L .666 .581 .75 r
F
.82752 .45343 m .82907 .44235 L .83112 .44909 L .774 .623 .693 r
F
.82948 .45922 m .82752 .45343 L .83112 .44909 L .745 .607 .705 r
F
.84173 .55754 m .81956 .32791 L .81831 .32602 L .976 .671 .324 r
F
.84255 .55848 m .81956 .32791 L .84173 .55754 L F
.62903 .43396 m .63079 .43778 L .63232 .43936 L .771 .301 0 r
F
.62903 .43396 m .6275 .43243 L .63079 .43778 L F
.80807 .51463 m .81024 .51114 L .81193 .51407 L .608 .658 .873 r
F
.80807 .51463 m .80638 .51175 L .81024 .51114 L F
.29519 .52437 m .29646 .52076 L .2988 .52131 L .85 .93 .88 r
F
.29519 .52437 m .29283 .52403 L .29646 .52076 L F
.29154 .52807 m .29283 .52403 L .29519 .52437 L .886 .935 .844 r
F
.75247 .50217 m .7545 .49811 L .75625 .50104 L .654 .677 .859 r
F
.75247 .50217 m .75072 .49924 L .7545 .49811 L F
.38148 .5009 m .38284 .49852 L .38501 .49977 L .635 .838 .979 r
F
.38148 .5009 m .3793 .49964 L .38284 .49852 L F
.66331 .47278 m .66527 .47028 L .6671 .47327 L .466 .576 .881 r
F
.66331 .47278 m .66147 .4697 L .66527 .47028 L F
.81356 .32777 m .81351 .36874 L .81343 .32762 L .965 .69 .464 r
F
.81356 .32777 m .81547 .37458 L .81351 .36874 L F
.61317 .40906 m .61508 .42 L .61658 .42024 L .914 .53 .272 r
F
.61317 .40906 m .61167 .40922 L .61508 .42 L F
.47253 .46412 m .47387 .45951 L .47565 .45574 L .914 .926 .547 r
F
.64261 .45222 m .64464 .45266 L .64647 .45523 L 0 .254 .765 r
F
.64261 .45222 m .64077 .44958 L .64464 .45266 L F
.44766 .48802 m .44916 .4856 L .45126 .4861 L .701 .922 .967 r
F
.44766 .48802 m .44557 .48737 L .44916 .4856 L F
.76729 .50464 m .76935 .50064 L .77108 .50356 L .651 .676 .861 r
F
.76729 .50464 m .76556 .50173 L .76935 .50064 L F
.2988 .52131 m .30006 .51796 L .30239 .51867 L .818 .92 .905 r
F
.2988 .52131 m .29646 .52076 L .30006 .51796 L F
.18138 .46226 m .18226 .46024 L .18483 .46064 L .668 .925 .973 r
F
.18138 .46226 m .17881 .46183 L .18226 .46024 L F
.57338 .54244 m .57499 .54047 L .57671 .54129 L .631 .883 .987 r
F
.57338 .54244 m .57166 .54163 L .57499 .54047 L F
.69687 .48989 m .69883 .48603 L .70063 .48905 L .623 .654 .86 r
F
.69687 .48989 m .69506 .48683 L .69883 .48603 L F
.4557 .32765 m .45572 .33244 L .45695 .33638 L .979 .688 .389 r
F
.45555 .32745 m .45572 .33244 L .4557 .32765 L F
.34096 .50658 m .34224 .50406 L .34448 .5053 L .664 .849 .971 r
F
.34096 .50658 m .33872 .50537 L .34224 .50406 L F
.29154 .52807 m .28915 .52801 L .29283 .52403 L .886 .935 .844 r
F
.28782 .53272 m .28915 .52801 L .29154 .52807 L .923 .932 .794 r
F
.81343 .32762 m .81351 .36874 L .81172 .32583 L .968 .692 .457 r
F
.43481 .49207 m .43628 .48975 L .43839 .49059 L .66 .885 .98 r
F
.43481 .49207 m .4327 .49115 L .43628 .48975 L F
.71728 .4952 m .71926 .49116 L .72104 .49414 L .645 .668 .858 r
F
.71728 .4952 m .7155 .4922 L .71926 .49116 L F
.41274 .49648 m .41417 .49417 L .4163 .49527 L .636 .853 .982 r
F
.41274 .49648 m .41061 .49534 L .41417 .49417 L F
.37224 .50191 m .37358 .4995 L .37577 .50077 L .638 .838 .977 r
F
.37224 .50191 m .37005 .50064 L .37358 .4995 L F
.78213 .5073 m .78422 .50338 L .78594 .50632 L .643 .673 .863 r
F
.78213 .5073 m .78041 .50439 L .78422 .50338 L F
.80253 .51244 m .80468 .5088 L .80638 .51175 L .62 .662 .87 r
F
.80253 .51244 m .80083 .50954 L .80468 .5088 L F
.9103 .45341 m .91295 .45228 L .91429 .45318 L .383 .782 .986 r
F
.9103 .45341 m .90895 .45254 L .91295 .45228 L F
.59853 .54141 m .60026 .5422 L .60192 .54228 L .294 0 0 r
F
.59853 .54141 m .59686 .54122 L .60026 .5422 L F
.45448 .32608 m .45572 .33244 L .45555 .32745 L .977 .686 .395 r
F
.62112 .42217 m .62294 .42887 L .62446 .42988 L .887 .457 .112 r
F
.62112 .42217 m .6196 .42132 L .62294 .42887 L F
.6913 .48756 m .69325 .48381 L .69506 .48683 L .613 .649 .862 r
F
.6913 .48756 m .68949 .48449 L .69325 .48381 L F
.66893 .47635 m .67089 .47345 L .67271 .47645 L .519 .603 .877 r
F
.66893 .47635 m .6671 .47327 L .67089 .47345 L F
.47068 .3878 m .46953 .3793 L .47141 .40063 L .905 .642 .139 r
F
.73212 .49788 m .73412 .49381 L .73588 .49676 L .652 .674 .858 r
F
.73212 .49788 m .73035 .49492 L .73412 .49381 L F
.30239 .51867 m .30363 .5155 L .30595 .51634 L .791 .909 .922 r
F
.30239 .51867 m .30006 .51796 L .30363 .5155 L F
.31886 .51157 m .32011 .50883 L .32238 .50995 L .712 .874 .957 r
F
.31886 .51157 m .31657 .51052 L .32011 .50883 L F
.74694 .50038 m .74897 .4963 L .75072 .49924 L .654 .676 .859 r
F
.74694 .50038 m .74519 .49744 L .74897 .4963 L F
.36299 .50295 m .36432 .50052 L .36652 .50179 L .643 .839 .976 r
F
.36299 .50295 m .36079 .50168 L .36432 .50052 L F
.55842 .54976 m .55998 .54622 L .56172 .5471 L .829 .902 .89 r
F
.55842 .54976 m .55668 .54893 L .55998 .54622 L F
.55512 .55302 m .55668 .54893 L .55842 .54976 L .868 .901 .854 r
F
.68572 .48508 m .68768 .48147 L .68949 .48449 L .599 .642 .865 r
F
.68572 .48508 m .68391 .482 L .68768 .48147 L F
.4035 .49767 m .40491 .49534 L .40705 .49651 L .633 .846 .982 r
F
.4035 .49767 m .40135 .49648 L .40491 .49534 L F
.67454 .47953 m .67649 .47633 L .67832 .47934 L .555 .621 .873 r
F
.67454 .47953 m .67271 .47645 L .67649 .47633 L F
.76177 .50284 m .76382 .4988 L .76556 .50173 L .653 .677 .86 r
F
.76177 .50284 m .76003 .49991 L .76382 .4988 L F
.68014 .48242 m .68209 .47898 L .68391 .482 L .58 .633 .869 r
F
.68014 .48242 m .67832 .47934 L .68209 .47898 L F
.797 .51033 m .79913 .50658 L .80083 .50954 L .629 .666 .867 r
F
.797 .51033 m .79529 .50741 L .79913 .50658 L F
.71174 .49322 m .71371 .48922 L .7155 .4922 L .641 .666 .859 r
F
.71174 .49322 m .70995 .49021 L .71371 .48922 L F
.55512 .55302 m .55338 .55227 L .55668 .54893 L .868 .901 .854 r
F
.55183 .55709 m .55338 .55227 L .55512 .55302 L .903 .894 .809 r
F
.33169 .5081 m .33295 .5055 L .3352 .50671 L .679 .857 .967 r
F
.33169 .5081 m .32943 .50693 L .33295 .5055 L F
.63572 .55996 m .6377 .58259 L .63859 .57593 L .891 .576 .444 r
F
.63572 .55996 m .63475 .56428 L .6377 .58259 L F
.91961 .45366 m .92217 .45156 L .92352 .45267 L .584 .852 .995 r
F
.91961 .45366 m .91825 .45255 L .92217 .45156 L F
.56172 .5471 m .56329 .54398 L .56503 .5449 L .789 .899 .92 r
F
.56172 .5471 m .55998 .54622 L .56329 .54398 L F
.7766 .50542 m .77869 .50145 L .78041 .50439 L .647 .674 .862 r
F
.7766 .50542 m .77488 .5025 L .77869 .50145 L F
.63538 .44297 m .6371 .44487 L .63863 .44674 L 0 0 .488 r
F
.18483 .46064 m .18226 .46024 L .18575 .45833 L .721 .934 .958 r
F
.18226 .46024 m .18316 .45812 L .18575 .45833 L .7 .944 .959 r
F
.18575 .45833 m .18316 .45812 L .18669 .45592 L .75 .952 .942 r
F
.18316 .45812 m .18407 .45594 L .18669 .45592 L .726 .96 .944 r
F
.18316 .45812 m .18055 .45804 L .18407 .45594 L F
.18055 .45804 m .18143 .45608 L .18407 .45594 L .696 .963 .941 r
F
.18407 .45594 m .18143 .45608 L .18499 .45373 L .745 .974 .925 r
F
.18143 .45608 m .18231 .45414 L .18499 .45373 L .707 .975 .921 r
F
.18499 .45373 m .18231 .45414 L .1859 .45152 L .758 .986 .9 r
F
.18231 .45414 m .18319 .45227 L .1859 .45152 L .708 .982 .894 r
F
.1859 .45152 m .18319 .45227 L .18682 .44938 L .762 .994 .867 r
F
.18319 .45227 m .18406 .45054 L .18682 .44938 L .69 .981 .854 r
F
.18682 .44938 m .18406 .45054 L .18772 .44737 L .751 .993 .818 r
F
.18406 .45054 m .1849 .44911 L .18772 .44737 L .638 .959 .786 r
F
.18406 .45054 m .18128 .4518 L .1849 .44911 L F
.18128 .4518 m .18205 .45093 L .1849 .44911 L .485 .883 .724 r
F
.1849 .44911 m .18205 .45093 L .18568 .44822 L .51 .876 .656 r
F
.18205 .45093 m .18275 .45085 L .18568 .44822 L 0 0 0 r
F
.18772 .44737 m .1849 .44911 L .1886 .44565 L .705 .969 .736 r
F
.1849 .44911 m .18568 .44822 L .1886 .44565 L .51 .876 .656 r
F
.18568 .44822 m .18275 .45085 L .18636 .44841 L 0 0 0 r
F
.18319 .45227 m .18046 .45311 L .18406 .45054 L .69 .981 .854 r
F
.18046 .45311 m .18128 .4518 L .18406 .45054 L .595 .948 .826 r
F
.18275 .45085 m .18328 .45234 L .18636 .44841 L .146 0 0 r
F
.18859 .4509 m .1859 .45152 L .18956 .44833 L .814 .993 .869 r
F
.1859 .45152 m .18682 .44938 L .18956 .44833 L .762 .994 .867 r
F
.18636 .44841 m .18328 .45234 L .18678 .45114 L .27 0 .04 r
F
.18669 .45592 m .18407 .45594 L .18764 .45344 L .775 .967 .923 r
F
.18407 .45594 m .18499 .45373 L .18764 .45344 L .745 .974 .925 r
F
.18764 .45344 m .18499 .45373 L .18859 .4509 L .797 .981 .9 r
F
.18499 .45373 m .1859 .45152 L .18859 .4509 L .758 .986 .9 r
F
.18328 .45234 m .18344 .45749 L .18678 .45114 L .55 .143 .223 r
F
.18483 .46064 m .18575 .45833 L .18832 .45868 L .721 .934 .958 r
F
.18832 .45868 m .18575 .45833 L .18928 .45604 L .768 .939 .938 r
F
.18575 .45833 m .18669 .45592 L .18928 .45604 L .75 .952 .942 r
F
.18678 .45114 m .18344 .45749 L .18634 .46233 L .69 .347 .389 r
F
.18344 .45749 m .18235 .47477 L .18634 .46233 L .793 .47 .442 r
F
.17881 .46183 m .17968 .45997 L .18226 .46024 L .647 .932 .97 r
F
.18226 .46024 m .17968 .45997 L .18316 .45812 L .7 .944 .959 r
F
.17968 .45997 m .18055 .45804 L .18316 .45812 L .676 .949 .957 r
F
.18344 .45749 m .18009 .46383 L .18235 .47477 L .793 .47 .442 r
F
.18009 .46383 m .17834 .48716 L .18235 .47477 L .839 .53 .465 r
F
.17368 .56256 m .18235 .47477 L .17834 .48716 L .917 .649 .517 r
F
.17368 .56256 m .17834 .48716 L .17253 .56178 L F
.17253 .56178 m .17834 .48716 L .17088 .56112 L .923 .658 .517 r
F
.17185 .5581 m .19851 .32693 L .19847 .33266 L .972 .724 .502 r
F
.18231 .45414 m .17962 .45466 L .18319 .45227 L .708 .982 .894 r
F
.17962 .45466 m .18046 .45311 L .18319 .45227 L .643 .967 .879 r
F
.17962 .45466 m .1769 .45527 L .18046 .45311 L F
.1769 .45527 m .17771 .45403 L .18046 .45311 L .565 .938 .854 r
F
.18046 .45311 m .17771 .45403 L .18128 .4518 L .595 .948 .826 r
F
.18275 .45085 m .17979 .45353 L .18328 .45234 L .146 0 0 r
F
.17792 .45809 m .17877 .45635 L .18143 .45608 L .66 .961 .934 r
F
.18143 .45608 m .17877 .45635 L .18231 .45414 L .707 .975 .921 r
F
.17877 .45635 m .17962 .45466 L .18231 .45414 L .66 .968 .912 r
F
.17979 .45353 m .18019 .4563 L .18328 .45234 L .402 0 .023 r
F
.18055 .45804 m .17792 .45809 L .18143 .45608 L .696 .963 .941 r
F
.18328 .45234 m .18019 .4563 L .18344 .45749 L .55 .143 .223 r
F
.17968 .45997 m .17707 .45983 L .18055 .45804 L .676 .949 .957 r
F
.17707 .45983 m .17792 .45809 L .18055 .45804 L .647 .949 .95 r
F
.18019 .4563 m .18009 .46383 L .18344 .45749 L .685 .302 .315 r
F
.17185 .5581 m .19659 .32533 L .19851 .32693 L .972 .724 .502 r
F
.1975 .32481 m .19847 .33266 L .19851 .32693 L .993 .748 .393 r
F
.45126 .4861 m .45277 .48366 L .45486 .48398 L .715 .939 .959 r
F
.45126 .4861 m .44916 .4856 L .45277 .48366 L F
.35374 .50406 m .35505 .50159 L .35726 .50287 L .65 .841 .974 r
F
.35374 .50406 m .35152 .50281 L .35505 .50159 L F
.42556 .49383 m .42701 .49154 L .42913 .49251 L .643 .868 .983 r
F
.42556 .49383 m .42343 .49281 L .42701 .49154 L F
.28782 .53272 m .28539 .53304 L .28915 .52801 L .923 .932 .794 r
F
.28398 .53897 m .28539 .53304 L .28782 .53272 L .957 .914 .73 r
F
.39426 .49875 m .39564 .4964 L .3978 .49761 L .632 .841 .98 r
F
.39426 .49875 m .3921 .49752 L .39564 .4964 L F
.81949 .38746 m .81775 .34093 L .82 .35017 L .956 .685 .481 r
F
.81949 .38746 m .81746 .38083 L .81775 .34093 L F
.61712 .54726 m .61905 .55365 L .62063 .55195 L .808 .376 .221 r
F
.61712 .54726 m .61551 .54842 L .61905 .55365 L F
.72658 .49603 m .72858 .49197 L .73035 .49492 L .65 .673 .858 r
F
.72658 .49603 m .72481 .49306 L .72858 .49197 L F
.58509 .54052 m .58674 .53963 L .58844 .54025 L .338 .774 .967 r
F
.58509 .54052 m .58339 .53987 L .58674 .53963 L F
.65582 .46563 m .6578 .46389 L .65963 .46674 L .359 .529 .888 r
F
.65582 .46563 m .65398 .4627 L .6578 .46389 L F
.47121 .4681 m .46946 .46952 L .47253 .46412 L .923 .964 .656 r
F
.46816 .47255 m .46946 .46952 L .47121 .4681 L .876 .992 .749 r
F
.30595 .51634 m .30719 .51329 L .3095 .51424 L .768 .898 .934 r
F
.30595 .51634 m .30363 .5155 L .30719 .51329 L F
.62221 .55006 m .62427 .55997 L .62581 .55717 L .846 .461 .317 r
F
.62221 .55006 m .62063 .55195 L .62427 .55997 L F
.79147 .5083 m .79358 .50445 L .79529 .50741 L .636 .668 .864 r
F
.79147 .5083 m .78976 .50537 L .79358 .50445 L F
.74142 .49858 m .74343 .4945 L .74519 .49744 L .654 .676 .859 r
F
.74142 .49858 m .73966 .49563 L .74343 .4945 L F
.70619 .49117 m .70815 .48723 L .70995 .49021 L .635 .663 .86 r
F
.70619 .49117 m .70439 .48816 L .70815 .48723 L F
.54432 .61534 m .54312 .61853 L .5453 .59892 L .999 .787 .463 r
F
.54312 .61853 m .5441 .60096 L .5453 .59892 L .998 .781 .469 r
F
.57671 .54129 m .57833 .53961 L .58005 .54043 L .565 .86 .997 r
F
.57671 .54129 m .57499 .54047 L .57833 .53961 L F
.82308 .51916 m .82533 .51618 L .82701 .51915 L .554 .631 .882 r
F
.82308 .51916 m .8214 .51627 L .82533 .51618 L F
.82868 .52202 m .83097 .51938 L .83264 .52232 L .518 .614 .887 r
F
.82868 .52202 m .82701 .51915 L .83097 .51938 L F
.75625 .50104 m .75829 .49698 L .76003 .49991 L .654 .677 .859 r
F
.75625 .50104 m .7545 .49811 L .75829 .49698 L F
.38501 .49977 m .38638 .4974 L .38855 .49865 L .633 .839 .979 r
F
.38501 .49977 m .38284 .49852 L .38638 .4974 L F
.56503 .5449 m .56661 .54215 L .56834 .5431 L .746 .892 .945 r
F
.56503 .5449 m .56329 .54398 L .56661 .54215 L F
.43839 .49059 m .43987 .48829 L .44198 .48903 L .663 .895 .98 r
F
.43839 .49059 m .43628 .48975 L .43987 .48829 L F
.5441 .60096 m .5429 .60282 L .54511 .58936 L .999 .808 .506 r
F
.5429 .60282 m .54391 .59052 L .54511 .58936 L .998 .801 .511 r
F
.61204 .54519 m .61389 .5494 L .61551 .54842 L .749 .264 .087 r
F
.61204 .54519 m .61041 .54583 L .61389 .5494 L F
.28079 .5561 m .27809 .55994 L .28248 .54617 L .994 .876 .579 r
F
.28248 .54617 m .27993 .54813 L .28398 .53897 L .98 .904 .661 r
F
.27809 .55994 m .27993 .54813 L .28248 .54617 L .995 .854 .582 r
F
.55183 .55709 m .55008 .55643 L .55338 .55227 L .903 .894 .809 r
F
.54855 .56228 m .55008 .55643 L .55183 .55709 L .934 .88 .757 r
F
.8175 .51653 m .81971 .51329 L .8214 .51627 L .58 .642 .877 r
F
.8175 .51653 m .81581 .51361 L .81971 .51329 L F
.34448 .5053 m .34577 .50277 L .348 .50404 L .66 .845 .971 r
F
.34448 .5053 m .34224 .50406 L .34577 .50277 L F
.90491 .45236 m .90762 .45185 L .90895 .45254 L .202 .696 .919 r
F
.90491 .45236 m .90358 .45174 L .90762 .45185 L F
.77108 .50356 m .77315 .49955 L .77488 .5025 L .65 .675 .861 r
F
.77108 .50356 m .76935 .50064 L .77315 .49955 L F
.62753 .55378 m .62906 .56362 L .63008 .5608 L .859 .504 .379 r
F
.62753 .55378 m .62648 .55588 L .62906 .56362 L F
.59349 .54077 m .59181 .54035 L .59518 .54088 L 0 .524 .766 r
F
.8343 .52515 m .83664 .52296 L .83831 .52587 L .465 .588 .892 r
F
.8343 .52515 m .83264 .52232 L .83664 .52296 L F
.4163 .49527 m .41773 .49298 L .41987 .49405 L .635 .857 .984 r
F
.4163 .49527 m .41417 .49417 L .41773 .49298 L F
.32238 .50995 m .32364 .50724 L .32591 .50841 L .702 .866 .96 r
F
.32238 .50995 m .32011 .50883 L .32364 .50724 L F
.81193 .51407 m .81412 .51062 L .81581 .51361 L .599 .65 .872 r
F
.81193 .51407 m .81024 .51114 L .81412 .51062 L F
.37577 .50077 m .37712 .49837 L .3793 .49964 L .636 .837 .978 r
F
.37577 .50077 m .37358 .4995 L .37712 .49837 L F
.72104 .49414 m .72303 .4901 L .72481 .49306 L .647 .671 .859 r
F
.72104 .49414 m .71926 .49116 L .72303 .4901 L F
.70063 .48905 m .70259 .48518 L .70439 .48816 L .628 .66 .862 r
F
.70063 .48905 m .69883 .48603 L .70259 .48518 L F
.27853 .57371 m .27552 .58173 L .28079 .5561 L .999 .833 .5 r
F
.27552 .58173 m .27809 .55994 L .28079 .5561 L .999 .814 .514 r
F
.45486 .48398 m .45638 .4815 L .45847 .48158 L .734 .957 .944 r
F
.45486 .48398 m .45277 .48366 L .45638 .4815 L F
.54551 .57814 m .54376 .57867 L .54702 .56928 L .985 .86 .632 r
F
.54702 .56928 m .54527 .5692 L .54855 .56228 L .964 .876 .7 r
F
.54376 .57867 m .54527 .5692 L .54702 .56928 L .981 .844 .634 r
F
.78594 .50632 m .78804 .5024 L .78976 .50537 L .641 .67 .862 r
F
.78594 .50632 m .78422 .50338 L .78804 .5024 L F
.73588 .49676 m .7379 .49269 L .73966 .49563 L .652 .675 .859 r
F
.73588 .49676 m .73412 .49381 L .7379 .49269 L F
.45448 .32608 m .45448 .32874 L .45572 .33244 L .977 .686 .395 r
F
.4544 .32597 m .45448 .32874 L .45448 .32608 L F
.66147 .4697 m .66344 .46739 L .66527 .47028 L .449 .576 .89 r
F
.66147 .4697 m .65963 .46674 L .66344 .46739 L F
.54402 .59042 m .54227 .59187 L .54551 .57814 L .996 .832 .561 r
F
.54227 .59187 m .54376 .57867 L .54551 .57814 L .993 .819 .565 r
F
.3095 .51424 m .31074 .51127 L .31304 .51231 L .749 .887 .942 r
F
.3095 .51424 m .30719 .51329 L .31074 .51127 L F
.64831 .45796 m .65031 .45723 L .65215 .4599 L .168 .432 .867 r
F
.64831 .45796 m .64647 .45523 L .65031 .45723 L F
.83496 .51992 m .83327 .51677 L .8373 .51761 L .456 .559 .871 r
F
.83327 .51677 m .83558 .51421 L .8373 .51761 L .478 .563 .864 r
F
.83385 .5107 m .83211 .50707 L .83616 .5079 L .478 .541 .843 r
F
.83211 .50707 m .83438 .50396 L .83616 .5079 L .504 .55 .837 r
F
.84173 .55754 m .81831 .32602 L .84083 .55632 L .976 .671 .324 r
F
.84083 .55632 m .81831 .32602 L .81797 .32557 L .976 .67 .326 r
F
.80638 .51175 m .80854 .50814 L .81024 .51114 L .613 .656 .868 r
F
.80638 .51175 m .80468 .5088 L .80854 .50814 L F
.60698 .54358 m .60877 .5463 L .61041 .54583 L .655 .113 0 r
F
.60698 .54358 m .60533 .54382 L .60877 .5463 L F
.36652 .50179 m .36785 .49936 L .37005 .50064 L .641 .838 .976 r
F
.36652 .50179 m .36432 .50052 L .36785 .49936 L F
.75072 .49924 m .75275 .49517 L .7545 .49811 L .654 .676 .859 r
F
.75072 .49924 m .74897 .4963 L .75275 .49517 L F
.45324 .32452 m .45448 .32874 L .4544 .32597 L .976 .685 .4 r
F
.3352 .50671 m .33648 .50412 L .33872 .50537 L .674 .851 .967 r
F
.3352 .50671 m .33295 .5055 L .33648 .50412 L F
.40705 .49651 m .40846 .4942 L .41061 .49534 L .631 .849 .983 r
F
.40705 .49651 m .40491 .49534 L .40846 .4942 L F
.69506 .48683 m .69702 .48305 L .69883 .48603 L .619 .656 .864 r
F
.69506 .48683 m .69325 .48381 L .69702 .48305 L F
.18832 .45868 m .18928 .45604 L .19185 .45631 L .768 .939 .938 r
F
.87144 .43643 m .87508 .44541 L .87618 .44341 L .769 .357 .269 r
F
.87144 .43643 m .87045 .43948 L .87508 .44541 L F
.76556 .50173 m .76762 .49769 L .76935 .50064 L .652 .676 .86 r
F
.76556 .50173 m .76382 .4988 L .76762 .49769 L F
.56834 .5431 m .56994 .54066 L .57166 .54163 L .699 .882 .966 r
F
.56834 .5431 m .56661 .54215 L .56994 .54066 L F
.81172 .32583 m .8116 .36333 L .8114 .32545 L .968 .692 .457 r
F
.81172 .32583 m .81351 .36874 L .8116 .36333 L F
.6275 .43243 m .62927 .43636 L .63079 .43778 L .785 .309 0 r
F
.6275 .43243 m .62598 .43106 L .62927 .43636 L F
.46816 .47255 m .46641 .47342 L .46946 .46952 L .876 .992 .749 r
F
.46512 .47598 m .46641 .47342 L .46816 .47255 L .832 .999 .824 r
F
.7155 .4922 m .71748 .48821 L .71926 .49116 L .643 .669 .86 r
F
.7155 .4922 m .71371 .48922 L .71748 .48821 L F
.42913 .49251 m .43058 .49025 L .4327 .49115 L .643 .875 .984 r
F
.42913 .49251 m .42701 .49154 L .43058 .49025 L F
.64077 .44958 m .6428 .45024 L .64464 .45266 L 0 .228 .742 r
F
.64077 .44958 m .63893 .44713 L .6428 .45024 L F
.45847 .48158 m .46 .47901 L .46209 .47878 L .759 .976 .919 r
F
.45847 .48158 m .45638 .4815 L .46 .47901 L F
.91429 .45318 m .91691 .45162 L .91825 .45255 L .484 .832 .997 r
F
.91429 .45318 m .91295 .45228 L .91691 .45162 L F
.78041 .50439 m .7825 .50041 L .78422 .50338 L .645 .672 .861 r
F
.78041 .50439 m .77869 .50145 L .7825 .50041 L F
.35726 .50287 m .35858 .50039 L .36079 .50168 L .648 .839 .974 r
F
.35726 .50287 m .35505 .50159 L .35858 .50039 L F
.80083 .50954 m .80298 .5058 L .80468 .5088 L .624 .661 .865 r
F
.80083 .50954 m .79913 .50658 L .80298 .5058 L F
.68949 .48449 m .69145 .48083 L .69325 .48381 L .608 .651 .867 r
F
.68949 .48449 m .68768 .48147 L .69145 .48083 L F
.6671 .47327 m .66906 .47053 L .67089 .47345 L .506 .604 .885 r
F
.6671 .47327 m .66527 .47028 L .66906 .47053 L F
.3978 .49761 m .3992 .49528 L .40135 .49648 L .63 .843 .982 r
F
.3978 .49761 m .39564 .4964 L .3992 .49528 L F
.60368 .39502 m .6057 .41219 L .60719 .41112 L .906 .557 .369 r
F
.60368 .39502 m .60222 .39707 L .6057 .41219 L F
.8326 .49993 m .83081 .49581 L .83484 .49634 L .518 .538 .816 r
F
.83081 .49581 m .83301 .49183 L .83484 .49634 L .547 .551 .81 r
F
.83117 .48724 m .82932 .48261 L .8333 .48239 L .58 .551 .787 r
F
.82932 .48261 m .8314 .47725 L .8333 .48239 L .61 .567 .781 r
F
.82951 .47208 m .82761 .46691 L .83144 .46506 L .666 .581 .75 r
F
.82761 .46691 m .82948 .45922 L .83144 .46506 L .696 .597 .742 r
F
.84083 .55632 m .81797 .32557 L .84003 .55538 L .976 .67 .326 r
F
.82155 .39446 m .81949 .38746 L .82 .35017 L .951 .681 .491 r
F
.82302 .42293 m .82364 .40178 L .82576 .40942 L .895 .672 .592 r
F
.82502 .42924 m .82302 .42293 L .82576 .40942 L .88 .663 .605 r
F
.82557 .44771 m .82704 .43573 L .82907 .44235 L .798 .637 .682 r
F
.82752 .45343 m .82557 .44771 L .82907 .44235 L .774 .623 .693 r
F
.84003 .55538 m .81797 .32557 L .81672 .32371 L .976 .67 .326 r
F
.89949 .45108 m .90227 .45129 L .90358 .45174 L 0 .541 .771 r
F
.1754 .46312 m .17622 .46153 L .17881 .46183 L .585 .914 .974 r
F
.1754 .46312 m .1728 .46282 L .17622 .46153 L F
.44198 .48903 m .44346 .48676 L .44557 .48737 L .667 .907 .978 r
F
.44198 .48903 m .43987 .48829 L .44346 .48676 L F
.73035 .49492 m .73235 .49087 L .73412 .49381 L .651 .674 .859 r
F
.73035 .49492 m .72858 .49197 L .73235 .49087 L F
.68391 .482 m .68586 .4785 L .68768 .48147 L .593 .644 .87 r
F
.68391 .482 m .68209 .47898 L .68586 .4785 L F
.8114 .32545 m .8116 .36333 L .80992 .32381 L .971 .695 .45 r
F
.74519 .49744 m .74722 .49336 L .74897 .4963 L .654 .676 .859 r
F
.74519 .49744 m .74343 .4945 L .74722 .49336 L F
.67271 .47645 m .67467 .47339 L .67649 .47633 L .545 .623 .88 r
F
.67271 .47645 m .67089 .47345 L .67467 .47339 L F
.46512 .47598 m .46338 .47646 L .46641 .47342 L .832 .999 .824 r
F
.46209 .47878 m .46338 .47646 L .46512 .47598 L .796 .993 .877 r
F
.58005 .54043 m .58168 .53907 L .58339 .53987 L .481 .827 .998 r
F
.58005 .54043 m .57833 .53961 L .58168 .53907 L F
.46209 .47878 m .46035 .47897 L .46338 .47646 L .796 .993 .877 r
F
.67832 .47934 m .68027 .47603 L .68209 .47898 L .573 .635 .875 r
F
.67832 .47934 m .67649 .47633 L .68027 .47603 L F
.19185 .45631 m .19286 .45328 L .19544 .45344 L .814 .94 .91 r
F
.19185 .45631 m .18928 .45604 L .19286 .45328 L F
.18128 .4518 m .17847 .45313 L .18205 .45093 L .485 .883 .724 r
F
.18205 .45093 m .17919 .45281 L .18275 .45085 L 0 0 0 r
F
.17771 .45403 m .17847 .45313 L .18128 .4518 L .477 .89 .778 r
F
.17919 .45281 m .17979 .45353 L .18275 .45085 L .016 0 0 r
F
.18009 .46383 m .17671 .47011 L .17834 .48716 L .839 .53 .465 r
F
.17671 .47011 m .17431 .49943 L .17834 .48716 L .865 .565 .478 r
F
.17088 .56112 m .17834 .48716 L .17431 .49943 L .923 .658 .517 r
F
.17088 .56112 m .17431 .49943 L .16915 .55988 L F
.17039 .55648 m .19659 .32533 L .17185 .5581 L .972 .724 .502 r
F
.17039 .55648 m .19648 .32518 L .19659 .32533 L F
.76003 .49991 m .76208 .49585 L .76382 .4988 L .653 .676 .859 r
F
.76003 .49991 m .75829 .49698 L .76208 .49585 L F
.38855 .49865 m .38993 .49628 L .3921 .49752 L .632 .839 .98 r
F
.38855 .49865 m .38638 .4974 L .38993 .49628 L F
.70995 .49021 m .71192 .48627 L .71371 .48922 L .638 .667 .861 r
F
.70995 .49021 m .70815 .48723 L .71192 .48627 L F
.348 .50404 m .3493 .50152 L .35152 .50281 L .657 .842 .971 r
F
.348 .50404 m .34577 .50277 L .3493 .50152 L F
.54855 .56228 m .54679 .56176 L .55008 .55643 L .934 .88 .757 r
F
.54527 .5692 m .54679 .56176 L .54855 .56228 L .959 .858 .698 r
F
.32591 .50841 m .32717 .50571 L .32943 .50693 L .693 .859 .961 r
F
.32591 .50841 m .32364 .50724 L .32717 .50571 L F
.60192 .54228 m .60367 .54389 L .60533 .54382 L .503 0 0 r
F
.60192 .54228 m .60026 .5422 L .60367 .54389 L F
.79529 .50741 m .79742 .50357 L .79913 .50658 L .632 .664 .863 r
F
.79529 .50741 m .79358 .50445 L .79742 .50357 L F
.31304 .51231 m .31429 .50941 L .31657 .51052 L .733 .877 .947 r
F
.31304 .51231 m .31074 .51127 L .31429 .50941 L F
.58844 .54025 m .59011 .53978 L .59181 .54035 L .184 .683 .915 r
F
.58844 .54025 m .58674 .53963 L .59011 .53978 L F
.28398 .53897 m .28151 .53984 L .28539 .53304 L .957 .914 .73 r
F
.27993 .54813 m .28151 .53984 L .28398 .53897 L .981 .881 .655 r
F
.17847 .45313 m .17919 .45281 L .18205 .45093 L 0 0 0 r
F
.16915 .55988 m .17431 .49943 L .16817 .55941 L .927 .664 .517 r
F
.16935 .5557 m .19648 .32518 L .17039 .55648 L .967 .717 .506 r
F
.17881 .46183 m .17622 .46153 L .17968 .45997 L .647 .932 .97 r
F
.17622 .46153 m .17707 .45983 L .17968 .45997 L .622 .934 .964 r
F
.17877 .45635 m .17609 .45671 L .17962 .45466 L .66 .968 .912 r
F
.17609 .45671 m .1769 .45527 L .17962 .45466 L .605 .952 .896 r
F
.17979 .45353 m .17682 .45623 L .18019 .4563 L .402 0 .023 r
F
.17707 .45983 m .17443 .45981 L .17792 .45809 L .647 .949 .95 r
F
.17443 .45981 m .17526 .45825 L .17792 .45809 L .613 .945 .94 r
F
.17792 .45809 m .17526 .45825 L .17877 .45635 L .66 .961 .934 r
F
.17526 .45825 m .17609 .45671 L .17877 .45635 L .618 .952 .922 r
F
.17682 .45623 m .17707 .46024 L .18019 .4563 L .559 .111 .143 r
F
.18019 .4563 m .17707 .46024 L .18009 .46383 L .685 .302 .315 r
F
.17707 .46024 m .17671 .47011 L .18009 .46383 L .757 .394 .366 r
F
.16935 .5557 m .19417 .32319 L .19648 .32518 L .967 .717 .506 r
F
.77488 .5025 m .77696 .49848 L .77869 .50145 L .649 .673 .86 r
F
.77488 .5025 m .77315 .49955 L .77696 .49848 L F
.41987 .49405 m .4213 .49179 L .42343 .49281 L .633 .861 .985 r
F
.41987 .49405 m .41773 .49298 L .4213 .49179 L F
.63385 .44109 m .63557 .44313 L .6371 .44487 L .547 .067 0 r
F
.63385 .44109 m .63232 .43936 L .63557 .44313 L F
.19544 .45344 m .19286 .45328 L .19651 .44989 L .857 .936 .875 r
F
.6311 .55788 m .6328 .57262 L .63378 .5685 L .879 .547 .416 r
F
.6311 .55788 m .63008 .5608 L .6328 .57262 L F
.3793 .49964 m .38066 .49725 L .38284 .49852 L .634 .837 .978 r
F
.3793 .49964 m .37712 .49837 L .38066 .49725 L F
.57166 .54163 m .57327 .5395 L .57499 .54047 L .646 .867 .982 r
F
.57166 .54163 m .56994 .54066 L .57327 .5395 L F
.72481 .49306 m .7268 .48903 L .72858 .49197 L .648 .673 .86 r
F
.72481 .49306 m .72303 .4901 L .7268 .48903 L F
.6196 .42132 m .62142 .42803 L .62294 .42887 L .885 .454 .126 r
F
.6196 .42132 m .61809 .42068 L .62142 .42803 L F
.65398 .4627 m .65597 .46115 L .6578 .46389 L .332 .526 .895 r
F
.65398 .4627 m .65215 .4599 L .65597 .46115 L F
.70439 .48816 m .70636 .48428 L .70815 .48723 L .632 .665 .863 r
F
.70439 .48816 m .70259 .48518 L .70636 .48428 L F
.89404 .44952 m .89276 .44953 L .8969 .45058 L .281 0 0 r
F
.73966 .49563 m .74168 .49156 L .74343 .4945 L .653 .676 .859 r
F
.73966 .49563 m .7379 .49269 L .74168 .49156 L F
.78976 .50537 m .79187 .50145 L .79358 .50445 L .638 .667 .861 r
F
.78976 .50537 m .78804 .5024 L .79187 .50145 L F
.33872 .50537 m .34 .50278 L .34224 .50406 L .669 .847 .968 r
F
.33872 .50537 m .33648 .50412 L .34 .50278 L F
.54459 .639 m .5434 .64462 L .54551 .61197 L .996 .765 .43 r
F
.5434 .64462 m .54432 .61534 L .54551 .61197 L .996 .759 .437 r
F
.18928 .45604 m .18669 .45592 L .19026 .45328 L .798 .956 .918 r
F
.18669 .45592 m .18764 .45344 L .19026 .45328 L .775 .967 .923 r
F
.18956 .44833 m .18682 .44938 L .19052 .44574 L .826 .999 .827 r
F
.19052 .44574 m .18772 .44737 L .19149 .44319 L .827 .996 .766 r
F
.18682 .44938 m .18772 .44737 L .19052 .44574 L .751 .993 .818 r
F
.18772 .44737 m .1886 .44565 L .19149 .44319 L .705 .969 .736 r
F
.1886 .44565 m .18568 .44822 L .18942 .44453 L .578 .88 .583 r
F
.19149 .44319 m .1886 .44565 L .19245 .44076 L .805 .973 .675 r
F
.1886 .44565 m .18942 .44453 L .19098 .44258 L .578 .88 .583 r
F
.19042 .44333 m .19098 .44258 L .19245 .44076 L F
.1886 .44565 m .19098 .44258 L .19042 .44333 L F
.19545 .43712 m .19245 .44076 L .19662 .4326 L .927 .948 .61 r
F
.19245 .44076 m .19337 .43865 L .19662 .4326 L .735 .906 .531 r
F
.19337 .43865 m .19205 .44115 L .19419 .4377 L 0 0 0 r
F
.19205 .44115 m .19009 .44485 L .19274 .44023 L F
.19205 .44115 m .19274 .44023 L .19419 .4377 L F
.18942 .44453 m .18636 .44841 L .19009 .44485 L F
.18568 .44822 m .18636 .44841 L .18942 .44453 L F
.19126 .45041 m .18859 .4509 L .19227 .4474 L .85 .981 .863 r
F
.19227 .4474 m .18956 .44833 L .1933 .44424 L .874 .988 .823 r
F
.18859 .4509 m .18956 .44833 L .19227 .4474 L .814 .993 .869 r
F
.18956 .44833 m .19052 .44574 L .1933 .44424 L .826 .999 .827 r
F
.19009 .44485 m .18678 .45114 L .19028 .44994 L .375 .015 .22 r
F
.18636 .44841 m .18678 .45114 L .19009 .44485 L .27 0 .04 r
F
.19026 .45328 m .18764 .45344 L .19126 .45041 L .825 .97 .894 r
F
.18764 .45344 m .18859 .4509 L .19126 .45041 L .797 .981 .9 r
F
.18678 .45114 m .18634 .46233 L .19028 .44994 L .69 .347 .389 r
F
.18634 .46233 m .18235 .47477 L .17684 .56156 L .903 .631 .515 r
F
.17657 .56337 m .18235 .47477 L .17368 .56256 L .917 .649 .517 r
F
.17657 .56337 m .17684 .56156 L .18235 .47477 L F
.1743 .56063 m .19847 .33266 L .19825 .36022 L .979 .735 .496 r
F
.17271 .55873 m .19847 .33266 L .1743 .56063 L F
.17185 .5581 m .19847 .33266 L .17271 .55873 L .972 .724 .502 r
F
.1975 .32481 m .19399 .38277 L .19847 .33266 L .993 .748 .393 r
F
.19695 .32412 m .19399 .38277 L .1975 .32481 L .992 .741 .427 r
F
.37005 .50064 m .37139 .49821 L .37358 .4995 L .639 .836 .976 r
F
.37005 .50064 m .36785 .49936 L .37139 .49821 L F
.8214 .51627 m .82363 .51313 L .82533 .51618 L .564 .629 .875 r
F
.8214 .51627 m .81971 .51329 L .82363 .51313 L F
.7545 .49811 m .75654 .49403 L .75829 .49698 L .654 .676 .859 r
F
.7545 .49811 m .75275 .49517 L .75654 .49403 L F
.82701 .51915 m .82928 .51633 L .83097 .51938 L .531 .613 .88 r
F
.82701 .51915 m .82533 .51618 L .82928 .51633 L F
.41061 .49534 m .41203 .49306 L .41417 .49417 L .629 .852 .984 r
F
.41061 .49534 m .40846 .4942 L .41203 .49306 L F
.81581 .51361 m .81802 .51023 L .81971 .51329 L .587 .64 .871 r
F
.81581 .51361 m .81412 .51062 L .81802 .51023 L F
.61167 .40922 m .61357 .41995 L .61508 .42 L .907 .522 .278 r
F
.61167 .40922 m .61018 .40962 L .61357 .41995 L F
.84897 .41173 m .85686 .46386 L .85699 .45163 L .55 .324 .525 r
F
.84897 .41173 m .85293 .46504 L .85686 .46386 L F
.4327 .49115 m .43417 .48893 L .43628 .48975 L .643 .883 .985 r
F
.4327 .49115 m .43058 .49025 L .43417 .48893 L F
.76935 .50064 m .77142 .49658 L .77315 .49955 L .651 .674 .859 r
F
.76935 .50064 m .76762 .49769 L .77142 .49658 L F
.44557 .48737 m .44706 .48513 L .44916 .4856 L .672 .921 .974 r
F
.44557 .48737 m .44346 .48676 L .44706 .48513 L F
.29283 .52403 m .29411 .52011 L .29646 .52076 L .86 .915 .867 r
F
.29283 .52403 m .29046 .52358 L .29411 .52011 L F
.28915 .52801 m .29046 .52358 L .29283 .52403 L .894 .917 .831 r
F
.55668 .54893 m .55824 .54516 L .55998 .54622 L .829 .88 .881 r
F
.55668 .54893 m .55493 .54792 L .55824 .54516 L F
.55338 .55227 m .55493 .54792 L .55668 .54893 L .865 .879 .845 r
F
.87729 .44161 m .8806 .44724 L .88178 .44606 L .717 .248 .136 r
F
.87729 .44161 m .87618 .44341 L .8806 .44724 L F
.29646 .52076 m .29772 .51715 L .30006 .51796 L .828 .908 .893 r
F
.29646 .52076 m .29411 .52011 L .29772 .51715 L F
.45324 .32452 m .45325 .3253 L .45448 .32874 L .976 .685 .4 r
F
.45322 .32449 m .45325 .3253 L .45324 .32452 L F
.83264 .52232 m .83496 .51992 L .83664 .52296 L .482 .589 .884 r
F
.83264 .52232 m .83097 .51938 L .83496 .51992 L F
.47253 .46412 m .47077 .46647 L .47387 .45951 L .914 .926 .547 r
F
.46946 .46952 m .47077 .46647 L .47253 .46412 L .851 .969 .65 r
F
.45266 .32379 m .45325 .3253 L .45322 .32449 L .972 .679 .41 r
F
.69883 .48603 m .70079 .48223 L .70259 .48518 L .625 .662 .865 r
F
.69883 .48603 m .69702 .48305 L .70079 .48223 L F
.81024 .51114 m .81242 .50756 L .81412 .51062 L .605 .649 .867 r
F
.81024 .51114 m .80854 .50814 L .81242 .50756 L F
.71926 .49116 m .72125 .48716 L .72303 .4901 L .645 .672 .861 r
F
.71926 .49116 m .71748 .48821 L .72125 .48716 L F
.36079 .50168 m .36211 .49921 L .36432 .50052 L .645 .837 .974 r
F
.36079 .50168 m .35858 .50039 L .36211 .49921 L F
.59686 .54122 m .59858 .54196 L .60026 .5422 L .28 0 0 r
F
.90895 .45254 m .91162 .45154 L .91295 .45228 L .346 .782 .966 r
F
.90895 .45254 m .90762 .45185 L .91162 .45154 L F
.55338 .55227 m .55162 .55132 L .55493 .54792 L .865 .879 .845 r
F
.55008 .55643 m .55162 .55132 L .55338 .55227 L .899 .873 .803 r
F
.31657 .51052 m .31783 .50766 L .32011 .50883 L .72 .868 .951 r
F
.31657 .51052 m .31429 .50941 L .31783 .50766 L F
.55998 .54622 m .56155 .54289 L .56329 .54398 L .791 .877 .91 r
F
.55998 .54622 m .55824 .54516 L .56155 .54289 L F
.78422 .50338 m .78632 .4994 L .78804 .5024 L .644 .669 .86 r
F
.78422 .50338 m .7825 .50041 L .78632 .4994 L F
.40135 .49648 m .40275 .49417 L .40491 .49534 L .628 .845 .983 r
F
.40135 .49648 m .3992 .49528 L .40275 .49417 L F
.88853 .44758 m .8915 .4497 L .89276 .44953 L .489 0 0 r
F
.88853 .44758 m .88729 .44801 L .8915 .4497 L F
.45695 .33638 m .45572 .33244 L .45749 .35406 L .975 .668 .325 r
F
.45572 .33244 m .45623 .35083 L .45749 .35406 L .975 .668 .335 r
F
.45572 .33244 m .45448 .32874 L .45623 .35083 L F
.18928 .45604 m .19026 .45328 L .19286 .45328 L .798 .956 .918 r
F
.1933 .44424 m .19052 .44574 L .19435 .44086 L .894 .988 .769 r
F
.19052 .44574 m .19149 .44319 L .19435 .44086 L .827 .996 .766 r
F
.19245 .44076 m .18942 .44453 L .19337 .43865 L .735 .906 .531 r
F
.18942 .44453 m .19009 .44485 L .19337 .43865 L 0 0 0 r
F
.1939 .45006 m .19126 .45041 L .19495 .44663 L .874 .964 .854 r
F
.19495 .44663 m .19227 .4474 L .19604 .44289 L .902 .969 .813 r
F
.19126 .45041 m .19227 .4474 L .19495 .44663 L .85 .981 .863 r
F
.19604 .44289 m .1933 .44424 L .19718 .43869 L .93 .966 .76 r
F
.19227 .4474 m .1933 .44424 L .19604 .44289 L .874 .988 .823 r
F
.1933 .44424 m .19435 .44086 L .19718 .43869 L .894 .988 .769 r
F
.19435 .44086 m .19149 .44319 L .19545 .43712 L .912 .977 .698 r
F
.19149 .44319 m .19245 .44076 L .19545 .43712 L .805 .973 .675 r
F
.19419 .4377 m .19028 .44994 L .19379 .44874 L .453 .154 .367 r
F
.19009 .44485 m .19028 .44994 L .19419 .4377 L .375 .015 .22 r
F
.19286 .45328 m .1939 .45006 L .19651 .44989 L .844 .954 .885 r
F
.19286 .45328 m .19026 .45328 L .1939 .45006 L F
.19026 .45328 m .19126 .45041 L .1939 .45006 L .825 .97 .894 r
F
.19028 .44994 m .18546 .50427 L .19379 .44874 L .865 .583 .508 r
F
.19028 .44994 m .18634 .46233 L .18546 .50427 L F
.18634 .46233 m .17684 .56156 L .18546 .50427 L .903 .631 .515 r
F
.17684 .56156 m .19825 .36022 L .19796 .38864 L .988 .751 .483 r
F
.17487 .56103 m .19825 .36022 L .17684 .56156 L F
.1743 .56063 m .19825 .36022 L .17487 .56103 L .979 .735 .496 r
F
.19825 .36022 m .19847 .33266 L .19538 .395 L .978 .747 .331 r
F
.19847 .33266 m .19399 .38277 L .19538 .395 L .993 .748 .393 r
F
.73412 .49381 m .73613 .48975 L .7379 .49269 L .652 .676 .86 r
F
.73412 .49381 m .73235 .49087 L .73613 .48975 L F
.45817 .34057 m .45695 .33638 L .45873 .35748 L .975 .668 .313 r
F
.45695 .33638 m .45749 .35406 L .45873 .35748 L .975 .668 .325 r
F
.32943 .50693 m .3307 .50424 L .33295 .5055 L .686 .853 .962 r
F
.32943 .50693 m .32717 .50571 L .3307 .50424 L F
.30006 .51796 m .30131 .51457 L .30363 .5155 L .801 .898 .912 r
F
.30006 .51796 m .29772 .51715 L .30131 .51457 L F
.65963 .46674 m .66161 .4646 L .66344 .46739 L .431 .577 .898 r
F
.65963 .46674 m .6578 .46389 L .66161 .4646 L F
.45448 .32874 m .45497 .34781 L .45623 .35083 L .975 .667 .344 r
F
.45448 .32874 m .45325 .3253 L .45497 .34781 L F
.28915 .52801 m .28676 .52781 L .29046 .52358 L .894 .917 .831 r
F
.28539 .53304 m .28676 .52781 L .28915 .52801 L .928 .911 .782 r
F
.80468 .5088 m .80684 .50508 L .80854 .50814 L .618 .655 .864 r
F
.80468 .5088 m .80298 .5058 L .80684 .50508 L F
.88296 .44506 m .88607 .44862 L .88729 .44801 L .63 .1 0 r
F
.88296 .44506 m .88178 .44606 L .88607 .44862 L F
.74897 .4963 m .751 .49222 L .75275 .49517 L .654 .677 .859 r
F
.74897 .4963 m .74722 .49336 L .751 .49222 L F
.69325 .48381 m .69522 .48011 L .69702 .48305 L .615 .658 .868 r
F
.69325 .48381 m .69145 .48083 L .69522 .48011 L F
.91825 .45255 m .92083 .45062 L .92217 .45156 L .562 .866 .996 r
F
.91825 .45255 m .91691 .45162 L .92083 .45062 L F
.19695 .32412 m .19257 .37091 L .19399 .38277 L .992 .741 .427 r
F
.19588 .32223 m .19257 .37091 L .19695 .32412 L F
.35152 .50281 m .35283 .50029 L .35505 .50159 L .653 .839 .972 r
F
.35152 .50281 m .3493 .50152 L .35283 .50029 L F
.64647 .45523 m .64848 .45471 L .65031 .45723 L .125 .42 .865 r
F
.64647 .45523 m .64464 .45266 L .64848 .45471 L F
.76382 .4988 m .76588 .49472 L .76762 .49769 L .653 .675 .859 r
F
.76382 .4988 m .76208 .49585 L .76588 .49472 L F
.3921 .49752 m .39348 .49518 L .39564 .4964 L .629 .84 .981 r
F
.3921 .49752 m .38993 .49628 L .39348 .49518 L F
.45939 .34499 m .45817 .34057 L .45998 .3611 L .973 .668 .299 r
F
.45817 .34057 m .45873 .35748 L .45998 .3611 L .975 .668 .313 r
F
.58339 .53987 m .58504 .53886 L .58674 .53963 L .371 .775 .984 r
F
.58339 .53987 m .58168 .53907 L .58504 .53886 L F
.45325 .3253 m .45371 .34498 L .45497 .34781 L .974 .666 .353 r
F
.45207 .323 m .45325 .3253 L .45266 .32379 L F
.45207 .323 m .45371 .34498 L .45325 .3253 L F
.54612 .65582 m .54694 .62713 L .54654 .65654 L .993 .746 .403 r
F
.5455 .65501 m .54694 .62713 L .54612 .65582 L .993 .742 .413 r
F
.5455 .65501 m .54577 .63317 L .54694 .62713 L F
.42343 .49281 m .42488 .49058 L .42701 .49154 L .631 .867 .986 r
F
.42343 .49281 m .4213 .49179 L .42488 .49058 L F
.71371 .48922 m .7157 .48527 L .71748 .48821 L .641 .67 .862 r
F
.71371 .48922 m .71192 .48627 L .7157 .48527 L F
.57499 .54047 m .57661 .53864 L .57833 .53961 L .583 .847 .994 r
F
.57499 .54047 m .57327 .5395 L .57661 .53864 L F
.56329 .54398 m .56488 .54104 L .56661 .54215 L .75 .871 .935 r
F
.56329 .54398 m .56155 .54289 L .56488 .54104 L F
.77869 .50145 m .78077 .49741 L .7825 .50041 L .647 .671 .859 r
F
.77869 .50145 m .77696 .49848 L .78077 .49741 L F
.68768 .48147 m .68964 .4779 L .69145 .48083 L .603 .653 .872 r
F
.68768 .48147 m .68586 .4785 L .68964 .4779 L F
.79913 .50658 m .80126 .50274 L .80298 .5058 L .628 .659 .862 r
F
.79913 .50658 m .79742 .50357 L .80126 .50274 L F
.80992 .32381 m .80972 .35836 L .80945 .32325 L .971 .695 .45 r
F
.80992 .32381 m .8116 .36333 L .80972 .35836 L F
.66527 .47028 m .66723 .4677 L .66906 .47053 L .493 .606 .893 r
F
.66527 .47028 m .66344 .46739 L .66723 .4677 L F
.38284 .49852 m .3842 .49614 L .38638 .4974 L .632 .837 .979 r
F
.38284 .49852 m .38066 .49725 L .3842 .49614 L F
.5429 .60282 m .5417 .60451 L .54391 .59052 L .998 .801 .511 r
F
.5417 .60451 m .54271 .59154 L .54391 .59052 L .996 .794 .515 r
F
.59417 .38044 m .59634 .40786 L .59781 .40481 L .888 .565 .431 r
F
.59417 .38044 m .59275 .38593 L .59634 .40786 L F
.55008 .55643 m .54832 .55556 L .55162 .55132 L .899 .873 .803 r
F
.54679 .56176 m .54832 .55556 L .55008 .55643 L .928 .86 .753 r
F
.30363 .5155 m .30489 .51226 L .30719 .51329 L .778 .889 .924 r
F
.30363 .5155 m .30131 .51457 L .30489 .51226 L F
.72858 .49197 m .73058 .48793 L .73235 .49087 L .65 .675 .861 r
F
.72858 .49197 m .7268 .48903 L .73058 .48793 L F
.83327 .51677 m .83156 .51351 L .83558 .51421 L .478 .563 .864 r
F
.83156 .51351 m .83385 .5107 L .83558 .51421 L .498 .568 .857 r
F
.83211 .50707 m .83036 .50336 L .83438 .50396 L .504 .55 .837 r
F
.83036 .50336 m .8326 .49993 L .83438 .50396 L .527 .559 .831 r
F
.84003 .55538 m .81672 .32371 L .83911 .55415 L .976 .67 .326 r
F
.83081 .49581 m .829 .49162 L .83301 .49183 L .547 .551 .81 r
F
.829 .49162 m .83117 .48724 L .83301 .49183 L .573 .563 .804 r
F
.83911 .55415 m .81672 .32371 L .81637 .32324 L .976 .67 .328 r
F
.45939 .34499 m .45998 .3611 L .46122 .3649 L .973 .668 .299 r
F
.4606 .34964 m .45939 .34499 L .46122 .3649 L .971 .666 .284 r
F
.44916 .4856 m .45067 .48339 L .45277 .48366 L .679 .936 .966 r
F
.44916 .4856 m .44706 .48513 L .45067 .48339 L F
.34224 .50406 m .34353 .50147 L .34577 .50277 L .665 .843 .968 r
F
.34224 .50406 m .34 .50278 L .34353 .50147 L F
.68209 .47898 m .68405 .47559 L .68586 .4785 L .587 .646 .876 r
F
.68209 .47898 m .68027 .47603 L .68405 .47559 L F
.62598 .43106 m .62774 .43508 L .62927 .43636 L .795 .315 0 r
F
.62598 .43106 m .62446 .42988 L .62774 .43508 L F
.67089 .47345 m .67285 .47052 L .67467 .47339 L .536 .625 .887 r
F
.67089 .47345 m .66906 .47053 L .67285 .47052 L F
.74343 .4945 m .74546 .49042 L .74722 .49336 L .654 .677 .859 r
F
.74343 .4945 m .74168 .49156 L .74546 .49042 L F
.67649 .47633 m .67845 .47314 L .68027 .47603 L .565 .638 .881 r
F
.67649 .47633 m .67467 .47339 L .67845 .47314 L F
.63893 .44713 m .64097 .448 L .6428 .45024 L 0 .203 .716 r
F
.63893 .44713 m .6371 .44487 L .64097 .448 L F
.43628 .48975 m .43776 .48757 L .43987 .48829 L .642 .893 .985 r
F
.43628 .48975 m .43417 .48893 L .43776 .48757 L F
.37358 .4995 m .37493 .49708 L .37712 .49837 L .637 .836 .977 r
F
.37358 .4995 m .37139 .49821 L .37493 .49708 L F
.70815 .48723 m .71013 .48334 L .71192 .48627 L .636 .669 .864 r
F
.70815 .48723 m .70636 .48428 L .71013 .48334 L F
.59181 .54035 m .59011 .53978 L .5935 .54037 L 0 .54 .81 r
F
.75829 .49698 m .76034 .49288 L .76208 .49585 L .654 .676 .859 r
F
.75829 .49698 m .75654 .49403 L .76034 .49288 L F
.41417 .49417 m .4156 .49192 L .41773 .49298 L .627 .855 .986 r
F
.41417 .49417 m .41203 .49306 L .4156 .49192 L F
.79358 .50445 m .7957 .50053 L .79742 .50357 L .635 .663 .86 r
F
.79358 .50445 m .79187 .50145 L .7957 .50053 L F
.32011 .50883 m .32137 .50601 L .32364 .50724 L .709 .861 .954 r
F
.32011 .50883 m .31783 .50766 L .32137 .50601 L F
.54312 .61853 m .54192 .62152 L .5441 .60096 L .998 .781 .469 r
F
.54192 .62152 m .5429 .60282 L .5441 .60096 L .997 .775 .475 r
F
.77315 .49955 m .77523 .49548 L .77696 .49848 L .65 .673 .858 r
F
.77315 .49955 m .77142 .49658 L .77523 .49548 L F
.90358 .45174 m .90631 .45133 L .90762 .45185 L .161 .683 .88 r
F
.90358 .45174 m .90227 .45129 L .90631 .45133 L F
.56661 .54215 m .5682 .53954 L .56994 .54066 L .706 .862 .956 r
F
.56661 .54215 m .56488 .54104 L .5682 .53954 L F
.80945 .32325 m .80972 .35836 L .80815 .32174 L .973 .697 .443 r
F
.82932 .48261 m .82747 .47794 L .8314 .47725 L .61 .567 .781 r
F
.82747 .47794 m .82951 .47208 L .8314 .47725 L .638 .581 .774 r
F
.82761 .46691 m .82571 .46176 L .82948 .45922 L .696 .597 .742 r
F
.82571 .46176 m .82752 .45343 L .82948 .45922 L .723 .612 .734 r
F
.83911 .55415 m .81637 .32324 L .83832 .55321 L .976 .67 .328 r
F
.82103 .41681 m .82155 .39446 L .82364 .40178 L .908 .68 .581 r
F
.82302 .42293 m .82103 .41681 L .82364 .40178 L .895 .672 .592 r
F
.82363 .44207 m .82502 .42924 L .82704 .43573 L .82 .65 .672 r
F
.82557 .44771 m .82363 .44207 L .82704 .43573 L .798 .637 .682 r
F
.83832 .55321 m .81637 .32324 L .81512 .32139 L .976 .67 .328 r
F
.28539 .53304 m .28297 .53321 L .28676 .52781 L .928 .911 .782 r
F
.28151 .53984 m .28297 .53321 L .28539 .53304 L .959 .892 .72 r
F
.36432 .50052 m .36565 .49805 L .36785 .49936 L .643 .836 .975 r
F
.36432 .50052 m .36211 .49921 L .36565 .49805 L F
.46181 .35452 m .4606 .34964 L .46246 .36888 L .968 .664 .267 r
F
.4606 .34964 m .46122 .3649 L .46246 .36888 L .971 .666 .284 r
F
.1769 .45527 m .17417 .45596 L .17771 .45403 L .565 .938 .854 r
F
.17919 .45281 m .1763 .45473 L .17979 .45353 L .016 0 0 r
F
.17609 .45671 m .17338 .45716 L .1769 .45527 L .605 .952 .896 r
F
.17338 .45716 m .17417 .45596 L .1769 .45527 L .541 .927 .874 r
F
.17417 .45596 m .17493 .45502 L .17771 .45403 L .475 .894 .818 r
F
.1763 .45473 m .17682 .45623 L .17979 .45353 L .24 0 0 r
F
.17671 .47011 m .17333 .47629 L .17431 .49943 L .865 .565 .478 r
F
.17333 .47629 m .17028 .51146 L .17431 .49943 L .881 .587 .485 r
F
.16817 .55941 m .17431 .49943 L .17028 .51146 L .927 .664 .517 r
F
.16817 .55941 m .17028 .51146 L .16609 .55787 L F
.16797 .55426 m .19417 .32319 L .16935 .5557 L .967 .717 .506 r
F
.16797 .55426 m .19396 .32293 L .19417 .32319 L F
.72303 .4901 m .72503 .4861 L .7268 .48903 L .647 .674 .862 r
F
.72303 .4901 m .72125 .48716 L .72503 .4861 L F
.33295 .5055 m .33423 .50283 L .33648 .50412 L .68 .848 .963 r
F
.33295 .5055 m .3307 .50424 L .33423 .50283 L F
.63526 .4428 m .63486 .44238 L .6373 .44399 L 0 .161 .658 r
F
.63486 .44238 m .63343 .44092 L .63353 .441 L F
.63232 .43936 m .63404 .44152 L .63486 .44238 L .58 .086 0 r
F
.63232 .43936 m .63486 .44238 L .63552 .44307 L F
.63486 .44238 m .63353 .441 L .6373 .44399 L 0 .161 .658 r
F
.63552 .44307 m .63486 .44238 L .63557 .44313 L .58 .086 0 r
F
.63232 .43936 m .63079 .43778 L .63404 .44152 L F
.54376 .57867 m .542 .57891 L .54527 .5692 L .981 .844 .634 r
F
.54527 .5692 m .54351 .56886 L .54679 .56176 L .959 .858 .698 r
F
.542 .57891 m .54351 .56886 L .54527 .5692 L .975 .829 .635 r
F
.40491 .49534 m .40631 .49306 L .40846 .4942 L .626 .847 .984 r
F
.40491 .49534 m .40275 .49417 L .40631 .49306 L F
.30719 .51329 m .30845 .51016 L .31074 .51127 L .758 .879 .933 r
F
.30719 .51329 m .30489 .51226 L .30845 .51016 L F
.62648 .55588 m .62802 .56634 L .62906 .56362 L .87 .517 .38 r
F
.62648 .55588 m .62543 .55789 L .62802 .56634 L F
.70259 .48518 m .70457 .48136 L .70636 .48428 L .63 .666 .867 r
F
.70259 .48518 m .70079 .48223 L .70457 .48136 L F
.61041 .54583 m .61227 .5502 L .61389 .5494 L .767 .283 .082 r
F
.61041 .54583 m .60877 .5463 L .61227 .5502 L F
.78804 .5024 m .79014 .49841 L .79187 .50145 L .641 .666 .858 r
F
.78804 .5024 m .78632 .4994 L .79014 .49841 L F
.61551 .54842 m .61745 .55515 L .61905 .55365 L .825 .396 .221 r
F
.61551 .54842 m .61389 .5494 L .61745 .55515 L F
.7379 .49269 m .73991 .48862 L .74168 .49156 L .653 .677 .86 r
F
.7379 .49269 m .73613 .48975 L .73991 .48862 L F
.45202 .32294 m .45371 .34498 L .45207 .323 L .972 .665 .36 r
F
.65215 .4599 m .65413 .45854 L .65597 .46115 L .304 .523 .901 r
F
.65215 .4599 m .65031 .45723 L .65413 .45854 L F
.46946 .46952 m .46771 .47102 L .47077 .46647 L .851 .969 .65 r
F
.46641 .47342 m .46771 .47102 L .46946 .46952 L .801 .992 .749 r
F
.81971 .51329 m .82193 .50999 L .82363 .51313 L .573 .629 .869 r
F
.81971 .51329 m .81802 .51023 L .82193 .50999 L F
.45202 .32294 m .45244 .34236 L .45371 .34498 L .972 .665 .36 r
F
.45092 .3215 m .45244 .34236 L .45202 .32294 L F
.17493 .45502 m .17566 .45451 L .17847 .45313 L .343 .808 .713 r
F
.17847 .45313 m .17566 .45451 L .17919 .45281 L 0 0 0 r
F
.17771 .45403 m .17493 .45502 L .17847 .45313 L .477 .89 .778 r
F
.17566 .45451 m .1763 .45473 L .17919 .45281 L 0 0 0 r
F
.1728 .46282 m .17361 .46136 L .17622 .46153 L .562 .914 .963 r
F
.17622 .46153 m .17361 .46136 L .17707 .45983 L .622 .934 .964 r
F
.17707 .46024 m .17395 .46414 L .17671 .47011 L .757 .394 .366 r
F
.17395 .46414 m .17333 .47629 L .17671 .47011 L .801 .452 .396 r
F
.16682 .55337 m .19396 .32293 L .16797 .55426 L .963 .712 .509 r
F
.17361 .46136 m .17443 .45981 L .17707 .45983 L .595 .932 .953 r
F
.17443 .45981 m .17178 .4599 L .17526 .45825 L .613 .945 .94 r
F
.17178 .4599 m .17258 .4585 L .17526 .45825 L .577 .936 .926 r
F
.17526 .45825 m .17258 .4585 L .17609 .45671 L .618 .952 .922 r
F
.17682 .45623 m .17383 .45891 L .17707 .46024 L .559 .111 .143 r
F
.17361 .46136 m .17098 .4613 L .17443 .45981 L .595 .932 .953 r
F
.17098 .4613 m .17178 .4599 L .17443 .45981 L .565 .927 .94 r
F
.17383 .45891 m .17395 .46414 L .17707 .46024 L .656 .229 .221 r
F
.16682 .55337 m .19176 .32098 L .19396 .32293 L .963 .712 .509 r
F
.82533 .51618 m .82758 .51318 L .82928 .51633 L .543 .613 .873 r
F
.82533 .51618 m .82363 .51313 L .82758 .51318 L F
.75275 .49517 m .75479 .49107 L .75654 .49403 L .654 .677 .859 r
F
.75275 .49517 m .751 .49222 L .75479 .49107 L F
.63946 .56917 m .64237 .61773 L .64304 .60484 L .92 .62 .459 r
F
.63946 .56917 m .63859 .57593 L .64237 .61773 L F
.35505 .50159 m .35636 .49907 L .35858 .50039 L .65 .837 .972 r
F
.35505 .50159 m .35283 .50029 L .35636 .49907 L F
.45277 .48366 m .45428 .48147 L .45638 .4815 L .688 .954 .952 r
F
.45277 .48366 m .45067 .48339 L .45428 .48147 L F
.86442 .43266 m .86851 .44624 L .86947 .44276 L .766 .404 .37 r
F
.86442 .43266 m .86367 .43827 L .86851 .44624 L F
.81412 .51062 m .81631 .5071 L .81802 .51023 L .595 .639 .865 r
F
.81412 .51062 m .81242 .50756 L .81631 .5071 L F
.39564 .4964 m .39703 .49408 L .3992 .49528 L .627 .841 .982 r
F
.39564 .4964 m .39348 .49518 L .39703 .49408 L F
.76762 .49769 m .76968 .49359 L .77142 .49658 L .652 .674 .858 r
F
.76762 .49769 m .76588 .49472 L .76968 .49359 L F
.42701 .49154 m .42846 .48936 L .43058 .49025 L .629 .873 .988 r
F
.42701 .49154 m .42488 .49058 L .42846 .48936 L F
.57833 .53961 m .57996 .53811 L .58168 .53907 L .505 .817 1 r
F
.57833 .53961 m .57661 .53864 L .57996 .53811 L F
.60533 .54382 m .60712 .54658 L .60877 .5463 L .669 .125 0 r
F
.60533 .54382 m .60367 .54389 L .60712 .54658 L F
.83097 .51938 m .83327 .51677 L .83496 .51992 L .499 .59 .877 r
F
.83097 .51938 m .82928 .51633 L .83327 .51677 L F
.80854 .50814 m .81071 .50444 L .81242 .50756 L .611 .648 .862 r
F
.80854 .50814 m .80684 .50508 L .81071 .50444 L F
.91295 .45228 m .91558 .45086 L .91691 .45162 L .452 .837 .986 r
F
.91295 .45228 m .91162 .45154 L .91558 .45086 L F
.69702 .48305 m .69899 .47933 L .70079 .48223 L .622 .664 .87 r
F
.69702 .48305 m .69522 .48011 L .69899 .47933 L F
.54227 .59187 m .5405 .59297 L .54376 .57867 L .993 .819 .565 r
F
.5405 .59297 m .542 .57891 L .54376 .57867 L .988 .807 .569 r
F
.71748 .48821 m .71947 .48424 L .72125 .48716 L .644 .673 .863 r
F
.71748 .48821 m .7157 .48527 L .71947 .48424 L F
.47387 .45951 m .47208 .46341 L .47523 .45336 L .906 .868 .429 r
F
.47077 .46647 m .47208 .46341 L .47387 .45951 L .786 .903 .502 r
F
.46302 .35961 m .46181 .35452 L .46369 .37303 L .962 .66 .246 r
F
.46181 .35452 m .46246 .36888 L .46369 .37303 L .968 .664 .267 r
F
.7825 .50041 m .78459 .49637 L .78632 .4994 L .646 .669 .858 r
F
.7825 .50041 m .78077 .49741 L .78459 .49637 L F
.34577 .50277 m .34707 .50019 L .3493 .50152 L .661 .839 .969 r
F
.34577 .50277 m .34353 .50147 L .34707 .50019 L F
.38638 .4974 m .38775 .49503 L .38993 .49628 L .63 .838 .98 r
F
.38638 .4974 m .3842 .49614 L .38775 .49503 L F
.63475 .56428 m .63681 .58913 L .6377 .58259 L .901 .587 .443 r
F
.63475 .56428 m .63378 .5685 L .63681 .58913 L F
.62063 .55195 m .6227 .56254 L .62427 .55997 L .862 .479 .319 r
F
.62063 .55195 m .61905 .55365 L .6227 .56254 L F
.32364 .50724 m .3249 .50444 L .32717 .50571 L .7 .854 .956 r
F
.32364 .50724 m .32137 .50601 L .3249 .50444 L F
.54679 .56176 m .54503 .561 L .54832 .55556 L .928 .86 .753 r
F
.54351 .56886 m .54503 .561 L .54679 .56176 L .952 .84 .696 r
F
.58674 .53963 m .58841 .53904 L .59011 .53978 L .221 .69 .942 r
F
.58674 .53963 m .58504 .53886 L .58841 .53904 L F
.43987 .48829 m .44135 .48617 L .44346 .48676 L .641 .903 .983 r
F
.43987 .48829 m .43776 .48757 L .44135 .48617 L F
.73235 .49087 m .73436 .48682 L .73613 .48975 L .651 .676 .861 r
F
.73235 .49087 m .73058 .48793 L .73436 .48682 L F
.80298 .5058 m .80512 .50197 L .80684 .50508 L .623 .654 .86 r
F
.80298 .5058 m .80126 .50274 L .80512 .50197 L F
.56994 .54066 m .57154 .53837 L .57327 .5395 L .657 .849 .974 r
F
.56994 .54066 m .5682 .53954 L .57154 .53837 L F
.31074 .51127 m .312 .50823 L .31429 .50941 L .741 .87 .94 r
F
.31074 .51127 m .30845 .51016 L .312 .50823 L F
.46035 .47897 m .46163 .47699 L .46338 .47646 L .739 .989 .883 r
F
.46035 .47897 m .4586 .4792 L .46163 .47699 L F
.46641 .47342 m .46466 .47435 L .46771 .47102 L .801 .992 .749 r
F
.46338 .47646 m .46466 .47435 L .46641 .47342 L .765 .996 .828 r
F
.74722 .49336 m .74925 .48927 L .751 .49222 L .654 .677 .859 r
F
.74722 .49336 m .74546 .49042 L .74925 .48927 L F
.61809 .42068 m .61991 .42735 L .62142 .42803 L .881 .448 .138 r
F
.61809 .42068 m .61658 .42024 L .61991 .42735 L F
.6578 .46389 m .65978 .46192 L .66161 .4646 L .412 .578 .906 r
F
.6578 .46389 m .65597 .46115 L .65978 .46192 L F
.69145 .48083 m .69341 .47722 L .69522 .48011 L .611 .66 .873 r
F
.69145 .48083 m .68964 .4779 L .69341 .47722 L F
.41773 .49298 m .41917 .49077 L .4213 .49179 L .623 .86 .987 r
F
.41773 .49298 m .4156 .49192 L .41917 .49077 L F
.37712 .49837 m .37847 .49596 L .38066 .49725 L .634 .835 .978 r
F
.37712 .49837 m .37493 .49708 L .37847 .49596 L F
.76208 .49585 m .76414 .49174 L .76588 .49472 L .654 .675 .858 r
F
.76208 .49585 m .76034 .49288 L .76414 .49174 L F
.19482 .32096 m .19257 .37091 L .19588 .32223 L .988 .734 .447 r
F
.45638 .4815 m .4579 .4793 L .46 .47901 L .701 .971 .927 r
F
.45638 .4815 m .45428 .48147 L .4579 .4793 L F
.89819 .45074 m .90097 .45101 L .90227 .45129 L 0 .523 .717 r
F
.1728 .46282 m .17019 .46264 L .17361 .46136 L .562 .914 .963 r
F
.46338 .47646 m .46163 .47699 L .46466 .47435 L .765 .996 .828 r
F
.60026 .5422 m .60201 .54379 L .60367 .54389 L .503 0 0 r
F
.60026 .5422 m .59858 .54196 L .60201 .54379 L F
.71192 .48627 m .71391 .48236 L .7157 .48527 L .639 .672 .865 r
F
.71192 .48627 m .71013 .48334 L .71391 .48236 L F
.79742 .50357 m .79955 .49965 L .80126 .50274 L .632 .659 .858 r
F
.79742 .50357 m .7957 .50053 L .79955 .49965 L F
.77696 .49848 m .77904 .49439 L .78077 .49741 L .649 .671 .857 r
F
.77696 .49848 m .77523 .49548 L .77904 .49439 L F
.33648 .50412 m .33776 .50146 L .34 .50278 L .674 .843 .964 r
F
.33648 .50412 m .33423 .50283 L .33776 .50146 L F
.68586 .4785 m .68783 .47503 L .68964 .4779 L .598 .656 .877 r
F
.68586 .4785 m .68405 .47559 L .68783 .47503 L F
.64464 .45266 m .64664 .45233 L .64848 .45471 L .082 .409 .861 r
F
.64464 .45266 m .6428 .45024 L .64664 .45233 L F
.55493 .54792 m .55649 .54393 L .55824 .54516 L .826 .859 .871 r
F
.55493 .54792 m .55317 .54673 L .55649 .54393 L F
.55162 .55132 m .55317 .54673 L .55493 .54792 L .861 .858 .836 r
F
.36785 .49936 m .36919 .4969 L .37139 .49821 L .64 .834 .975 r
F
.36785 .49936 m .36565 .49805 L .36919 .4969 L F
.27809 .55994 m .2754 .56353 L .27993 .54813 L .995 .854 .582 r
F
.27993 .54813 m .27738 .54987 L .28151 .53984 L .981 .881 .655 r
F
.2754 .56353 m .27738 .54987 L .27993 .54813 L .993 .834 .582 r
F
.66344 .46739 m .66541 .46496 L .66723 .4677 L .48 .609 .902 r
F
.66344 .46739 m .66161 .4646 L .66541 .46496 L F
.7268 .48903 m .72881 .48501 L .73058 .48793 L .649 .676 .862 r
F
.7268 .48903 m .72503 .4861 L .72881 .48501 L F
.46422 .36491 m .46302 .35961 L .46492 .37736 L .955 .654 .222 r
F
.46302 .35961 m .46369 .37303 L .46492 .37736 L .962 .66 .246 r
F
.40846 .4942 m .40988 .49195 L .41203 .49306 L .622 .85 .986 r
F
.40846 .4942 m .40631 .49306 L .40988 .49195 L F
.55824 .54516 m .55981 .54164 L .56155 .54289 L .79 .856 .9 r
F
.55824 .54516 m .55649 .54393 L .55981 .54164 L F
.68027 .47603 m .68223 .47274 L .68405 .47559 L .581 .649 .883 r
F
.68027 .47603 m .67845 .47314 L .68223 .47274 L F
.55162 .55132 m .54986 .55017 L .55317 .54673 L .861 .858 .836 r
F
.54832 .55556 m .54986 .55017 L .55162 .55132 L .893 .852 .796 r
F
.74168 .49156 m .7437 .48748 L .74546 .49042 L .654 .677 .86 r
F
.74168 .49156 m .73991 .48862 L .7437 .48748 L F
.66906 .47053 m .67102 .46774 L .67285 .47052 L .526 .628 .895 r
F
.66906 .47053 m .66723 .4677 L .67102 .46774 L F
.80815 .32174 m .80788 .35385 L .80757 .32101 L .973 .697 .443 r
F
.80815 .32174 m .80972 .35836 L .80788 .35385 L F
.67467 .47339 m .67663 .47032 L .67845 .47314 L .558 .641 .889 r
F
.67467 .47339 m .67285 .47052 L .67663 .47032 L F
.27126 .63816 m .27853 .57371 L .27312 .63454 L .998 .782 .455 r
F
.27072 .63757 m .27853 .57371 L .27126 .63816 L .995 .767 .475 r
F
.27072 .63757 m .27552 .58173 L .27853 .57371 L F
.35858 .50039 m .3599 .49788 L .36211 .49921 L .648 .835 .972 r
F
.35858 .50039 m .35636 .49907 L .3599 .49788 L F
.19651 .44989 m .1939 .45006 L .19761 .44602 L .888 .944 .842 r
F
.79187 .50145 m .79398 .49744 L .7957 .50053 L .639 .663 .857 r
F
.79187 .50145 m .79014 .49841 L .79398 .49744 L F
.75654 .49403 m .75859 .48992 L .76034 .49288 L .655 .676 .858 r
F
.75654 .49403 m .75479 .49107 L .75859 .48992 L F
.70636 .48428 m .70834 .48044 L .71013 .48334 L .634 .671 .868 r
F
.70636 .48428 m .70457 .48136 L .70834 .48044 L F
.43058 .49025 m .43205 .48813 L .43417 .48893 L .625 .88 .988 r
F
.43058 .49025 m .42846 .48936 L .43205 .48813 L F
.47208 .46341 m .4734 .46032 L .47523 .45336 L .666 .775 .301 r
F
.3992 .49528 m .40059 .49299 L .40275 .49417 L .624 .843 .984 r
F
.3992 .49528 m .39703 .49408 L .40059 .49299 L F
.31429 .50941 m .31555 .50642 L .31783 .50766 L .727 .862 .945 r
F
.31429 .50941 m .312 .50823 L .31555 .50642 L F
.77142 .49658 m .77349 .49247 L .77523 .49548 L .652 .673 .857 r
F
.77142 .49658 m .76968 .49359 L .77349 .49247 L F
.45079 .32135 m .45244 .34236 L .45092 .3215 L .971 .663 .367 r
F
.59518 .54088 m .5969 .54155 L .59858 .54196 L .258 0 0 r
F
.32717 .50571 m .32844 .50294 L .3307 .50424 L .692 .848 .958 r
F
.32717 .50571 m .3249 .50444 L .32844 .50294 L F
.61018 .40962 m .61206 .42009 L .61357 .41995 L .899 .512 .282 r
F
.61018 .40962 m .60868 .41026 L .61206 .42009 L F
.29411 .52011 m .29539 .51625 L .29772 .51715 L .835 .895 .882 r
F
.29411 .52011 m .29176 .51935 L .29539 .51625 L F
.29046 .52358 m .29176 .51935 L .29411 .52011 L .866 .9 .855 r
F
.44346 .48676 m .44495 .4847 L .44706 .48513 L .64 .916 .98 r
F
.44346 .48676 m .44135 .48617 L .44495 .4847 L F
.56155 .54289 m .56313 .53976 L .56488 .54104 L .752 .85 .924 r
F
.56155 .54289 m .55981 .54164 L .56313 .53976 L F
.83156 .51351 m .82984 .51015 L .83385 .5107 L .498 .568 .857 r
F
.82984 .51015 m .83211 .50707 L .83385 .5107 L .518 .573 .851 r
F
.83036 .50336 m .82859 .49956 L .8326 .49993 L .527 .559 .831 r
F
.82859 .49956 m .83081 .49581 L .8326 .49993 L .55 .568 .825 r
F
.829 .49162 m .82719 .48738 L .83117 .48724 L .573 .563 .804 r
F
.82719 .48738 m .82932 .48261 L .83117 .48724 L .597 .574 .799 r
F
.83832 .55321 m .81512 .32139 L .83739 .55197 L .976 .67 .328 r
F
.83739 .55197 m .81512 .32139 L .81477 .32091 L .976 .67 .33 r
F
.60222 .39707 m .6042 .41347 L .6057 .41219 L .897 .546 .371 r
F
.60222 .39707 m .60075 .3994 L .6042 .41347 L F
.45079 .32135 m .45117 .33995 L .45244 .34236 L .971 .663 .367 r
F
.44974 .32002 m .45117 .33995 L .45079 .32135 L F
.57327 .5395 m .57489 .53751 L .57661 .53864 L .598 .831 .988 r
F
.57327 .5395 m .57154 .53837 L .57489 .53751 L F
.3493 .50152 m .3506 .49894 L .35283 .50029 L .657 .836 .969 r
F
.3493 .50152 m .34707 .50019 L .3506 .49894 L F
.29046 .52358 m .2881 .523 L .29176 .51935 L .866 .9 .855 r
F
.28676 .52781 m .2881 .523 L .29046 .52358 L .898 .9 .819 r
F
.72125 .48716 m .72325 .48319 L .72503 .4861 L .646 .676 .864 r
F
.72125 .48716 m .71947 .48424 L .72325 .48319 L F
.58168 .53907 m .58333 .53793 L .58504 .53886 L .401 .77 .993 r
F
.58168 .53907 m .57996 .53811 L .58333 .53793 L F
.62446 .42988 m .62622 .43395 L .62774 .43508 L .801 .317 0 r
F
.62446 .42988 m .62294 .42887 L .62622 .43395 L F
.6371 .44487 m .63913 .44591 L .64097 .448 L 0 .181 .688 r
F
.6371 .44487 m .63526 .4428 L .63913 .44591 L F
.63008 .5608 m .63181 .57662 L .6328 .57262 L .889 .558 .417 r
F
.63008 .5608 m .62906 .56362 L .63181 .57662 L F
.89276 .44953 m .89562 .45058 L .8969 .45058 L .288 0 0 r
F
.89276 .44953 m .8915 .4497 L .89562 .45058 L F
.28151 .53984 m .27904 .54053 L .28297 .53321 L .959 .892 .72 r
F
.27738 .54987 m .27904 .54053 L .28151 .53984 L .979 .86 .65 r
F
.90762 .45185 m .9103 .45096 L .91162 .45154 L .308 .776 .938 r
F
.90762 .45185 m .90631 .45133 L .9103 .45096 L F
.38993 .49628 m .39131 .49394 L .39348 .49518 L .627 .838 .981 r
F
.38993 .49628 m .38775 .49503 L .39131 .49394 L F
.78632 .4994 m .78842 .49534 L .79014 .49841 L .644 .666 .856 r
F
.78632 .4994 m .78459 .49637 L .78842 .49534 L F
.70079 .48223 m .70277 .47848 L .70457 .48136 L .627 .669 .871 r
F
.70079 .48223 m .69899 .47933 L .70277 .47848 L F
.29772 .51715 m .29899 .51355 L .30131 .51457 L .808 .887 .901 r
F
.29772 .51715 m .29539 .51625 L .29899 .51355 L F
.81802 .51023 m .82022 .50677 L .82193 .50999 L .583 .628 .863 r
F
.81802 .51023 m .81631 .5071 L .82022 .50677 L F
.73613 .48975 m .73815 .48569 L .73991 .48862 L .652 .678 .861 r
F
.73613 .48975 m .73436 .48682 L .73815 .48569 L F
.82363 .51313 m .82587 .50994 L .82758 .51318 L .555 .614 .866 r
F
.82363 .51313 m .82193 .50999 L .82587 .50994 L F
.91691 .45162 m .9195 .44984 L .92083 .45062 L .534 .875 .99 r
F
.91691 .45162 m .91558 .45086 L .9195 .44984 L F
.81242 .50756 m .81459 .5039 L .81631 .5071 L .602 .639 .86 r
F
.81242 .50756 m .81071 .50444 L .81459 .5039 L F
.54832 .55556 m .54656 .55448 L .54986 .55017 L .893 .852 .796 r
F
.54503 .561 m .54656 .55448 L .54832 .55556 L .921 .841 .748 r
F
.751 .49222 m .75304 .48811 L .75479 .49107 L .655 .677 .859 r
F
.751 .49222 m .74925 .48927 L .75304 .48811 L F
.63079 .43778 m .63307 .44058 L .63393 .44139 L .608 .101 0 r
F
.63343 .44092 m .63307 .44058 L .63547 .44223 L 0 .145 .628 r
F
.63079 .43778 m .63252 .44005 L .63307 .44058 L .608 .101 0 r
F
.63079 .43778 m .62927 .43636 L .63252 .44005 L F
.6316 .43922 m .63134 .43901 L .63364 .44064 L 0 .134 .599 r
F
.63074 .43841 m .6298 .43773 L .63099 .4387 L .645 .119 0 r
F
.62927 .43636 m .63094 .43862 L .63166 .43928 L .629 .112 0 r
F
.62927 .43636 m .63166 .43928 L .63234 .43984 L F
.62977 .43772 m .63181 .43919 L .63364 .44064 L .415 0 0 r
F
.62977 .43772 m .62964 .43762 L .63181 .43919 L F
.62964 .43762 m .62795 .43639 L .62826 .43662 L F
.62927 .43636 m .62774 .43508 L .63099 .4387 L .629 .112 0 r
F
.62964 .43762 m .62826 .43662 L .63181 .43919 L .415 0 0 r
F
.62774 .43508 m .62944 .43745 L .6298 .43773 L .645 .119 0 r
F
.62774 .43508 m .6298 .43773 L .63074 .43841 L F
.62944 .43745 m .62947 .43748 L .63018 .43805 L F
.62944 .43745 m .63018 .43805 L .63099 .4387 L F
.63104 .43875 m .62977 .43772 L .63001 .4379 L 0 .134 .599 r
F
.63134 .43901 m .63018 .43805 L .63104 .43875 L F
.63018 .43805 m .62977 .43772 L .63104 .43875 L F
.63094 .43862 m .63099 .4387 L .63197 .43956 L .629 .112 0 r
F
.63134 .43901 m .63001 .4379 L .63364 .44064 L 0 .134 .599 r
F
.63234 .43984 m .63166 .43928 L .63252 .44005 L .629 .112 0 r
F
.63094 .43862 m .63197 .43956 L .63252 .44005 L F
.63257 .44011 m .6316 .43922 L .63177 .43935 L 0 .145 .628 r
F
.63307 .44058 m .63197 .43956 L .63257 .44011 L F
.63197 .43956 m .6316 .43922 L .63257 .44011 L F
.63307 .44058 m .63177 .43935 L .63547 .44223 L F
.63393 .44139 m .63307 .44058 L .63404 .44152 L .608 .101 0 r
F
.5417 .60451 m .54049 .60602 L .54271 .59154 L .996 .794 .515 r
F
.54049 .60602 m .5415 .59239 L .54271 .59154 L .994 .787 .519 r
F
.4213 .49179 m .42275 .48963 L .42488 .49058 L .619 .864 .989 r
F
.4213 .49179 m .41917 .49077 L .42275 .48963 L F
.80757 .32101 m .80788 .35385 L .80641 .3196 L .976 .699 .438 r
F
.38066 .49725 m .38202 .49486 L .3842 .49614 L .632 .835 .979 r
F
.38066 .49725 m .37847 .49596 L .38202 .49486 L F
.46422 .36491 m .46492 .37736 L .46615 .38185 L .955 .654 .222 r
F
.46542 .37042 m .46422 .36491 L .46615 .38185 L .944 .646 .194 r
F
.17338 .45716 m .17066 .45768 L .17417 .45596 L .541 .927 .874 r
F
.1763 .45473 m .17341 .45665 L .17682 .45623 L .24 0 0 r
F
.17258 .4585 m .17338 .45716 L .17609 .45671 L .571 .937 .906 r
F
.17341 .45665 m .17383 .45891 L .17682 .45623 L .406 0 0 r
F
.17333 .47629 m .16995 .48229 L .17028 .51146 L .881 .587 .485 r
F
.16995 .48229 m .16625 .52317 L .17028 .51146 L .893 .603 .49 r
F
.16609 .55787 m .17028 .51146 L .16549 .55755 L .93 .667 .518 r
F
.16549 .55755 m .17028 .51146 L .16625 .52317 L F
.16549 .55755 m .16625 .52317 L .16319 .5558 L F
.1655 .55204 m .19176 .32098 L .16682 .55337 L .963 .712 .509 r
F
.1655 .55204 m .19148 .32065 L .19176 .32098 L F
.65031 .45723 m .6523 .45605 L .65413 .45854 L .275 .52 .907 r
F
.65031 .45723 m .64848 .45471 L .6523 .45605 L F
.76588 .49472 m .76794 .4906 L .76968 .49359 L .654 .674 .857 r
F
.76588 .49472 m .76414 .49174 L .76794 .4906 L F
.19482 .32096 m .19111 .35946 L .19257 .37091 L .988 .734 .447 r
F
.19403 .31971 m .19111 .35946 L .19482 .32096 L F
.82928 .51633 m .83156 .51351 L .83327 .51677 L .516 .592 .869 r
F
.82928 .51633 m .82758 .51318 L .83156 .51351 L F
.80684 .50508 m .80899 .50126 L .81071 .50444 L .617 .647 .858 r
F
.80684 .50508 m .80512 .50197 L .80899 .50126 L F
.82747 .47794 m .82562 .47325 L .82951 .47208 L .638 .581 .774 r
F
.82562 .47325 m .82761 .46691 L .82951 .47208 L .663 .594 .768 r
F
.82571 .46176 m .82381 .45664 L .82752 .45343 L .723 .612 .734 r
F
.82381 .45664 m .82557 .44771 L .82752 .45343 L .747 .626 .725 r
F
.83739 .55197 m .81477 .32091 L .83661 .55103 L .976 .67 .33 r
F
.81906 .4109 m .81949 .38746 L .82155 .39446 L .919 .686 .57 r
F
.82103 .41681 m .81906 .4109 L .82155 .39446 L .908 .68 .581 r
F
.82169 .43654 m .82302 .42293 L .82502 .42924 L .839 .661 .661 r
F
.82363 .44207 m .82169 .43654 L .82502 .42924 L .82 .65 .672 r
F
.83661 .55103 m .81477 .32091 L .81352 .31906 L .976 .67 .33 r
F
.34 .50278 m .34129 .50013 L .34353 .50147 L .669 .839 .965 r
F
.34 .50278 m .33776 .50146 L .34129 .50013 L F
.5434 .64462 m .54221 .64999 L .54432 .61534 L .996 .759 .437 r
F
.54221 .64999 m .54312 .61853 L .54432 .61534 L .994 .755 .444 r
F
.28676 .52781 m .28437 .52748 L .2881 .523 L .898 .9 .819 r
F
.28297 .53321 m .28437 .52748 L .28676 .52781 L .93 .892 .77 r
F
.69522 .48011 m .69719 .47647 L .69899 .47933 L .618 .666 .874 r
F
.69522 .48011 m .69341 .47722 L .69719 .47647 L F
.7157 .48527 m .71769 .48135 L .71947 .48424 L .642 .675 .866 r
F
.7157 .48527 m .71391 .48236 L .71769 .48135 L F
.30131 .51457 m .30258 .51115 L .30489 .51226 L .785 .879 .915 r
F
.30131 .51457 m .29899 .51355 L .30258 .51115 L F
.78077 .49741 m .78286 .49331 L .78459 .49637 L .648 .669 .856 r
F
.78077 .49741 m .77904 .49439 L .78286 .49331 L F
.56488 .54104 m .56646 .53825 L .5682 .53954 L .71 .842 .945 r
F
.56488 .54104 m .56313 .53976 L .56646 .53825 L F
.37139 .49821 m .37273 .49577 L .37493 .49708 L .637 .834 .976 r
F
.37139 .49821 m .36919 .4969 L .37273 .49577 L F
.59011 .53978 m .5918 .5397 L .5935 .54037 L .02 .555 .85 r
F
.59011 .53978 m .58841 .53904 L .5918 .5397 L F
.17566 .45451 m .17282 .45592 L .1763 .45473 L 0 0 0 r
F
.17066 .45768 m .17142 .45671 L .17417 .45596 L .472 .894 .846 r
F
.17417 .45596 m .17142 .45671 L .17493 .45502 L .475 .894 .818 r
F
.17142 .45671 m .17214 .45605 L .17493 .45502 L .376 .837 .773 r
F
.17282 .45592 m .17341 .45665 L .1763 .45473 L .08 0 0 r
F
.17395 .46414 m .17082 .46794 L .17333 .47629 L .801 .452 .396 r
F
.17082 .46794 m .16995 .48229 L .17333 .47629 L .83 .492 .416 r
F
.16427 .55108 m .19148 .32065 L .1655 .55204 L .96 .708 .511 r
F
.17493 .45502 m .17214 .45605 L .17566 .45451 L .343 .808 .713 r
F
.17214 .45605 m .17282 .45592 L .17566 .45451 L 0 0 0 r
F
.17019 .46264 m .17098 .4613 L .17361 .46136 L .537 .911 .949 r
F
.17383 .45891 m .17084 .46154 L .17395 .46414 L .656 .229 .221 r
F
.17084 .46154 m .17082 .46794 L .17395 .46414 L .72 .311 .273 r
F
.16427 .55108 m .18936 .31874 L .19148 .32065 L .96 .708 .511 r
F
.27552 .58173 m .27252 .58943 L .27809 .55994 L .999 .814 .514 r
F
.27252 .58943 m .2754 .56353 L .27809 .55994 L .996 .797 .522 r
F
.80126 .50274 m .8034 .49881 L .80512 .50197 L .628 .653 .856 r
F
.80126 .50274 m .79955 .49965 L .8034 .49881 L F
.31783 .50766 m .31909 .50473 L .32137 .50601 L .716 .855 .948 r
F
.31783 .50766 m .31555 .50642 L .31909 .50473 L F
.41203 .49306 m .41345 .49085 L .4156 .49192 L .619 .853 .988 r
F
.41203 .49306 m .40988 .49195 L .41345 .49085 L F
.73058 .48793 m .73259 .48391 L .73436 .48682 L .651 .678 .863 r
F
.73058 .48793 m .72881 .48501 L .73259 .48391 L F
.87045 .43948 m .874 .4476 L .87508 .44541 L .734 .324 .272 r
F
.87045 .43948 m .86947 .44276 L .874 .4476 L F
.88729 .44801 m .89025 .45005 L .8915 .4497 L .473 0 0 r
F
.88729 .44801 m .88607 .44862 L .89025 .45005 L F
.74546 .49042 m .74749 .48633 L .74925 .48927 L .655 .678 .86 r
F
.74546 .49042 m .7437 .48748 L .74749 .48633 L F
.43417 .48893 m .43564 .48688 L .43776 .48757 L .62 .889 .989 r
F
.43417 .48893 m .43205 .48813 L .43564 .48688 L F
.68964 .4779 m .69161 .47438 L .69341 .47722 L .607 .663 .878 r
F
.68964 .4779 m .68783 .47503 L .69161 .47438 L F
.36211 .49921 m .36344 .49671 L .36565 .49805 L .645 .833 .973 r
F
.36211 .49921 m .3599 .49788 L .36344 .49671 L F
.44706 .48513 m .44856 .48315 L .45067 .48339 L .637 .929 .972 r
F
.44706 .48513 m .44495 .4847 L .44856 .48315 L F
.85728 .42793 m .86222 .45018 L .86294 .44413 L .73 .418 .451 r
F
.85728 .42793 m .85712 .43963 L .86222 .45018 L F
.76034 .49288 m .76239 .48876 L .76414 .49174 L .655 .676 .858 r
F
.76034 .49288 m .75859 .48992 L .76239 .48876 L F
.3307 .50424 m .33197 .50149 L .33423 .50283 L .685 .843 .959 r
F
.3307 .50424 m .32844 .50294 L .33197 .50149 L F
.65597 .46115 m .65795 .45935 L .65978 .46192 L .393 .579 .915 r
F
.65597 .46115 m .65413 .45854 L .65795 .45935 L F
.7957 .50053 m .79782 .49651 L .79955 .49965 L .636 .658 .855 r
F
.7957 .50053 m .79398 .49744 L .79782 .49651 L F
.71013 .48334 m .71212 .47948 L .71391 .48236 L .638 .674 .868 r
F
.71013 .48334 m .70834 .48044 L .71212 .47948 L F
.40275 .49417 m .40416 .4919 L .40631 .49306 L .62 .845 .985 r
F
.40275 .49417 m .40059 .49299 L .40416 .4919 L F
.77523 .49548 m .7773 .49135 L .77904 .49439 L .651 .671 .856 r
F
.77523 .49548 m .77349 .49247 L .7773 .49135 L F
.54192 .62152 m .54072 .6243 L .5429 .60282 L .997 .775 .475 r
F
.54072 .6243 m .5417 .60451 L .5429 .60282 L .995 .769 .48 r
F
.47077 .46647 m .469 .46891 L .47208 .46341 L .786 .903 .502 r
F
.46771 .47102 m .469 .46891 L .47077 .46647 L .713 .934 .615 r
F
.30489 .51226 m .30615 .50898 L .30845 .51016 L .765 .87 .925 r
F
.30489 .51226 m .30258 .51115 L .30615 .50898 L F
.542 .57891 m .54023 .57885 L .54351 .56886 L .975 .829 .635 r
F
.54351 .56886 m .54174 .56826 L .54503 .561 L .952 .84 .696 r
F
.54023 .57885 m .54174 .56826 L .54351 .56886 L .969 .814 .636 r
F
.68405 .47559 m .68602 .47222 L .68783 .47503 L .593 .659 .883 r
F
.68405 .47559 m .68223 .47274 L .68602 .47222 L F
.35283 .50029 m .35414 .49772 L .35636 .49907 L .653 .834 .97 r
F
.35283 .50029 m .3506 .49894 L .35414 .49772 L F
.57661 .53864 m .57824 .53699 L .57996 .53811 L .525 .804 .997 r
F
.57661 .53864 m .57489 .53751 L .57824 .53699 L F
.72503 .4861 m .72704 .48211 L .72881 .48501 L .648 .678 .864 r
F
.72503 .4861 m .72325 .48319 L .72704 .48211 L F
.88178 .44606 m .88486 .44939 L .88607 .44862 L .602 .077 0 r
F
.88178 .44606 m .8806 .44724 L .88486 .44939 L F
.44955 .31979 m .45117 .33995 L .44974 .32002 L .97 .662 .373 r
F
.46662 .37611 m .46542 .37042 L .46737 .3865 L .928 .634 .161 r
F
.46542 .37042 m .46615 .38185 L .46737 .3865 L .944 .646 .194 r
F
.66161 .4646 m .66358 .46232 L .66541 .46496 L .467 .612 .911 r
F
.66161 .4646 m .65978 .46192 L .66358 .46232 L F
.39348 .49518 m .39487 .49286 L .39703 .49408 L .624 .839 .983 r
F
.39348 .49518 m .39131 .49394 L .39487 .49286 L F
.90227 .45129 m .90501 .45096 L .90631 .45133 L .124 .667 .833 r
F
.90227 .45129 m .90097 .45101 L .90501 .45096 L F
.67845 .47314 m .68042 .46996 L .68223 .47274 L .575 .653 .889 r
F
.67845 .47314 m .67663 .47032 L .68042 .46996 L F
.87618 .44341 m .87944 .4486 L .8806 .44724 L .683 .218 .141 r
F
.87618 .44341 m .87508 .44541 L .87944 .4486 L F
.73991 .48862 m .74194 .48455 L .7437 .48748 L .654 .678 .861 r
F
.73991 .48862 m .73815 .48569 L .74194 .48455 L F
.79014 .49841 m .79225 .49433 L .79398 .49744 L .642 .662 .854 r
F
.79014 .49841 m .78842 .49534 L .79225 .49433 L F
.5682 .53954 m .5698 .53707 L .57154 .53837 L .664 .83 .963 r
F
.5682 .53954 m .56646 .53825 L .5698 .53707 L F
.66723 .4677 m .6692 .46505 L .67102 .46774 L .516 .632 .903 r
F
.66723 .4677 m .66541 .46496 L .6692 .46505 L F
.67285 .47052 m .67481 .46758 L .67663 .47032 L .55 .644 .896 r
F
.67285 .47052 m .67102 .46774 L .67481 .46758 L F
.6428 .45024 m .64481 .45009 L .64664 .45233 L .039 .399 .854 r
F
.6428 .45024 m .64097 .448 L .64481 .45009 L F
.75479 .49107 m .75684 .48695 L .75859 .48992 L .655 .677 .858 r
F
.75479 .49107 m .75304 .48811 L .75684 .48695 L F
.42488 .49058 m .42633 .48848 L .42846 .48936 L .614 .87 .991 r
F
.42488 .49058 m .42275 .48963 L .42633 .48848 L F
.70457 .48136 m .70655 .47758 L .70834 .48044 L .632 .673 .871 r
F
.70457 .48136 m .70277 .47848 L .70655 .47758 L F
.62543 .55789 m .62698 .56893 L .62802 .56634 L .88 .529 .381 r
F
.62543 .55789 m .62436 .5598 L .62698 .56893 L F
.44955 .31979 m .44989 .33775 L .45117 .33995 L .97 .662 .373 r
F
.44853 .31854 m .44989 .33775 L .44955 .31979 L F
.34353 .50147 m .34483 .49883 L .34707 .50019 L .664 .836 .965 r
F
.34353 .50147 m .34129 .50013 L .34483 .49883 L F
.54503 .561 m .54326 .56001 L .54656 .55448 L .921 .841 .748 r
F
.54174 .56826 m .54326 .56001 L .54503 .561 L .945 .824 .694 r
F
.58504 .53886 m .5867 .53815 L .58841 .53904 L .259 .694 .962 r
F
.58504 .53886 m .58333 .53793 L .5867 .53815 L F
.19261 .31807 m .19111 .35946 L .19403 .31971 L .984 .727 .461 r
F
.3842 .49614 m .38557 .49376 L .38775 .49503 L .629 .835 .98 r
F
.3842 .49614 m .38202 .49486 L .38557 .49376 L F
.76968 .49359 m .77175 .48945 L .77349 .49247 L .654 .673 .856 r
F
.76968 .49359 m .76794 .4906 L .77175 .48945 L F
.28297 .53321 m .28055 .53321 L .28437 .52748 L .93 .892 .77 r
F
.27904 .54053 m .28055 .53321 L .28297 .53321 L .957 .872 .711 r
F
.32137 .50601 m .32263 .50311 L .3249 .50444 L .706 .849 .951 r
F
.32137 .50601 m .31909 .50473 L .32263 .50311 L F
.60877 .5463 m .61063 .55078 L .61227 .5502 L .782 .298 .074 r
F
.60877 .5463 m .60712 .54658 L .61063 .55078 L F
.80641 .3196 m .80608 .34982 L .80576 .31876 L .976 .699 .438 r
F
.80641 .3196 m .80788 .35385 L .80608 .34982 L F
.61658 .42024 m .61839 .42684 L .61991 .42735 L .875 .44 .148 r
F
.61658 .42024 m .61508 .42 L .61839 .42684 L F
.91162 .45154 m .91426 .45025 L .91558 .45086 L .417 .836 .965 r
F
.91162 .45154 m .9103 .45096 L .91426 .45025 L F
.60367 .54389 m .60546 .54667 L .60712 .54658 L .678 .132 0 r
F
.60367 .54389 m .60201 .54379 L .60546 .54667 L F
.45067 .48339 m .45217 .48148 L .45428 .48147 L .633 .942 .956 r
F
.45067 .48339 m .44856 .48315 L .45217 .48148 L F
.55317 .54673 m .55473 .54252 L .55649 .54393 L .822 .837 .861 r
F
.55317 .54673 m .55141 .54534 L .55473 .54252 L F
.54986 .55017 m .55141 .54534 L .55317 .54673 L .854 .837 .828 r
F
.30845 .51016 m .30971 .50698 L .312 .50823 L .748 .862 .933 r
F
.30845 .51016 m .30615 .50898 L .30971 .50698 L F
.81631 .5071 m .8185 .50348 L .82022 .50677 L .592 .629 .857 r
F
.81631 .5071 m .81459 .5039 L .8185 .50348 L F
.37493 .49708 m .37628 .49465 L .37847 .49596 L .635 .833 .977 r
F
.37493 .49708 m .37273 .49577 L .37628 .49465 L F
.71947 .48424 m .72147 .48031 L .72325 .48319 L .645 .678 .866 r
F
.71947 .48424 m .71769 .48135 L .72147 .48031 L F
.78459 .49637 m .78669 .49224 L .78842 .49534 L .647 .666 .854 r
F
.78459 .49637 m .78286 .49331 L .78669 .49224 L F
.82193 .50999 m .82415 .50661 L .82587 .50994 L .567 .614 .86 r
F
.82193 .50999 m .82022 .50677 L .82415 .50661 L F
.5405 .59297 m .53873 .59373 L .542 .57891 L .988 .807 .569 r
F
.53873 .59373 m .54023 .57885 L .542 .57891 L .983 .795 .573 r
F
.81071 .50444 m .81287 .50064 L .81459 .5039 L .609 .639 .855 r
F
.81071 .50444 m .80899 .50126 L .81287 .50064 L F
.55649 .54393 m .55805 .5402 L .55981 .54164 L .787 .835 .888 r
F
.55649 .54393 m .55473 .54252 L .55805 .5402 L F
.69899 .47933 m .70097 .47564 L .70277 .47848 L .624 .671 .875 r
F
.69899 .47933 m .69719 .47647 L .70097 .47564 L F
.4156 .49192 m .41703 .48976 L .41917 .49077 L .614 .857 .989 r
F
.4156 .49192 m .41345 .49085 L .41703 .48976 L F
.43776 .48757 m .43923 .4856 L .44135 .48617 L .614 .898 .987 r
F
.43776 .48757 m .43564 .48688 L .43923 .4856 L F
.73436 .48682 m .73638 .48278 L .73815 .48569 L .652 .679 .863 r
F
.73436 .48682 m .73259 .48391 L .73638 .48278 L F
.61389 .5494 m .61583 .55643 L .61745 .55515 L .84 .413 .219 r
F
.61389 .5494 m .61227 .5502 L .61583 .55643 L F
.54986 .55017 m .5481 .54882 L .55141 .54534 L .854 .837 .828 r
F
.54656 .55448 m .5481 .54882 L .54986 .55017 L .885 .832 .789 r
F
.4586 .4792 m .45987 .47757 L .46163 .47699 L .664 .973 .881 r
F
.4586 .4792 m .45685 .47947 L .45987 .47757 L F
.33423 .50283 m .33551 .50009 L .33776 .50146 L .679 .839 .96 r
F
.33423 .50283 m .33197 .50149 L .33551 .50009 L F
.74925 .48927 m .75129 .48516 L .75304 .48811 L .655 .678 .86 r
F
.74925 .48927 m .74749 .48633 L .75129 .48516 L F
.82758 .51318 m .82984 .51015 L .83156 .51351 L .531 .594 .862 r
F
.82758 .51318 m .82587 .50994 L .82984 .51015 L F
.36565 .49805 m .36698 .49556 L .36919 .4969 L .642 .832 .974 r
F
.36565 .49805 m .36344 .49671 L .36698 .49556 L F
.46771 .47102 m .46594 .47258 L .469 .46891 L .713 .934 .615 r
F
.46466 .47435 m .46594 .47258 L .46771 .47102 L .681 .96 .728 r
F
.80512 .50197 m .80726 .49803 L .80899 .50126 L .623 .647 .853 r
F
.80512 .50197 m .8034 .49881 L .80726 .49803 L F
.59858 .54196 m .60033 .5435 L .60201 .54379 L .496 0 0 r
F
.59858 .54196 m .5969 .54155 L .60033 .5435 L F
.76414 .49174 m .7662 .4876 L .76794 .4906 L .655 .675 .857 r
F
.76414 .49174 m .76239 .48876 L .7662 .4876 L F
.82984 .51015 m .82811 .50669 L .83211 .50707 L .518 .573 .851 r
F
.82811 .50669 m .83036 .50336 L .83211 .50707 L .537 .578 .844 r
F
.82859 .49956 m .82682 .49568 L .83081 .49581 L .55 .568 .825 r
F
.82682 .49568 m .829 .49162 L .83081 .49581 L .571 .576 .819 r
F
.82719 .48738 m .82538 .48308 L .82932 .48261 L .597 .574 .799 r
F
.82538 .48308 m .82747 .47794 L .82932 .48261 L .62 .585 .793 r
F
.82562 .47325 m .82376 .46856 L .82761 .46691 L .663 .594 .768 r
F
.82376 .46856 m .82571 .46176 L .82761 .46691 L .686 .607 .762 r
F
.83566 .54979 m .81352 .31906 L .81316 .31857 L .976 .67 .332 r
F
.83661 .55103 m .81352 .31906 L .83566 .54979 L .976 .67 .33 r
F
.40631 .49306 m .40773 .49083 L .40988 .49195 L .616 .847 .987 r
F
.40631 .49306 m .40416 .4919 L .40773 .49083 L F
.5603 .31898 m .55877 .36742 L .55917 .31822 L .931 .661 .504 r
F
.5603 .31898 m .56059 .32194 L .55877 .36742 L F
.77904 .49439 m .78112 .49024 L .78286 .49331 L .651 .669 .854 r
F
.77904 .49439 m .7773 .49135 L .78112 .49024 L F
.55981 .54164 m .56138 .53831 L .56313 .53976 L .751 .829 .912 r
F
.55981 .54164 m .55805 .5402 L .56138 .53831 L F
.46163 .47699 m .4629 .47533 L .46466 .47435 L .669 .973 .818 r
F
.46163 .47699 m .45987 .47757 L .4629 .47533 L F
.63526 .4428 m .6373 .44399 L .63913 .44591 L 0 .161 .658 r
F
.69341 .47722 m .69539 .47365 L .69719 .47647 L .615 .669 .879 r
F
.69341 .47722 m .69161 .47438 L .69539 .47365 L F
.71391 .48236 m .71591 .47849 L .71769 .48135 L .641 .677 .869 r
F
.71391 .48236 m .71212 .47948 L .71591 .47849 L F
.35636 .49907 m .35768 .49652 L .3599 .49788 L .65 .832 .97 r
F
.35636 .49907 m .35414 .49772 L .35768 .49652 L F
.62294 .42887 m .6247 .43297 L .62622 .43395 L .803 .316 0 r
F
.62294 .42887 m .62142 .42803 L .6247 .43297 L F
.46782 .38199 m .46662 .37611 L .4686 .3913 L .907 .618 .121 r
F
.46662 .37611 m .46737 .3865 L .4686 .3913 L .928 .634 .161 r
F
.79955 .49965 m .80167 .49561 L .8034 .49881 L .633 .653 .853 r
F
.79955 .49965 m .79782 .49651 L .80167 .49561 L F
.64848 .45471 m .65047 .45369 L .6523 .45605 L .247 .519 .911 r
F
.64848 .45471 m .64664 .45233 L .65047 .45369 L F
.46466 .47435 m .4629 .47533 L .46594 .47258 L .681 .96 .728 r
F
.57154 .53837 m .57315 .53622 L .57489 .53751 L .61 .813 .978 r
F
.57154 .53837 m .5698 .53707 L .57315 .53622 L F
.80576 .31876 m .80608 .34982 L .8047 .31741 L .978 .701 .432 r
F
.17019 .46264 m .16755 .46257 L .17098 .4613 L .537 .911 .949 r
F
.17178 .4599 m .1691 .46008 L .17258 .4585 L .577 .936 .926 r
F
.1691 .46008 m .16988 .45883 L .17258 .4585 L .538 .923 .91 r
F
.17258 .4585 m .16988 .45883 L .17338 .45716 L .571 .937 .906 r
F
.16988 .45883 m .17066 .45768 L .17338 .45716 L .52 .917 .886 r
F
.17341 .45665 m .1705 .45856 L .17383 .45891 L .406 0 0 r
F
.16755 .46257 m .16832 .46135 L .17098 .4613 L .511 .905 .933 r
F
.17098 .4613 m .16832 .46135 L .17178 .4599 L .565 .927 .94 r
F
.16832 .46135 m .1691 .46008 L .17178 .4599 L .534 .918 .925 r
F
.1705 .45856 m .17084 .46154 L .17383 .45891 L .524 .034 .034 r
F
.16995 .48229 m .16657 .48808 L .16625 .52317 L .893 .603 .49 r
F
.16657 .48808 m .16223 .53445 L .16625 .52317 L .901 .615 .493 r
F
.16319 .5558 m .16625 .52317 L .16284 .5556 L .932 .67 .518 r
F
.16284 .5556 m .16625 .52317 L .16223 .53445 L F
.16299 .54982 m .18936 .31874 L .16427 .55108 L .96 .708 .511 r
F
.16299 .54982 m .18902 .31836 L .18936 .31874 L F
.89887 .45081 m .89842 .45088 L .89969 .45087 L .098 0 0 r
F
.89562 .45058 m .89842 .45088 L .89887 .45081 L F
.89842 .45088 m .89715 .45102 L .89796 .45095 L 0 0 0 r
F
.89969 .45087 m .89842 .45088 L .89927 .45083 L .067 .631 .736 r
F
.89842 .45088 m .89796 .45095 L .90117 .45068 L 0 0 0 r
F
.89969 .45087 m .89927 .45083 L .90244 .45065 L .067 .631 .736 r
F
.90011 .45092 m .89969 .45087 L .90097 .45101 L .085 0 0 r
F
.8969 .45058 m .89969 .45087 L .90011 .45092 L F
.8969 .45058 m .89562 .45058 L .89969 .45087 L F
.72881 .48501 m .73082 .48101 L .73259 .48391 L .65 .679 .864 r
F
.72881 .48501 m .72704 .48211 L .73082 .48101 L F
.45428 .48147 m .45579 .47965 L .4579 .4793 L .626 .954 .927 r
F
.45428 .48147 m .45217 .48148 L .45579 .47965 L F
.57996 .53811 m .58161 .53683 L .58333 .53793 L .429 .762 .996 r
F
.57996 .53811 m .57824 .53699 L .58161 .53683 L F
.39703 .49408 m .39843 .49179 L .40059 .49299 L .62 .841 .984 r
F
.39703 .49408 m .39487 .49286 L .39843 .49179 L F
.312 .50823 m .31326 .50512 L .31555 .50642 L .733 .855 .938 r
F
.312 .50823 m .30971 .50698 L .31326 .50512 L F
.7437 .48748 m .74573 .48339 L .74749 .48633 L .655 .679 .861 r
F
.7437 .48748 m .74194 .48455 L .74573 .48339 L F
.3249 .50444 m .32618 .50157 L .32844 .50294 L .697 .843 .953 r
F
.3249 .50444 m .32263 .50311 L .32618 .50157 L F
.59454 .54071 m .59351 .54018 L .59521 .54096 L 0 .373 .73 r
F
.5918 .5397 m .59351 .54018 L .59454 .54071 L F
.59281 .53991 m .5918 .5392 L .59351 .54018 L 0 .393 .774 r
F
.59009 .53885 m .5918 .5392 L .59281 .53991 L F
.5918 .5392 m .59008 .53803 L .59078 .5385 L 0 .165 .597 r
F
.59351 .54018 m .5918 .5392 L .59247 .53964 L .426 0 0 r
F
.5918 .5392 m .59078 .5385 L .59352 .54033 L 0 .165 .597 r
F
.5935 .54037 m .5918 .5397 L .59521 .54096 L 0 .354 .683 r
F
.59351 .54018 m .59247 .53964 L .59524 .54144 L .426 0 0 r
F
.59521 .54096 m .59351 .54018 L .59416 .54059 L .458 0 0 r
F
.5935 .54037 m .59521 .54096 L .59625 .54133 L 0 .354 .683 r
F
.59521 .54096 m .59416 .54059 L .59695 .54234 L .458 0 0 r
F
.59625 .54133 m .59521 .54096 L .5969 .54155 L 0 .354 .683 r
F
.42846 .48936 m .42992 .48733 L .43205 .48813 L .607 .876 .992 r
F
.42846 .48936 m .42633 .48848 L .42992 .48733 L F
.82169 .43654 m .81977 .43114 L .82302 .42293 L .839 .661 .661 r
F
.81977 .43114 m .82103 .41681 L .82302 .42293 L .856 .671 .651 r
F
.82381 .45664 m .82192 .45157 L .82557 .44771 L .747 .626 .725 r
F
.82192 .45157 m .82363 .44207 L .82557 .44771 L .768 .638 .718 r
F
.83566 .54979 m .81316 .31857 L .83489 .54885 L .976 .67 .332 r
F
.81712 .40523 m .81746 .38083 L .81949 .38746 L .929 .692 .56 r
F
.81906 .4109 m .81712 .40523 L .81949 .38746 L .919 .686 .57 r
F
.83489 .54885 m .81316 .31857 L .8119 .31674 L .976 .67 .332 r
F
.75859 .48992 m .76064 .48578 L .76239 .48876 L .656 .677 .858 r
F
.75859 .48992 m .75684 .48695 L .76064 .48578 L F
.34707 .50019 m .34837 .49756 L .3506 .49894 L .66 .833 .966 r
F
.34707 .50019 m .34483 .49883 L .34837 .49756 L F
.68783 .47503 m .6898 .4716 L .69161 .47438 L .604 .667 .884 r
F
.68783 .47503 m .68602 .47222 L .6898 .4716 L F
.54656 .55448 m .54479 .55318 L .5481 .54882 L .885 .832 .789 r
F
.54326 .56001 m .54479 .55318 L .54656 .55448 L .913 .823 .744 r
F
.54521 .65453 m .54577 .63317 L .5455 .65501 L .993 .742 .413 r
F
.54443 .65354 m .54577 .63317 L .54521 .65453 L .992 .738 .421 r
F
.54443 .65354 m .54459 .639 L .54577 .63317 L F
.44829 .31825 m .44989 .33775 L .44853 .31854 L .968 .66 .379 r
F
.79398 .49744 m .79609 .49334 L .79782 .49651 L .64 .658 .852 r
F
.79398 .49744 m .79225 .49433 L .79609 .49334 L F
.54049 .60602 m .53927 .60734 L .5415 .59239 L .994 .787 .519 r
F
.53927 .60734 m .54028 .59309 L .5415 .59239 L .991 .78 .522 r
F
.38775 .49503 m .38913 .49268 L .39131 .49394 L .625 .836 .981 r
F
.38775 .49503 m .38557 .49376 L .38913 .49268 L F
.77349 .49247 m .77557 .48831 L .7773 .49135 L .653 .672 .855 r
F
.77349 .49247 m .77175 .48945 L .77557 .48831 L F
.70834 .48044 m .71033 .47664 L .71212 .47948 L .636 .677 .872 r
F
.70834 .48044 m .70655 .47758 L .71033 .47664 L F
.19761 .44602 m .19495 .44663 L .19876 .44172 L .919 .947 .8 r
F
.1939 .45006 m .19495 .44663 L .19761 .44602 L .874 .964 .854 r
F
.61905 .55365 m .62113 .56485 L .6227 .56254 L .875 .495 .319 r
F
.61905 .55365 m .61745 .55515 L .62113 .56485 L F
.17142 .45671 m .16865 .45749 L .17214 .45605 L .376 .837 .773 r
F
.17214 .45605 m .16934 .45711 L .17282 .45592 L 0 0 0 r
F
.16865 .45749 m .16934 .45711 L .17214 .45605 L .273 .769 .72 r
F
.16934 .45711 m .16997 .45734 L .17282 .45592 L 0 0 0 r
F
.17066 .45768 m .16792 .45825 L .17142 .45671 L .472 .894 .846 r
F
.17282 .45592 m .16997 .45734 L .17341 .45665 L .08 0 0 r
F
.16988 .45883 m .16717 .45923 L .17066 .45768 L .52 .917 .886 r
F
.16717 .45923 m .16792 .45825 L .17066 .45768 L .467 .892 .864 r
F
.16997 .45734 m .1705 .45856 L .17341 .45665 L .236 0 0 r
F
.17082 .46794 m .16768 .47162 L .16995 .48229 L .83 .492 .416 r
F
.16768 .47162 m .16657 .48808 L .16995 .48229 L .851 .522 .43 r
F
.16284 .5556 m .16223 .53445 L .16038 .5537 L .932 .67 .518 r
F
.1617 .5488 m .18902 .31836 L .16299 .54982 L .958 .705 .512 r
F
.17084 .46154 m .16784 .4641 L .17082 .46794 L .72 .311 .273 r
F
.16784 .4641 m .16768 .47162 L .17082 .46794 L .764 .37 .308 r
F
.1617 .5488 m .18695 .31648 L .18902 .31836 L .958 .705 .512 r
F
.29176 .51935 m .29306 .51524 L .29539 .51625 L .84 .881 .871 r
F
.29176 .51935 m .28942 .51847 L .29306 .51524 L F
.2881 .523 m .28942 .51847 L .29176 .51935 L .869 .884 .844 r
F
.56313 .53976 m .56472 .53679 L .56646 .53825 L .712 .821 .932 r
F
.56313 .53976 m .56138 .53831 L .56472 .53679 L F
.65413 .45854 m .65612 .45689 L .65795 .45935 L .374 .582 .923 r
F
.65413 .45854 m .6523 .45605 L .65612 .45689 L F
.44829 .31825 m .4486 .33576 L .44989 .33775 L .968 .66 .379 r
F
.4473 .31706 m .4486 .33576 L .44829 .31825 L F
.68223 .47274 m .68421 .46947 L .68602 .47222 L .589 .663 .889 r
F
.68223 .47274 m .68042 .46996 L .68421 .46947 L F
.55917 .31822 m .55747 .35863 L .5589 .31799 L .931 .661 .504 r
F
.55917 .31822 m .55877 .36742 L .55747 .35863 L F
.44135 .48617 m .44283 .48428 L .44495 .4847 L .604 .907 .983 r
F
.44135 .48617 m .43923 .4856 L .44283 .48428 L F
.29539 .51625 m .29667 .51244 L .29899 .51355 L .813 .875 .891 r
F
.29539 .51625 m .29306 .51524 L .29667 .51244 L F
.37847 .49596 m .37983 .49355 L .38202 .49486 L .631 .833 .978 r
F
.37847 .49596 m .37628 .49465 L .37983 .49355 L F
.2881 .523 m .28573 .52229 L .28942 .51847 L .869 .884 .844 r
F
.28437 .52748 m .28573 .52229 L .2881 .523 L .9 .883 .807 r
F
.72325 .48319 m .72526 .47924 L .72704 .48211 L .647 .68 .867 r
F
.72325 .48319 m .72147 .48031 L .72526 .47924 L F
.33776 .50146 m .33905 .49874 L .34129 .50013 L .673 .835 .961 r
F
.33776 .50146 m .33551 .50009 L .33905 .49874 L F
.78842 .49534 m .79052 .49119 L .79225 .49433 L .646 .663 .852 r
F
.78842 .49534 m .78669 .49224 L .79052 .49119 L F
.41917 .49077 m .42061 .48867 L .42275 .48963 L .607 .861 .991 r
F
.41917 .49077 m .41703 .48976 L .42061 .48867 L F
.19261 .31807 m .18961 .34848 L .19111 .35946 L .984 .727 .461 r
F
.19204 .31725 m .18961 .34848 L .19261 .31807 L F
.73815 .48569 m .74018 .48164 L .74194 .48455 L .654 .68 .863 r
F
.73815 .48569 m .73638 .48278 L .74018 .48164 L F
.60868 .41026 m .61055 .4204 L .61206 .42009 L .89 .501 .285 r
F
.60868 .41026 m .60719 .41112 L .61055 .4204 L F
.67663 .47032 m .67861 .46725 L .68042 .46996 L .569 .657 .896 r
F
.67663 .47032 m .67481 .46758 L .67861 .46725 L F
.90631 .45133 m .909 .45053 L .9103 .45096 L .269 .764 .901 r
F
.90631 .45133 m .90501 .45096 L .909 .45053 L F
.5589 .31799 m .55747 .35863 L .55776 .31718 L .936 .664 .498 r
F
.75304 .48811 m .75509 .48399 L .75684 .48695 L .656 .678 .859 r
F
.75304 .48811 m .75129 .48516 L .75509 .48399 L F
.91558 .45086 m .9182 .44922 L .9195 .44984 L .502 .877 .976 r
F
.91558 .45086 m .91426 .45025 L .9182 .44922 L F
.63378 .5685 m .6359 .59553 L .63681 .58913 L .909 .597 .442 r
F
.63378 .5685 m .6328 .57262 L .6359 .59553 L F
.65978 .46192 m .66175 .45978 L .66358 .46232 L .454 .616 .919 r
F
.65978 .46192 m .65795 .45935 L .66175 .45978 L F
.36919 .4969 m .37053 .49443 L .37273 .49577 L .638 .831 .974 r
F
.36919 .4969 m .36698 .49556 L .37053 .49443 L F
.70277 .47848 m .70476 .47477 L .70655 .47758 L .63 .676 .875 r
F
.70277 .47848 m .70097 .47564 L .70476 .47477 L F
.58841 .53904 m .59009 .53885 L .5918 .5397 L .062 .568 .885 r
F
.58841 .53904 m .5867 .53815 L .59009 .53885 L F
.76794 .4906 m .77001 .48643 L .77175 .48945 L .655 .674 .856 r
F
.76794 .4906 m .7662 .4876 L .77001 .48643 L F
.67102 .46774 m .673 .46492 L .67481 .46758 L .543 .649 .904 r
F
.67102 .46774 m .6692 .46505 L .673 .46492 L F
.66541 .46496 m .66738 .46244 L .6692 .46505 L .506 .636 .912 r
F
.66541 .46496 m .66358 .46232 L .66738 .46244 L F
.29899 .51355 m .30027 .50995 L .30258 .51115 L .79 .868 .906 r
F
.29899 .51355 m .29667 .51244 L .30027 .50995 L F
.31555 .50642 m .31681 .50338 L .31909 .50473 L .721 .848 .942 r
F
.31555 .50642 m .31326 .50512 L .31681 .50338 L F
.81459 .5039 m .81677 .50012 L .8185 .50348 L .6 .629 .852 r
F
.81459 .5039 m .81287 .50064 L .81677 .50012 L F
.82022 .50677 m .82242 .50321 L .82415 .50661 L .578 .616 .854 r
F
.82022 .50677 m .8185 .50348 L .82242 .50321 L F
.40988 .49195 m .4113 .48977 L .41345 .49085 L .611 .85 .989 r
F
.40988 .49195 m .40773 .49083 L .4113 .48977 L F
.56008 .37638 m .56059 .32194 L .56194 .33601 L .926 .656 .51 r
F
.56008 .37638 m .55877 .36742 L .56059 .32194 L F
.3599 .49788 m .36122 .49534 L .36344 .49671 L .646 .83 .971 r
F
.3599 .49788 m .35768 .49652 L .36122 .49534 L F
.80899 .50126 m .81114 .49732 L .81287 .50064 L .617 .64 .851 r
F
.80899 .50126 m .80726 .49803 L .81114 .49732 L F
.78286 .49331 m .78495 .48913 L .78669 .49224 L .65 .666 .852 r
F
.78286 .49331 m .78112 .49024 L .78495 .48913 L F
.8915 .4497 m .89436 .45073 L .89562 .45058 L .287 0 0 r
F
.8915 .4497 m .89025 .45005 L .89436 .45073 L F
.32844 .50294 m .32972 .5001 L .33197 .50149 L .689 .838 .955 r
F
.32844 .50294 m .32618 .50157 L .32972 .5001 L F
.71769 .48135 m .71969 .47745 L .72147 .48031 L .644 .68 .869 r
F
.71769 .48135 m .71591 .47849 L .71969 .47745 L F
.57489 .53751 m .57651 .53571 L .57824 .53699 L .542 .789 .989 r
F
.57489 .53751 m .57315 .53622 L .57651 .53571 L F
.62906 .56362 m .63081 .58048 L .63181 .57662 L .897 .568 .416 r
F
.62906 .56362 m .62802 .56634 L .63081 .58048 L F
.82587 .50994 m .82811 .50669 L .82984 .51015 L .546 .597 .856 r
F
.82587 .50994 m .82415 .50661 L .82811 .50669 L F
.64097 .448 m .64298 .44799 L .64481 .45009 L 0 .389 .846 r
F
.64097 .448 m .63913 .44591 L .64298 .44799 L F
.28437 .52748 m .28198 .52699 L .28573 .52229 L .9 .883 .807 r
F
.28055 .53321 m .28198 .52699 L .28437 .52748 L .93 .873 .76 r
F
.2754 .56353 m .27272 .56683 L .27738 .54987 L .993 .834 .582 r
F
.27738 .54987 m .27483 .55137 L .27904 .54053 L .979 .86 .65 r
F
.27272 .56683 m .27483 .55137 L .27738 .54987 L .988 .817 .582 r
F
.59275 .38593 m .59486 .41111 L .59634 .40786 L .873 .548 .433 r
F
.59275 .38593 m .59133 .39174 L .59486 .41111 L F
.8034 .49881 m .80553 .49476 L .80726 .49803 L .628 .647 .85 r
F
.8034 .49881 m .80167 .49561 L .80553 .49476 L F
.73259 .48391 m .73461 .47989 L .73638 .48278 L .652 .681 .864 r
F
.73259 .48391 m .73082 .48101 L .73461 .47989 L F
.69719 .47647 m .69918 .47285 L .70097 .47564 L .622 .675 .879 r
F
.69719 .47647 m .69539 .47365 L .69918 .47285 L F
.56646 .53825 m .56806 .53561 L .5698 .53707 L .669 .81 .95 r
F
.56646 .53825 m .56472 .53679 L .56806 .53561 L F
.8047 .31741 m .80433 .34626 L .80399 .31647 L .978 .701 .432 r
F
.8047 .31741 m .80608 .34982 L .80433 .34626 L F
.27904 .54053 m .27657 .54101 L .28055 .53321 L .957 .872 .711 r
F
.27483 .55137 m .27657 .54101 L .27904 .54053 L .976 .841 .645 r
F
.40059 .49299 m .402 .49074 L .40416 .4919 L .616 .842 .986 r
F
.40059 .49299 m .39843 .49179 L .402 .49074 L F
.74749 .48633 m .74953 .48222 L .75129 .48516 L .656 .679 .86 r
F
.74749 .48633 m .74573 .48339 L .74953 .48222 L F
.43205 .48813 m .43351 .48618 L .43564 .48688 L .597 .883 .992 r
F
.43205 .48813 m .42992 .48733 L .43351 .48618 L F
.469 .46891 m .47029 .4674 L .47208 .46341 L 0 0 0 r
F
.47208 .46341 m .47029 .4674 L .4734 .46032 L .666 .775 .301 r
F
.54023 .57885 m .53845 .57848 L .54174 .56826 L .969 .814 .636 r
F
.54174 .56826 m .53996 .56739 L .54326 .56001 L .945 .824 .694 r
F
.53845 .57848 m .53996 .56739 L .54174 .56826 L .962 .801 .637 r
F
.3506 .49894 m .35191 .49633 L .35414 .49772 L .656 .83 .967 r
F
.3506 .49894 m .34837 .49756 L .35191 .49633 L F
.76239 .48876 m .76445 .48459 L .7662 .4876 L .657 .676 .857 r
F
.76239 .48876 m .76064 .48578 L .76445 .48459 L F
.30258 .51115 m .30384 .50771 L .30615 .50898 L .77 .861 .917 r
F
.30258 .51115 m .30027 .50995 L .30384 .50771 L F
.19034 .31534 m .18961 .34848 L .19204 .31725 L .979 .722 .47 r
F
.55776 .31718 m .55617 .35005 L .55723 .3167 L .936 .664 .498 r
F
.55776 .31718 m .55747 .35863 L .55617 .35005 L F
.54072 .6243 m .5395 .62686 L .5417 .60451 L .995 .769 .48 r
F
.5395 .62686 m .54049 .60602 L .5417 .60451 L .993 .764 .484 r
F
.7773 .49135 m .77938 .48716 L .78112 .49024 L .653 .67 .853 r
F
.7773 .49135 m .77557 .48831 L .77938 .48716 L F
.54326 .56001 m .54149 .55877 L .54479 .55318 L .913 .823 .744 r
F
.53996 .56739 m .54149 .55877 L .54326 .56001 L .936 .808 .693 r
F
.79782 .49651 m .79994 .49238 L .80167 .49561 L .637 .654 .85 r
F
.79782 .49651 m .79609 .49334 L .79994 .49238 L F
.39131 .49394 m .39269 .49162 L .39487 .49286 L .621 .837 .983 r
F
.39131 .49394 m .38913 .49268 L .39269 .49162 L F
.44495 .4847 m .44644 .48293 L .44856 .48315 L .589 .916 .973 r
F
.44495 .4847 m .44283 .48428 L .44644 .48293 L F
.55141 .54534 m .55297 .54092 L .55473 .54252 L .816 .817 .851 r
F
.55141 .54534 m .54965 .54376 L .55297 .54092 L F
.5481 .54882 m .54965 .54376 L .55141 .54534 L .847 .817 .82 r
F
.58333 .53793 m .58499 .53707 L .5867 .53815 L .295 .693 .975 r
F
.58333 .53793 m .58161 .53683 L .58499 .53707 L F
.44702 .31674 m .4486 .33576 L .4473 .31706 L .966 .657 .384 r
F
.71212 .47948 m .71412 .47566 L .71591 .47849 L .64 .68 .872 r
F
.71212 .47948 m .71033 .47664 L .71412 .47566 L F
.69161 .47438 m .69359 .4709 L .69539 .47365 L .612 .673 .884 r
F
.69161 .47438 m .6898 .4716 L .69359 .4709 L F
.55473 .54252 m .55629 .5386 L .55805 .5402 L .783 .814 .877 r
F
.55473 .54252 m .55297 .54092 L .55629 .5386 L F
.34129 .50013 m .34259 .49742 L .34483 .49883 L .668 .832 .962 r
F
.34129 .50013 m .33905 .49874 L .34259 .49742 L F
.60075 .3994 m .60271 .41493 L .6042 .41347 L .886 .532 .372 r
F
.60075 .3994 m .59928 .40198 L .60271 .41493 L F
.63859 .57593 m .64168 .6305 L .64237 .61773 L .927 .628 .457 r
F
.63859 .57593 m .6377 .58259 L .64168 .6305 L F
.54134 .64941 m .54312 .61853 L .54221 .64999 L .994 .755 .444 r
F
.54117 .64918 m .54312 .61853 L .54134 .64941 L .993 .75 .45 r
F
.54117 .64918 m .54192 .62152 L .54312 .61853 L F
.38202 .49486 m .38339 .49247 L .38557 .49376 L .628 .833 .979 r
F
.38202 .49486 m .37983 .49355 L .38339 .49247 L F
.5481 .54882 m .54633 .54727 L .54965 .54376 L .847 .817 .82 r
F
.54479 .55318 m .54633 .54727 L .5481 .54882 L .877 .814 .783 r
F
.31909 .50473 m .32036 .50172 L .32263 .50311 L .711 .843 .945 r
F
.31909 .50473 m .31681 .50338 L .32036 .50172 L F
.72704 .48211 m .72905 .47814 L .73082 .48101 L .65 .681 .867 r
F
.72704 .48211 m .72526 .47924 L .72905 .47814 L F
.42275 .48963 m .42419 .4876 L .42633 .48848 L .599 .866 .993 r
F
.42275 .48963 m .42061 .48867 L .42419 .4876 L F
.74194 .48455 m .74397 .48048 L .74573 .48339 L .655 .681 .862 r
F
.74194 .48455 m .74018 .48164 L .74397 .48048 L F
.79225 .49433 m .79436 .49014 L .79609 .49334 L .644 .659 .85 r
F
.79225 .49433 m .79052 .49119 L .79436 .49014 L F
.44702 .31674 m .4473 .33398 L .4486 .33576 L .966 .657 .384 r
F
.44604 .31559 m .4473 .33398 L .44702 .31674 L F
.82811 .50669 m .82637 .50315 L .83036 .50336 L .537 .578 .844 r
F
.82637 .50315 m .82859 .49956 L .83036 .50336 L .554 .584 .838 r
F
.82682 .49568 m .82504 .49175 L .829 .49162 L .571 .576 .819 r
F
.82504 .49175 m .82719 .48738 L .829 .49162 L .59 .584 .814 r
F
.82538 .48308 m .82356 .47876 L .82747 .47794 L .62 .585 .793 r
F
.82356 .47876 m .82562 .47325 L .82747 .47794 L .641 .596 .788 r
F
.83489 .54885 m .8119 .31674 L .83394 .5476 L .976 .67 .332 r
F
.82376 .46856 m .82191 .46388 L .82571 .46176 L .686 .607 .762 r
F
.82191 .46388 m .82381 .45664 L .82571 .46176 L .708 .619 .756 r
F
.83394 .5476 m .8119 .31674 L .81154 .31624 L .976 .67 .334 r
F
.75684 .48695 m .75889 .4828 L .76064 .48578 L .657 .678 .858 r
F
.75684 .48695 m .75509 .48399 L .75889 .4828 L F
.61508 .42 m .61688 .42649 L .61839 .42684 L .868 .43 .155 r
F
.61508 .42 m .61357 .41995 L .61688 .42649 L F
.55723 .3167 m .55617 .35005 L .55638 .31606 L .94 .667 .494 r
F
.37273 .49577 m .37408 .49331 L .37628 .49465 L .635 .83 .976 r
F
.37273 .49577 m .37053 .49443 L .37408 .49331 L F
.64664 .45233 m .64864 .45146 L .65047 .45369 L .218 .518 .914 r
F
.64664 .45233 m .64481 .45009 L .64864 .45146 L F
.62774 .43508 m .62622 .43395 L .62947 .43748 L .645 .119 0 r
F
.30615 .50898 m .30741 .50565 L .30971 .50698 L .753 .854 .925 r
F
.30615 .50898 m .30384 .50771 L .30741 .50565 L F
.77175 .48945 m .77382 .48525 L .77557 .48831 L .656 .672 .854 r
F
.77175 .48945 m .77001 .48643 L .77382 .48525 L F
.68602 .47222 m .688 .46888 L .6898 .4716 L .6 .671 .89 r
F
.68602 .47222 m .68421 .46947 L .688 .46888 L F
.88607 .44862 m .88901 .45054 L .89025 .45005 L .451 0 0 r
F
.88607 .44862 m .88486 .44939 L .88901 .45054 L F
.55805 .5402 m .55963 .5367 L .56138 .53831 L .749 .809 .9 r
F
.55805 .5402 m .55629 .5386 L .55963 .5367 L F
.62436 .5598 m .62593 .5714 L .62698 .56893 L .888 .539 .38 r
F
.62436 .5598 m .62329 .5616 L .62593 .5714 L F
.90097 .45101 m .90372 .45073 L .90501 .45096 L .092 .649 .784 r
F
.90097 .45101 m .89969 .45087 L .90372 .45073 L F
.33197 .50149 m .33326 .49867 L .33551 .50009 L .683 .834 .956 r
F
.33197 .50149 m .32972 .5001 L .33326 .49867 L F
.70655 .47758 m .70854 .47384 L .71033 .47664 L .634 .68 .876 r
F
.70655 .47758 m .70476 .47477 L .70854 .47384 L F
.16792 .45825 m .16865 .45749 L .17142 .45671 L .399 .854 .813 r
F
.16832 .46135 m .16565 .46149 L .1691 .46008 L .534 .918 .925 r
F
.16565 .46149 m .16641 .46034 L .1691 .46008 L .503 .907 .908 r
F
.1691 .46008 m .16641 .46034 L .16988 .45883 L .538 .923 .91 r
F
.1705 .45856 m .16758 .46043 L .17084 .46154 L .524 .034 .034 r
F
.16755 .46257 m .16489 .46261 L .16832 .46135 L .511 .905 .933 r
F
.16489 .46261 m .16565 .46149 L .16832 .46135 L .487 .897 .916 r
F
.16758 .46043 m .16784 .4641 L .17084 .46154 L .608 .135 .104 r
F
.16657 .48808 m .16319 .49359 L .16223 .53445 L .901 .615 .493 r
F
.16319 .49359 m .15824 .54521 L .16223 .53445 L .908 .625 .495 r
F
.16038 .5537 m .16223 .53445 L .1602 .55359 L .934 .673 .518 r
F
.1602 .55359 m .16223 .53445 L .15824 .54521 L F
.16045 .54761 m .18695 .31648 L .1617 .5488 L .958 .705 .512 r
F
.16045 .54761 m .18657 .31606 L .18695 .31648 L F
.80399 .31647 m .80433 .34626 L .80301 .31517 L .98 .703 .427 r
F
.36344 .49671 m .36477 .49418 L .36698 .49556 L .643 .829 .972 r
F
.36344 .49671 m .36122 .49534 L .36477 .49418 L F
.63343 .44092 m .63547 .44223 L .6373 .44399 L 0 .145 .628 r
F
.41345 .49085 m .41488 .48873 L .41703 .48976 L .604 .853 .991 r
F
.41345 .49085 m .4113 .48977 L .41488 .48873 L F
.60201 .54379 m .60379 .54656 L .60546 .54667 L .683 .136 0 r
F
.60201 .54379 m .60033 .5435 L .60379 .54656 L F
.62142 .42803 m .62318 .43212 L .6247 .43297 L .803 .312 0 r
F
.62142 .42803 m .61991 .42735 L .62318 .43212 L F
.5698 .53707 m .57141 .53476 L .57315 .53622 L .619 .794 .966 r
F
.5698 .53707 m .56806 .53561 L .57141 .53476 L F
.78669 .49224 m .78878 .48803 L .79052 .49119 L .649 .663 .85 r
F
.78669 .49224 m .78495 .48913 L .78878 .48803 L F
.68042 .46996 m .6824 .46679 L .68421 .46947 L .584 .667 .896 r
F
.68042 .46996 m .67861 .46725 L .6824 .46679 L F
.53873 .59373 m .53695 .59411 L .54023 .57885 L .983 .795 .573 r
F
.53695 .59411 m .53845 .57848 L .54023 .57885 L .977 .784 .576 r
F
.60712 .54658 m .60897 .55115 L .61063 .55078 L .794 .31 .062 r
F
.60712 .54658 m .60546 .54667 L .60897 .55115 L F
.9103 .45096 m .91296 .44979 L .91426 .45025 L .38 .828 .937 r
F
.9103 .45096 m .909 .45053 L .91296 .44979 L F
.72147 .48031 m .72348 .47639 L .72526 .47924 L .647 .682 .869 r
F
.72147 .48031 m .71969 .47745 L .72348 .47639 L F
.81977 .43114 m .81786 .42589 L .82103 .41681 L .856 .671 .651 r
F
.81786 .42589 m .81906 .4109 L .82103 .41681 L .871 .68 .642 r
F
.82192 .45157 m .82004 .44657 L .82363 .44207 L .768 .638 .718 r
F
.82004 .44657 m .82169 .43654 L .82363 .44207 L .788 .65 .71 r
F
.83394 .5476 m .81154 .31624 L .83318 .54665 L .976 .67 .334 r
F
.82637 .50315 m .82462 .49953 L .82859 .49956 L .554 .584 .838 r
F
.82462 .49953 m .82682 .49568 L .82859 .49956 L .571 .589 .832 r
F
.8152 .39982 m .81547 .37458 L .81746 .38083 L .937 .698 .55 r
F
.81712 .40523 m .8152 .39982 L .81746 .38083 L .929 .692 .56 r
F
.83318 .54665 m .81154 .31624 L .81028 .3144 L .976 .67 .334 r
F
.5969 .54155 m .59864 .54302 L .60033 .5435 L .481 0 0 r
F
.5969 .54155 m .59521 .54096 L .59864 .54302 L F
.43564 .48688 m .43711 .48503 L .43923 .4856 L .584 .889 .99 r
F
.43564 .48688 m .43351 .48618 L .43711 .48503 L F
.73638 .48278 m .73841 .47874 L .74018 .48164 L .654 .682 .864 r
F
.73638 .48278 m .73461 .47989 L .73841 .47874 L F
.28055 .53321 m .27813 .53302 L .28198 .52699 L .93 .873 .76 r
F
.27657 .54101 m .27813 .53302 L .28055 .53321 L .954 .854 .703 r
F
.35414 .49772 m .35546 .49512 L .35768 .49652 L .652 .828 .968 r
F
.35414 .49772 m .35191 .49633 L .35546 .49512 L F
.57824 .53699 m .57988 .53556 L .58161 .53683 L .453 .751 .993 r
F
.57824 .53699 m .57651 .53571 L .57988 .53556 L F
.6523 .45605 m .65429 .45454 L .65612 .45689 L .355 .585 .93 r
F
.6523 .45605 m .65047 .45369 L .65429 .45454 L F
.45685 .47947 m .45811 .47817 L .45987 .47757 L .567 .939 .866 r
F
.45685 .47947 m .45508 .47977 L .45811 .47817 L F
.75129 .48516 m .75333 .48103 L .75509 .48399 L .657 .68 .86 r
F
.75129 .48516 m .74953 .48222 L .75333 .48103 L F
.54479 .55318 m .54302 .55165 L .54633 .54727 L .877 .814 .783 r
F
.54149 .55877 m .54302 .55165 L .54479 .55318 L .904 .806 .74 r
F
.81287 .50064 m .81503 .49671 L .81677 .50012 L .609 .631 .847 r
F
.81287 .50064 m .81114 .49732 L .81503 .49671 L F
.44856 .48315 m .45005 .48152 L .45217 .48148 L .567 .922 .954 r
F
.44856 .48315 m .44644 .48293 L .45005 .48152 L F
.8185 .50348 m .82068 .49973 L .82242 .50321 L .589 .618 .848 r
F
.8185 .50348 m .81677 .50012 L .82068 .49973 L F
.40416 .4919 m .40557 .4897 L .40773 .49083 L .61 .844 .988 r
F
.40416 .4919 m .402 .49074 L .40557 .4897 L F
.7662 .4876 m .76826 .4834 L .77001 .48643 L .657 .675 .855 r
F
.7662 .4876 m .76445 .48459 L .76826 .4834 L F
.55638 .31606 m .55488 .34167 L .55564 .31537 L .94 .667 .494 r
F
.55638 .31606 m .55617 .35005 L .55488 .34167 L F
.16641 .46034 m .16717 .45923 L .16988 .45883 L .498 .906 .892 r
F
.16934 .45711 m .16653 .45817 L .16997 .45734 L 0 0 0 r
F
.16792 .45825 m .16517 .45886 L .16865 .45749 L .399 .854 .813 r
F
.16653 .45817 m .16711 .45874 L .16997 .45734 L .07 0 0 r
F
.16997 .45734 m .16711 .45874 L .1705 .45856 L .236 0 0 r
F
.16711 .45874 m .16758 .46043 L .1705 .45856 L .361 0 0 r
F
.16768 .47162 m .16455 .47512 L .16657 .48808 L .851 .522 .43 r
F
.16455 .47512 m .16319 .49359 L .16657 .48808 L .866 .544 .439 r
F
.15912 .54654 m .18657 .31606 L .16045 .54761 L .956 .702 .513 r
F
.16865 .45749 m .16587 .4583 L .16934 .45711 L .273 .769 .72 r
F
.16587 .4583 m .16653 .45817 L .16934 .45711 L 0 0 0 r
F
.16784 .4641 m .16483 .46655 L .16768 .47162 L .764 .37 .308 r
F
.16483 .46655 m .16455 .47512 L .16768 .47162 L .796 .414 .334 r
F
.15912 .54654 m .18455 .31419 L .18657 .31606 L .956 .702 .513 r
F
.67481 .46758 m .67679 .46462 L .67861 .46725 L .563 .662 .903 r
F
.67481 .46758 m .673 .46492 L .67679 .46462 L F
.86367 .43827 m .86756 .44989 L .86851 .44624 L .718 .36 .371 r
F
.86367 .43827 m .86294 .44413 L .86756 .44989 L F
.70097 .47564 m .70296 .47199 L .70476 .47477 L .628 .679 .88 r
F
.70097 .47564 m .69918 .47285 L .70296 .47199 L F
.80726 .49803 m .8094 .49397 L .81114 .49732 L .624 .641 .847 r
F
.80726 .49803 m .80553 .49476 L .8094 .49397 L F
.56138 .53831 m .56297 .53517 L .56472 .53679 L .712 .801 .92 r
F
.56138 .53831 m .55963 .5367 L .56297 .53517 L F
.82415 .50661 m .82637 .50315 L .82811 .50669 L .56 .6 .85 r
F
.82415 .50661 m .82242 .50321 L .82637 .50315 L F
.53927 .60734 m .53805 .60846 L .54028 .59309 L .991 .78 .522 r
F
.53805 .60846 m .53907 .59361 L .54028 .59309 L .988 .774 .525 r
F
.65795 .45935 m .65993 .45735 L .66175 .45978 L .44 .621 .928 r
F
.65795 .45935 m .65612 .45689 L .65993 .45735 L F
.78112 .49024 m .78321 .48601 L .78495 .48913 L .653 .667 .851 r
F
.78112 .49024 m .77938 .48716 L .78321 .48601 L F
.32263 .50311 m .32391 .50015 L .32618 .50157 L .702 .837 .948 r
F
.32263 .50311 m .32036 .50172 L .32391 .50015 L F
.30971 .50698 m .31098 .50374 L .31326 .50512 L .738 .847 .931 r
F
.30971 .50698 m .30741 .50565 L .31098 .50374 L F
.6692 .46505 m .67118 .46234 L .673 .46492 L .535 .654 .911 r
F
.6692 .46505 m .66738 .46244 L .67118 .46234 L F
.39487 .49286 m .39626 .49057 L .39843 .49179 L .617 .838 .984 r
F
.39487 .49286 m .39269 .49162 L .39626 .49057 L F
.34483 .49883 m .34614 .49614 L .34837 .49756 L .663 .829 .963 r
F
.34483 .49883 m .34259 .49742 L .34614 .49614 L F
.5918 .5397 m .59009 .53885 L .59351 .54018 L 0 .373 .73 r
F
.469 .46891 m .46722 .47141 L .47029 .4674 L 0 0 0 r
F
.46594 .47258 m .46722 .47141 L .469 .46891 L .479 .817 .524 r
F
.66358 .46232 m .66556 .45993 L .66738 .46244 L .496 .641 .92 r
F
.66358 .46232 m .66175 .45978 L .66556 .45993 L F
.80167 .49561 m .8038 .49145 L .80553 .49476 L .634 .648 .847 r
F
.80167 .49561 m .79994 .49238 L .8038 .49145 L F
.8806 .44724 m .88366 .45032 L .88486 .44939 L .568 .05 0 r
F
.8806 .44724 m .87944 .4486 L .88366 .45032 L F
.61227 .5502 m .61421 .55746 L .61583 .55643 L .853 .427 .214 r
F
.61227 .5502 m .61063 .55078 L .61421 .55746 L F
.71591 .47849 m .71791 .47464 L .71969 .47745 L .643 .683 .872 r
F
.71591 .47849 m .71412 .47566 L .71791 .47464 L F
.45987 .47757 m .46113 .47636 L .4629 .47533 L .537 .919 .786 r
F
.45987 .47757 m .45811 .47817 L .46113 .47636 L F
.38557 .49376 m .38695 .4914 L .38913 .49268 L .624 .833 .981 r
F
.38557 .49376 m .38339 .49247 L .38695 .4914 L F
.44574 .31525 m .4473 .33398 L .44604 .31559 L .964 .655 .389 r
F
.73082 .48101 m .73284 .47702 L .73461 .47989 L .652 .683 .867 r
F
.73082 .48101 m .72905 .47814 L .73284 .47702 L F
.42633 .48848 m .42778 .48653 L .42992 .48733 L .588 .87 .994 r
F
.42633 .48848 m .42419 .4876 L .42778 .48653 L F
.74573 .48339 m .74777 .4793 L .74953 .48222 L .657 .681 .862 r
F
.74573 .48339 m .74397 .48048 L .74777 .4793 L F
.69539 .47365 m .69738 .47012 L .69918 .47285 L .619 .678 .884 r
F
.69539 .47365 m .69359 .4709 L .69738 .47012 L F
.76064 .48578 m .7627 .48159 L .76445 .48459 L .658 .677 .857 r
F
.76064 .48578 m .75889 .4828 L .7627 .48159 L F
.79609 .49334 m .7982 .48912 L .79994 .49238 L .642 .655 .847 r
F
.79609 .49334 m .79436 .49014 L .7982 .48912 L F
.37628 .49465 m .37764 .49222 L .37983 .49355 L .631 .83 .977 r
F
.37628 .49465 m .37408 .49331 L .37764 .49222 L F
.33551 .50009 m .3368 .4973 L .33905 .49874 L .677 .83 .957 r
F
.33551 .50009 m .33326 .49867 L .3368 .4973 L F
.55564 .31537 m .55488 .34167 L .55503 .31489 L .943 .669 .49 r
F
.19495 .44663 m .19604 .44289 L .19876 .44172 L .902 .969 .813 r
F
.77557 .48831 m .77764 .48407 L .77938 .48716 L .656 .671 .852 r
F
.77557 .48831 m .77382 .48525 L .77764 .48407 L F
.19034 .31534 m .18807 .33801 L .18961 .34848 L .979 .722 .47 r
F
.18995 .31481 m .18807 .33801 L .19034 .31534 L F
.28942 .51847 m .29073 .51412 L .29306 .51524 L .842 .868 .861 r
F
.28942 .51847 m .28707 .51746 L .29073 .51412 L F
.28573 .52229 m .28707 .51746 L .28942 .51847 L .871 .869 .833 r
F
.4629 .47533 m .46417 .47419 L .46594 .47258 L .502 .877 .67 r
F
.4629 .47533 m .46113 .47636 L .46417 .47419 L F
.46594 .47258 m .46417 .47419 L .46722 .47141 L .479 .817 .524 r
F
.29306 .51524 m .29435 .51122 L .29667 .51244 L .817 .863 .882 r
F
.29306 .51524 m .29073 .51412 L .29435 .51122 L F
.44574 .31525 m .446 .33242 L .4473 .33398 L .964 .655 .389 r
F
.44476 .31413 m .446 .33242 L .44574 .31525 L F
.5867 .53815 m .58838 .53782 L .59009 .53885 L .106 .578 .912 r
F
.5867 .53815 m .58499 .53707 L .58838 .53782 L F
.36698 .49556 m .36832 .49305 L .37053 .49443 L .639 .828 .973 r
F
.36698 .49556 m .36477 .49418 L .36832 .49305 L F
.27252 .58943 m .26952 .59673 L .2754 .56353 L .996 .797 .522 r
F
.26952 .59673 m .27272 .56683 L .2754 .56353 L .991 .783 .527 r
F
.63913 .44591 m .64115 .44604 L .64298 .44799 L 0 .381 .835 r
F
.63913 .44591 m .6373 .44399 L .64115 .44604 L F
.54772 .65845 m .54847 .65684 L .54822 .65952 L .989 .754 .373 r
F
.80301 .31517 m .80261 .3432 L .80228 .31417 L .98 .703 .427 r
F
.80301 .31517 m .80433 .34626 L .80261 .3432 L F
.87508 .44541 m .87829 .45011 L .87944 .4486 L .644 .182 .142 r
F
.87508 .44541 m .874 .4476 L .87829 .45011 L F
.89562 .45058 m .89436 .45073 L .89842 .45088 L .098 0 0 r
F
.45217 .48148 m .45367 .48002 L .45579 .47965 L .533 .919 .916 r
F
.45217 .48148 m .45005 .48152 L .45367 .48002 L F
.57315 .53622 m .57477 .53425 L .57651 .53571 L .556 .772 .979 r
F
.57315 .53622 m .57141 .53476 L .57477 .53425 L F
.41703 .48976 m .41846 .4877 L .42061 .48867 L .595 .857 .993 r
F
.41703 .48976 m .41488 .48873 L .41846 .4877 L F
.71033 .47664 m .71233 .47287 L .71412 .47566 L .638 .683 .876 r
F
.71033 .47664 m .70854 .47384 L .71233 .47287 L F
.56472 .53679 m .56631 .53399 L .56806 .53561 L .672 .79 .937 r
F
.56472 .53679 m .56297 .53517 L .56631 .53399 L F
.28573 .52229 m .28337 .52144 L .28707 .51746 L .871 .869 .833 r
F
.28198 .52699 m .28337 .52144 L .28573 .52229 L .9 .866 .797 r
F
.86947 .44276 m .87292 .44994 L .874 .4476 L .691 .284 .27 r
F
.86947 .44276 m .86851 .44624 L .87292 .44994 L F
.6898 .4716 m .69179 .4682 L .69359 .4709 L .609 .677 .889 r
F
.6898 .4716 m .688 .46888 L .69179 .4682 L F
.79052 .49119 m .79262 .48693 L .79436 .49014 L .648 .66 .848 r
F
.79052 .49119 m .78878 .48803 L .79262 .48693 L F
.31326 .50512 m .31453 .50195 L .31681 .50338 L .726 .841 .936 r
F
.31326 .50512 m .31098 .50374 L .31453 .50195 L F
.43923 .4856 m .44071 .48388 L .44283 .48428 L .565 .895 .984 r
F
.43923 .4856 m .43711 .48503 L .44071 .48388 L F
.29667 .51244 m .29795 .50866 L .30027 .50995 L .794 .857 .897 r
F
.29667 .51244 m .29435 .51122 L .29795 .50866 L F
.72526 .47924 m .72728 .4753 L .72905 .47814 L .649 .684 .869 r
F
.72526 .47924 m .72348 .47639 L .72728 .4753 L F
.35768 .49652 m .35901 .49393 L .36122 .49534 L .648 .827 .969 r
F
.35768 .49652 m .35546 .49512 L .35901 .49393 L F
.74018 .48164 m .74221 .47758 L .74397 .48048 L .655 .683 .864 r
F
.74018 .48164 m .73841 .47874 L .74221 .47758 L F
.55503 .31489 m .5536 .33351 L .55411 .31402 L .943 .669 .49 r
F
.55503 .31489 m .55488 .34167 L .5536 .33351 L F
.75509 .48399 m .75714 .47983 L .75889 .4828 L .658 .679 .859 r
F
.75509 .48399 m .75333 .48103 L .75714 .47983 L F
.54965 .54376 m .5512 .53914 L .55297 .54092 L .809 .798 .841 r
F
.54965 .54376 m .54787 .54199 L .5512 .53914 L F
.54633 .54727 m .54787 .54199 L .54965 .54376 L .839 .798 .812 r
F
.32618 .50157 m .32746 .49865 L .32972 .5001 L .694 .833 .95 r
F
.32618 .50157 m .32391 .50015 L .32746 .49865 L F
.77001 .48643 m .77208 .48219 L .77382 .48525 L .658 .674 .854 r
F
.77001 .48643 m .76826 .4834 L .77208 .48219 L F
.18804 .31271 m .18807 .33801 L .18995 .31481 L .975 .716 .477 r
F
.40773 .49083 m .40914 .48868 L .4113 .48977 L .603 .847 .99 r
F
.40773 .49083 m .40557 .4897 L .40914 .48868 L F
.91426 .45025 m .9169 .44875 L .9182 .44922 L .465 .872 .954 r
F
.91426 .45025 m .91296 .44979 L .9169 .44875 L F
.55297 .54092 m .55453 .53681 L .55629 .5386 L .778 .794 .866 r
F
.55297 .54092 m .5512 .53914 L .55453 .53681 L F
.53845 .57848 m .53667 .57779 L .53996 .56739 L .962 .801 .637 r
F
.53996 .56739 m .53818 .56624 L .54149 .55877 L .936 .808 .693 r
F
.53667 .57779 m .53818 .56624 L .53996 .56739 L .954 .788 .638 r
F
.54149 .55877 m .53971 .55729 L .54302 .55165 L .904 .806 .74 r
F
.53818 .56624 m .53971 .55729 L .54149 .55877 L .928 .793 .691 r
F
.68421 .46947 m .68619 .46622 L .688 .46888 L .596 .675 .896 r
F
.68421 .46947 m .6824 .46679 L .68619 .46622 L F
.90501 .45096 m .90771 .45025 L .909 .45053 L .233 .747 .859 r
F
.90501 .45096 m .90372 .45073 L .90771 .45025 L F
.34837 .49756 m .34968 .49489 L .35191 .49633 L .659 .826 .964 r
F
.34837 .49756 m .34614 .49614 L .34968 .49489 L F
.78495 .48913 m .78704 .48485 L .78878 .48803 L .653 .665 .849 r
F
.78495 .48913 m .78321 .48601 L .78704 .48485 L F
.54633 .54727 m .54455 .5455 L .54787 .54199 L .839 .798 .812 r
F
.54302 .55165 m .54455 .5455 L .54633 .54727 L .868 .796 .777 r
F
.47029 .4674 m .47155 .46742 L .4734 .46032 L 0 0 0 r
F
.70476 .47477 m .70675 .47108 L .70854 .47384 L .633 .683 .88 r
F
.70476 .47477 m .70296 .47199 L .70675 .47108 L F
.39843 .49179 m .39983 .48955 L .402 .49074 L .611 .839 .986 r
F
.39843 .49179 m .39626 .49057 L .39983 .48955 L F
.58161 .53683 m .58326 .53583 L .58499 .53707 L .329 .689 .98 r
F
.58161 .53683 m .57988 .53556 L .58326 .53583 L F
.60719 .41112 m .60905 .42088 L .61055 .4204 L .879 .488 .287 r
F
.60719 .41112 m .6057 .41219 L .60905 .42088 L F
.81677 .50012 m .81894 .4962 L .82068 .49973 L .6 .62 .843 r
F
.81677 .50012 m .81503 .49671 L .81894 .4962 L F
.81114 .49732 m .81329 .49324 L .81503 .49671 L .618 .632 .843 r
F
.81114 .49732 m .8094 .49397 L .81329 .49324 L F
.30027 .50995 m .30154 .50635 L .30384 .50771 L .774 .851 .909 r
F
.30027 .50995 m .29795 .50866 L .30154 .50635 L F
.82504 .49175 m .82325 .48776 L .82719 .48738 L .59 .584 .814 r
F
.82325 .48776 m .82538 .48308 L .82719 .48738 L .609 .592 .809 r
F
.82356 .47876 m .82174 .47442 L .82562 .47325 L .641 .596 .788 r
F
.82174 .47442 m .82376 .46856 L .82562 .47325 L .661 .606 .783 r
F
.82191 .46388 m .82005 .45922 L .82381 .45664 L .708 .619 .756 r
F
.82005 .45922 m .82192 .45157 L .82381 .45664 L .728 .63 .75 r
F
.83318 .54665 m .81028 .3144 L .83222 .5454 L .976 .67 .334 r
F
.83222 .5454 m .81028 .3144 L .80992 .31389 L .975 .67 .335 r
F
.64481 .45009 m .64681 .44936 L .64864 .45146 L .19 .518 .916 r
F
.64481 .45009 m .64298 .44799 L .64681 .44936 L F
.61745 .55515 m .61954 .56689 L .62113 .56485 L .886 .508 .317 r
F
.61745 .55515 m .61583 .55643 L .61954 .56689 L F
.71969 .47745 m .7217 .47358 L .72348 .47639 L .646 .685 .872 r
F
.71969 .47745 m .71791 .47464 L .7217 .47358 L F
.82242 .50321 m .82462 .49953 L .82637 .50315 L .574 .603 .844 r
F
.82242 .50321 m .82068 .49973 L .82462 .49953 L F
.38913 .49268 m .39051 .49035 L .39269 .49162 L .619 .834 .982 r
F
.38913 .49268 m .38695 .4914 L .39051 .49035 L F
.55629 .5386 m .55786 .53491 L .55963 .5367 L .746 .789 .888 r
F
.55629 .5386 m .55453 .53681 L .55786 .53491 L F
.80553 .49476 m .80766 .49057 L .8094 .49397 L .63 .642 .843 r
F
.80553 .49476 m .8038 .49145 L .80766 .49057 L F
.62622 .43395 m .62795 .43639 L .62947 .43748 L .656 .122 0 r
F
.62622 .43395 m .6247 .43297 L .62795 .43639 L F
.42992 .48733 m .43137 .48549 L .43351 .48618 L .573 .875 .994 r
F
.42992 .48733 m .42778 .48653 L .43137 .48549 L F
.28198 .52699 m .2796 .52634 L .28337 .52144 L .9 .866 .797 r
F
.27813 .53302 m .2796 .52634 L .28198 .52699 L .927 .856 .751 r
F
.67861 .46725 m .68059 .46418 L .6824 .46679 L .579 .672 .903 r
F
.67861 .46725 m .67679 .46462 L .68059 .46418 L F
.73461 .47989 m .73664 .47587 L .73841 .47874 L .654 .684 .866 r
F
.73461 .47989 m .73284 .47702 L .73664 .47587 L F
.74953 .48222 m .75158 .4781 L .75333 .48103 L .658 .681 .861 r
F
.74953 .48222 m .74777 .4793 L .75158 .4781 L F
.33905 .49874 m .34035 .49596 L .34259 .49742 L .671 .827 .958 r
F
.33905 .49874 m .3368 .4973 L .34035 .49596 L F
.76445 .48459 m .76651 .48038 L .76826 .4834 L .659 .677 .856 r
F
.76445 .48459 m .7627 .48159 L .76651 .48038 L F
.16517 .45886 m .16587 .4583 L .16865 .45749 L .325 .808 .778 r
F
.16489 .46261 m .16221 .46273 L .16565 .46149 L .487 .897 .916 r
F
.16758 .46043 m .16466 .46223 L .16784 .4641 L .608 .135 .104 r
F
.16466 .46223 m .16483 .46655 L .16784 .4641 L .669 .211 .156 r
F
.16319 .49359 m .15984 .49878 L .15824 .54521 L .908 .625 .495 r
F
.1562 .55046 m .15824 .54521 L .15984 .49878 L .913 .632 .497 r
F
.1602 .55359 m .15824 .54521 L .15762 .55157 L .934 .673 .518 r
F
.15762 .55157 m .15824 .54521 L .15757 .55153 L .935 .674 .518 r
F
.15757 .55153 m .15824 .54521 L .1562 .55046 L F
.1579 .5454 m .18455 .31419 L .15912 .54654 L .956 .702 .513 r
F
.16717 .45923 m .16444 .45968 L .16792 .45825 L .467 .892 .864 r
F
.16444 .45968 m .16517 .45886 L .16792 .45825 L .414 .863 .84 r
F
.16641 .46034 m .1637 .46066 L .16717 .45923 L .498 .906 .892 r
F
.1637 .46066 m .16444 .45968 L .16717 .45923 L .459 .887 .874 r
F
.16711 .45874 m .16424 .4601 L .16758 .46043 L .361 0 0 r
F
.16221 .46273 m .16295 .4617 L .16565 .46149 L .464 .888 .9 r
F
.16565 .46149 m .16295 .4617 L .16641 .46034 L .503 .907 .908 r
F
.16295 .4617 m .1637 .46066 L .16641 .46034 L .473 .894 .892 r
F
.16424 .4601 m .16466 .46223 L .16758 .46043 L .459 0 0 r
F
.1579 .5454 m .18413 .31374 L .18455 .31419 L .956 .702 .513 r
F
.5395 .62686 m .53829 .62918 L .54049 .60602 L .993 .764 .484 r
F
.53829 .62918 m .53927 .60734 L .54049 .60602 L .99 .759 .488 r
F
.80228 .31417 m .80261 .3432 L .80135 .31287 L .981 .706 .422 r
F
.44445 .31379 m .446 .33242 L .44476 .31413 L .962 .653 .393 r
F
.37983 .49355 m .3812 .49114 L .38339 .49247 L .627 .83 .978 r
F
.37983 .49355 m .37764 .49222 L .3812 .49114 L F
.31681 .50338 m .31809 .50027 L .32036 .50172 L .715 .836 .939 r
F
.31681 .50338 m .31453 .50195 L .31809 .50027 L F
.77938 .48716 m .78147 .48288 L .78321 .48601 L .656 .669 .85 r
F
.77938 .48716 m .77764 .48407 L .78147 .48288 L F
.79994 .49238 m .80205 .48812 L .8038 .49145 L .64 .65 .844 r
F
.79994 .49238 m .7982 .48912 L .80205 .48812 L F
.69918 .47285 m .70117 .46927 L .70296 .47199 L .626 .683 .884 r
F
.69918 .47285 m .69738 .47012 L .70117 .46927 L F
.56806 .53561 m .56967 .53313 L .57141 .53476 L .625 .775 .953 r
F
.56806 .53561 m .56631 .53399 L .56967 .53313 L F
.55411 .31402 m .5536 .33351 L .5537 .31368 L .946 .672 .486 r
F
.673 .46492 m .67498 .46207 L .67679 .46462 L .557 .667 .911 r
F
.673 .46492 m .67118 .46234 L .67498 .46207 L F
.65047 .45369 m .65246 .45232 L .65429 .45454 L .336 .589 .937 r
F
.65047 .45369 m .64864 .45146 L .65246 .45232 L F
.37053 .49443 m .37188 .49194 L .37408 .49331 L .636 .827 .974 r
F
.37053 .49443 m .36832 .49305 L .37188 .49194 L F
.82462 .49953 m .82287 .49584 L .82682 .49568 L .571 .589 .832 r
F
.82287 .49584 m .82504 .49175 L .82682 .49568 L .588 .595 .827 r
F
.8152 .39982 m .8133 .39468 L .81547 .37458 L .937 .698 .55 r
F
.8133 .39468 m .81351 .36874 L .81547 .37458 L .944 .703 .542 r
F
.81786 .42589 m .81596 .4208 L .81906 .4109 L .871 .68 .642 r
F
.81596 .4208 m .81712 .40523 L .81906 .4109 L .884 .689 .633 r
F
.82004 .44657 m .81816 .44166 L .82169 .43654 L .788 .65 .71 r
F
.81816 .44166 m .81977 .43114 L .82169 .43654 L .806 .661 .703 r
F
.83146 .54445 m .80992 .31389 L .80866 .31207 L .975 .67 .335 r
F
.83222 .5454 m .80992 .31389 L .83146 .54445 L F
.62802 .56634 m .6298 .58419 L .63081 .58048 L .904 .577 .415 r
F
.62802 .56634 m .62698 .56893 L .6298 .58419 L F
.30384 .50771 m .30512 .50424 L .30741 .50565 L .757 .845 .917 r
F
.30384 .50771 m .30154 .50635 L .30512 .50424 L F
.44283 .48428 m .44431 .48272 L .44644 .48293 L .536 .897 .972 r
F
.44283 .48428 m .44071 .48388 L .44431 .48272 L F
.54302 .55165 m .54124 .5499 L .54455 .5455 L .868 .796 .777 r
F
.53971 .55729 m .54124 .5499 L .54302 .55165 L .895 .789 .736 r
F
.42061 .48867 m .42205 .4867 L .42419 .4876 L .584 .86 .995 r
F
.42061 .48867 m .41846 .4877 L .42205 .4867 L F
.6316 .43922 m .63364 .44064 L .63547 .44223 L 0 .134 .599 r
F
.89025 .45005 m .8931 .45101 L .89436 .45073 L .278 0 0 r
F
.89025 .45005 m .88901 .45054 L .8931 .45101 L F
.66738 .46244 m .66936 .45985 L .67118 .46234 L .528 .66 .92 r
F
.66738 .46244 m .66556 .45993 L .66936 .45985 L F
.44445 .31379 m .44469 .33108 L .446 .33242 L .962 .653 .393 r
F
.44344 .31268 m .44469 .33108 L .44445 .31379 L F
.61991 .42735 m .62166 .43142 L .62318 .43212 L .799 .305 0 r
F
.61991 .42735 m .61839 .42684 L .62166 .43142 L F
.26971 .63596 m .27552 .58173 L .27072 .63757 L .995 .767 .475 r
F
.26868 .63489 m .27552 .58173 L .26971 .63596 L .989 .755 .487 r
F
.26868 .63489 m .27252 .58943 L .27552 .58173 L F
.32972 .5001 m .331 .4972 L .33326 .49867 L .686 .829 .951 r
F
.32972 .5001 m .32746 .49865 L .331 .4972 L F
.71412 .47566 m .71613 .47186 L .71791 .47464 L .642 .686 .876 r
F
.71412 .47566 m .71233 .47287 L .71613 .47186 L F
.16653 .45817 m .1637 .45922 L .16711 .45874 L .07 0 0 r
F
.1637 .46066 m .16097 .46103 L .16444 .45968 L .459 .887 .874 r
F
.16097 .46103 m .16169 .46017 L .16444 .45968 L .42 .867 .856 r
F
.16444 .45968 m .16169 .46017 L .16517 .45886 L .414 .863 .84 r
F
.16169 .46017 m .1624 .45949 L .16517 .45886 L .361 .833 .816 r
F
.1637 .45922 m .16424 .4601 L .16711 .45874 L .184 0 0 r
F
.16455 .47512 m .16142 .47842 L .16319 .49359 L .866 .544 .439 r
F
.16142 .47842 m .15984 .49878 L .16319 .49359 L .878 .561 .446 r
F
.1562 .55046 m .15984 .49878 L .15484 .54973 L .913 .632 .497 r
F
.15653 .54429 m .18413 .31374 L .1579 .5454 L .954 .7 .514 r
F
.1624 .45949 m .16307 .45911 L .16587 .4583 L .252 .76 .742 r
F
.16587 .4583 m .16307 .45911 L .16653 .45817 L 0 0 0 r
F
.16517 .45886 m .1624 .45949 L .16587 .4583 L .325 .808 .778 r
F
.16307 .45911 m .1637 .45922 L .16653 .45817 L 0 0 0 r
F
.16483 .46655 m .16183 .46887 L .16455 .47512 L .796 .414 .334 r
F
.16183 .46887 m .16142 .47842 L .16455 .47512 L .82 .448 .352 r
F
.15653 .54429 m .18214 .31189 L .18413 .31374 L .954 .7 .514 r
F
.65612 .45689 m .6581 .45501 L .65993 .45735 L .427 .626 .937 r
F
.65612 .45689 m .65429 .45454 L .6581 .45501 L F
.61357 .41995 m .61536 .42629 L .61688 .42649 L .858 .419 .161 r
F
.61357 .41995 m .61206 .42009 L .61536 .42629 L F
.79436 .49014 m .79646 .48584 L .7982 .48912 L .647 .656 .845 r
F
.79436 .49014 m .79262 .48693 L .79646 .48584 L F
.57651 .53571 m .57815 .53411 L .57988 .53556 L .474 .737 .985 r
F
.57651 .53571 m .57477 .53425 L .57815 .53411 L F
.66175 .45978 m .66374 .45751 L .66556 .45993 L .487 .647 .929 r
F
.66175 .45978 m .65993 .45735 L .66374 .45751 L F
.36122 .49534 m .36256 .49277 L .36477 .49418 L .645 .825 .97 r
F
.36122 .49534 m .35901 .49393 L .36256 .49277 L F
.5537 .31368 m .55232 .3256 L .55264 .31265 L .946 .672 .486 r
F
.5537 .31368 m .5536 .33351 L .55232 .3256 L F
.55963 .5367 m .56121 .53337 L .56297 .53517 L .711 .781 .907 r
F
.55963 .5367 m .55786 .53491 L .56121 .53337 L F
.72905 .47814 m .73107 .47418 L .73284 .47702 L .652 .686 .869 r
F
.72905 .47814 m .72728 .4753 L .73107 .47418 L F
.74397 .48048 m .74601 .47639 L .74777 .4793 L .657 .683 .863 r
F
.74397 .48048 m .74221 .47758 L .74601 .47639 L F
.27483 .55137 m .2723 .55261 L .27657 .54101 L .976 .841 .645 r
F
.27657 .54101 m .27411 .54127 L .27813 .53302 L .954 .854 .703 r
F
.2723 .55261 m .27411 .54127 L .27657 .54101 L .971 .825 .641 r
F
.75889 .4828 m .76095 .47861 L .7627 .48159 L .659 .679 .858 r
F
.75889 .4828 m .75714 .47983 L .76095 .47861 L F
.77382 .48525 m .7759 .48098 L .77764 .48407 L .658 .672 .852 r
F
.77382 .48525 m .77208 .48219 L .7759 .48098 L F
.69359 .4709 m .69558 .46743 L .69738 .47012 L .617 .683 .889 r
F
.69359 .4709 m .69179 .4682 L .69558 .46743 L F
.6328 .57262 m .63498 .60177 L .6359 .59553 L .916 .605 .441 r
F
.6328 .57262 m .63181 .57662 L .63498 .60177 L F
.4113 .48977 m .41272 .48769 L .41488 .48873 L .595 .849 .992 r
F
.4113 .48977 m .40914 .48868 L .41272 .48769 L F
.53805 .60846 m .53683 .60938 L .53907 .59361 L .988 .774 .525 r
F
.53683 .60938 m .53785 .59396 L .53907 .59361 L .985 .768 .528 r
F
.35191 .49633 m .35323 .49367 L .35546 .49512 L .655 .824 .965 r
F
.35191 .49633 m .34968 .49489 L .35323 .49367 L F
.60033 .5435 m .60211 .54623 L .60379 .54656 L .682 .135 0 r
F
.60033 .5435 m .59864 .54302 L .60211 .54623 L F
.59521 .54096 m .59695 .54234 L .59864 .54302 L .458 0 0 r
F
.62329 .5616 m .62487 .57372 L .62593 .5714 L .896 .548 .38 r
F
.62329 .5616 m .62221 .56329 L .62487 .57372 L F
.53695 .59411 m .53517 .59411 L .53845 .57848 L .977 .784 .576 r
F
.53517 .59411 m .53667 .57779 L .53845 .57848 L .971 .773 .579 r
F
.78878 .48803 m .79087 .4837 L .79262 .48693 L .652 .662 .846 r
F
.78878 .48803 m .78704 .48485 L .79087 .4837 L F
.402 .49074 m .4034 .48854 L .40557 .4897 L .605 .841 .989 r
F
.402 .49074 m .39983 .48955 L .4034 .48854 L F
.54424 .65325 m .54459 .639 L .54443 .65354 L .992 .738 .421 r
F
.54333 .65212 m .54459 .639 L .54424 .65325 L .99 .734 .428 r
F
.54333 .65212 m .5434 .64462 L .54459 .639 L F
.91591 .65489 m .91656 .65105 L .9169 .65645 L .974 .679 .295 r
F
.27272 .56683 m .27005 .56979 L .27483 .55137 L .988 .817 .582 r
F
.27005 .56979 m .2723 .55261 L .27483 .55137 L .983 .802 .582 r
F
.54045 .64809 m .54192 .62152 L .54117 .64918 L .993 .75 .45 r
F
.54011 .64766 m .54192 .62152 L .54045 .64809 L .991 .746 .455 r
F
.54011 .64766 m .54072 .6243 L .54192 .62152 L F
.70854 .47384 m .71055 .47012 L .71233 .47287 L .637 .686 .88 r
F
.70854 .47384 m .70675 .47108 L .71055 .47012 L F
.32036 .50172 m .32164 .49867 L .32391 .50015 L .705 .831 .942 r
F
.32036 .50172 m .31809 .50027 L .32164 .49867 L F
.59009 .53885 m .58838 .53782 L .5918 .5392 L 0 .393 .774 r
F
.30741 .50565 m .30869 .50228 L .31098 .50374 L .742 .839 .924 r
F
.30741 .50565 m .30512 .50424 L .30869 .50228 L F
.34259 .49742 m .3439 .49467 L .34614 .49614 L .666 .824 .959 r
F
.34259 .49742 m .34035 .49596 L .3439 .49467 L F
.60546 .54667 m .60731 .55128 L .60897 .55115 L .803 .319 .047 r
F
.60546 .54667 m .60379 .54656 L .60731 .55128 L F
.688 .46888 m .68998 .46556 L .69179 .4682 L .606 .682 .895 r
F
.688 .46888 m .68619 .46622 L .68998 .46556 L F
.89969 .45087 m .90244 .45065 L .90372 .45073 L .067 .631 .736 r
F
.43351 .48618 m .43497 .48447 L .43711 .48503 L .553 .878 .991 r
F
.43351 .48618 m .43137 .48549 L .43497 .48447 L F
.72348 .47639 m .7255 .47249 L .72728 .4753 L .649 .687 .872 r
F
.72348 .47639 m .7217 .47358 L .7255 .47249 L F
.75333 .48103 m .75538 .47688 L .75714 .47983 L .659 .681 .86 r
F
.75333 .48103 m .75158 .4781 L .75538 .47688 L F
.39269 .49162 m .39408 .48933 L .39626 .49057 L .614 .834 .984 r
F
.39269 .49162 m .39051 .49035 L .39408 .48933 L F
.45508 .47977 m .45633 .4788 L .45811 .47817 L .449 .882 .834 r
F
.45508 .47977 m .45331 .48008 L .45633 .4788 L F
.73841 .47874 m .74044 .4747 L .74221 .47758 L .656 .685 .866 r
F
.73841 .47874 m .73664 .47587 L .74044 .4747 L F
.76826 .4834 m .77033 .47914 L .77208 .48219 L .66 .675 .854 r
F
.76826 .4834 m .76651 .48038 L .77033 .47914 L F
.909 .45053 m .91168 .44946 L .91296 .44979 L .341 .814 .902 r
F
.909 .45053 m .90771 .45025 L .91168 .44946 L F
.81503 .49671 m .81719 .49261 L .81894 .4962 L .61 .622 .838 r
F
.81503 .49671 m .81329 .49324 L .81719 .49261 L F
.80135 .31287 m .80093 .34062 L .80061 .31184 L .981 .706 .422 r
F
.80135 .31287 m .80261 .3432 L .80093 .34062 L F
.8094 .49397 m .81154 .48974 L .81329 .49324 L .626 .634 .839 r
F
.8094 .49397 m .80766 .49057 L .81154 .48974 L F
.78321 .48601 m .7853 .48168 L .78704 .48485 L .656 .666 .848 r
F
.78321 .48601 m .78147 .48288 L .7853 .48168 L F
.38339 .49247 m .38476 .49009 L .38695 .4914 L .623 .83 .98 r
F
.38339 .49247 m .3812 .49114 L .38476 .49009 L F
.56297 .53517 m .56456 .53219 L .56631 .53399 L .673 .77 .923 r
F
.56297 .53517 m .56121 .53337 L .56456 .53219 L F
.82068 .49973 m .82287 .49584 L .82462 .49953 L .587 .606 .838 r
F
.82068 .49973 m .81894 .4962 L .82287 .49584 L F
.57141 .53476 m .57303 .53263 L .57477 .53425 L .567 .754 .966 r
F
.57141 .53476 m .56967 .53313 L .57303 .53263 L F
.27813 .53302 m .27572 .53264 L .2796 .52634 L .927 .856 .751 r
F
.27411 .54127 m .27572 .53264 L .27813 .53302 L .95 .837 .697 r
F
.18779 .31239 m .18647 .32809 L .18804 .31271 L .975 .716 .477 r
F
.18804 .31271 m .18647 .32809 L .18807 .33801 L F
.6373 .44399 m .63932 .44423 L .64115 .44604 L 0 .375 .822 r
F
.6373 .44399 m .63547 .44223 L .63932 .44423 L F
.44644 .48293 m .44792 .48157 L .45005 .48152 L .492 .891 .944 r
F
.44644 .48293 m .44431 .48272 L .44792 .48157 L F
.44314 .31234 m .44469 .33108 L .44344 .31268 L .96 .65 .397 r
F
.8038 .49145 m .80592 .48714 L .80766 .49057 L .637 .644 .84 r
F
.8038 .49145 m .80205 .48812 L .80592 .48714 L F
.54787 .54199 m .54943 .53718 L .5512 .53914 L .802 .779 .832 r
F
.54787 .54199 m .5461 .54003 L .54943 .53718 L F
.54455 .5455 m .5461 .54003 L .54787 .54199 L .831 .78 .804 r
F
.58499 .53707 m .58666 .5366 L .58838 .53782 L .151 .585 .931 r
F
.58499 .53707 m .58326 .53583 L .58666 .5366 L F
.33326 .49867 m .33455 .4958 L .3368 .4973 L .68 .825 .953 r
F
.33326 .49867 m .331 .4972 L .33455 .4958 L F
.55264 .31265 m .55232 .3256 L .55238 .31243 L .948 .673 .483 r
F
.37408 .49331 m .37544 .49085 L .37764 .49222 L .631 .826 .975 r
F
.37408 .49331 m .37188 .49194 L .37544 .49085 L F
.6824 .46679 m .68438 .46363 L .68619 .46622 L .592 .68 .902 r
F
.6824 .46679 m .68059 .46418 L .68438 .46363 L F
.70296 .47199 m .70496 .46837 L .70675 .47108 L .631 .687 .884 r
F
.70296 .47199 m .70117 .46927 L .70496 .46837 L F
.5512 .53914 m .55276 .53484 L .55453 .53681 L .772 .775 .856 r
F
.5512 .53914 m .54943 .53718 L .55276 .53484 L F
.88486 .44939 m .88779 .45116 L .88901 .45054 L .423 0 0 r
F
.88486 .44939 m .88366 .45032 L .88779 .45116 L F
.42419 .4876 m .42564 .48572 L .42778 .48653 L .57 .863 .996 r
F
.42419 .4876 m .42205 .4867 L .42564 .48572 L F
.55238 .31243 m .55105 .31793 L .5512 .31126 L .948 .673 .483 r
F
.55238 .31243 m .55232 .3256 L .55105 .31793 L F
.36477 .49418 m .36611 .49163 L .36832 .49305 L .641 .824 .971 r
F
.36477 .49418 m .36256 .49277 L .36611 .49163 L F
.59928 .40198 m .60121 .41657 L .60271 .41493 L .873 .517 .372 r
F
.59928 .40198 m .59781 .40481 L .60121 .41657 L F
.7627 .48159 m .76476 .47737 L .76651 .48038 L .661 .678 .856 r
F
.7627 .48159 m .76095 .47861 L .76476 .47737 L F
.71791 .47464 m .71992 .47081 L .7217 .47358 L .645 .688 .876 r
F
.71791 .47464 m .71613 .47186 L .71992 .47081 L F
.54455 .5455 m .54277 .54353 L .5461 .54003 L .831 .78 .804 r
F
.54124 .5499 m .54277 .54353 L .54455 .5455 L .859 .779 .771 r
F
.74777 .4793 m .74982 .47518 L .75158 .4781 L .659 .684 .862 r
F
.74777 .4793 m .74601 .47639 L .74982 .47518 L F
.18571 .31014 m .18647 .32809 L .18779 .31239 L .971 .712 .483 r
F
.28707 .51746 m .2884 .51287 L .29073 .51412 L .843 .854 .852 r
F
.28707 .51746 m .28473 .51633 L .2884 .51287 L F
.28337 .52144 m .28473 .51633 L .28707 .51746 L .87 .855 .824 r
F
.29073 .51412 m .29203 .50989 L .29435 .51122 L .818 .851 .873 r
F
.29073 .51412 m .2884 .51287 L .29203 .50989 L F
.7982 .48912 m .80031 .48476 L .80205 .48812 L .646 .651 .841 r
F
.7982 .48912 m .79646 .48584 L .80031 .48476 L F
.73284 .47702 m .73487 .47303 L .73664 .47587 L .654 .687 .869 r
F
.73284 .47702 m .73107 .47418 L .73487 .47303 L F
.53818 .56624 m .5364 .56482 L .53971 .55729 L .928 .793 .691 r
F
.53971 .55729 m .53792 .55556 L .54124 .5499 L .895 .789 .736 r
F
.5364 .56482 m .53792 .55556 L .53971 .55729 L .919 .779 .69 r
F
.44314 .31234 m .44338 .32994 L .44469 .33108 L .96 .65 .397 r
F
.44211 .31123 m .44338 .32994 L .44314 .31234 L F
.45811 .47817 m .45936 .47741 L .46113 .47636 L .372 .827 .726 r
F
.45811 .47817 m .45633 .4788 L .45936 .47741 L F
.77764 .48407 m .77972 .47975 L .78147 .48288 L .659 .67 .85 r
F
.77764 .48407 m .7759 .48098 L .77972 .47975 L F
.31098 .50374 m .31225 .50046 L .31453 .50195 L .729 .834 .929 r
F
.31098 .50374 m .30869 .50228 L .31225 .50046 L F
.67679 .46462 m .67877 .46165 L .68059 .46418 L .575 .678 .91 r
F
.67679 .46462 m .67498 .46207 L .67877 .46165 L F
.53667 .57779 m .53488 .57678 L .53818 .56624 L .954 .788 .638 r
F
.53488 .57678 m .5364 .56482 L .53818 .56624 L .946 .775 .639 r
F
.61063 .55078 m .61257 .55823 L .61421 .55746 L .864 .439 .208 r
F
.61063 .55078 m .60897 .55115 L .61257 .55823 L F
.35546 .49512 m .35678 .49248 L .35901 .49393 L .65 .823 .966 r
F
.35546 .49512 m .35323 .49367 L .35678 .49248 L F
.41488 .48873 m .41631 .48672 L .41846 .4877 L .584 .851 .995 r
F
.41488 .48873 m .41272 .48769 L .41631 .48672 L F
.55453 .53681 m .5561 .53294 L .55786 .53491 L .741 .77 .876 r
F
.55453 .53681 m .55276 .53484 L .5561 .53294 L F
.29435 .51122 m .29564 .50726 L .29795 .50866 L .796 .846 .889 r
F
.29435 .51122 m .29203 .50989 L .29564 .50726 L F
.32391 .50015 m .32519 .49713 L .32746 .49865 L .697 .827 .945 r
F
.32391 .50015 m .32164 .49867 L .32519 .49713 L F
.47029 .4674 m .46848 .47146 L .47155 .46742 L 0 0 0 r
F
.46722 .47141 m .46848 .47146 L .47029 .4674 L F
.82325 .48776 m .82146 .48372 L .82538 .48308 L .609 .592 .809 r
F
.82146 .48372 m .82356 .47876 L .82538 .48308 L .627 .601 .804 r
F
.82174 .47442 m .81991 .47007 L .82376 .46856 L .661 .606 .783 r
F
.81991 .47007 m .82191 .46388 L .82376 .46856 L .68 .616 .778 r
F
.82005 .45922 m .8182 .45461 L .82192 .45157 L .728 .63 .75 r
F
.8182 .45461 m .82004 .44657 L .82192 .45157 L .746 .641 .744 r
F
.81816 .44166 m .81628 .43684 L .81977 .43114 L .806 .661 .703 r
F
.81628 .43684 m .81786 .42589 L .81977 .43114 L .822 .671 .696 r
F
.83049 .5432 m .80866 .31207 L .80829 .31155 L .975 .669 .337 r
F
.83146 .54445 m .80866 .31207 L .83049 .5432 L .975 .67 .335 r
F
.57988 .53556 m .58153 .5344 L .58326 .53583 L .36 .682 .979 r
F
.57988 .53556 m .57815 .53411 L .58153 .5344 L F
.69738 .47012 m .69937 .46661 L .70117 .46927 L .624 .687 .889 r
F
.69738 .47012 m .69558 .46743 L .69937 .46661 L F
.28337 .52144 m .28101 .52044 L .28473 .51633 L .87 .855 .824 r
F
.2796 .52634 m .28101 .52044 L .28337 .52144 L .898 .851 .788 r
F
.64298 .44799 m .64498 .44738 L .64681 .44936 L .164 .519 .917 r
F
.64298 .44799 m .64115 .44604 L .64498 .44738 L F
.79262 .48693 m .79471 .48255 L .79646 .48584 L .652 .658 .843 r
F
.79262 .48693 m .79087 .4837 L .79471 .48255 L F
.67118 .46234 m .67316 .45959 L .67498 .46207 L .552 .673 .918 r
F
.67118 .46234 m .66936 .45985 L .67316 .45959 L F
.34614 .49614 m .34745 .4934 L .34968 .49489 L .661 .822 .961 r
F
.34614 .49614 m .3439 .49467 L .34745 .4934 L F
.40557 .4897 m .40698 .48756 L .40914 .48868 L .597 .842 .991 r
F
.40557 .4897 m .4034 .48854 L .40698 .48756 L F
.16466 .46223 m .16173 .46394 L .16483 .46655 L .669 .211 .156 r
F
.16173 .46394 m .16183 .46887 L .16483 .46655 L .715 .271 .195 r
F
.15484 .54973 m .15984 .49878 L .1565 .50359 L .913 .632 .497 r
F
.15533 .54318 m .18214 .31189 L .15653 .54429 L .954 .7 .514 r
F
.16221 .46273 m .15952 .46294 L .16295 .4617 L .464 .888 .9 r
F
.15952 .46294 m .16024 .46198 L .16295 .4617 L .443 .878 .885 r
F
.16295 .4617 m .16024 .46198 L .1637 .46066 L .473 .894 .892 r
F
.16024 .46198 m .16097 .46103 L .1637 .46066 L .445 .88 .876 r
F
.16424 .4601 m .16137 .4614 L .16466 .46223 L .459 0 0 r
F
.16137 .4614 m .16173 .46394 L .16466 .46223 L .536 .015 0 r
F
.15533 .54318 m .1817 .31142 L .18214 .31189 L .954 .7 .514 r
F
.6247 .43297 m .62642 .43542 L .62795 .43639 L .661 .121 0 r
F
.6247 .43297 m .62318 .43212 L .62642 .43542 L F
.80061 .31184 m .80093 .34062 L .79971 .31052 L .983 .708 .417 r
F
.75714 .47983 m .7592 .47564 L .76095 .47861 L .661 .681 .859 r
F
.75714 .47983 m .75538 .47688 L .7592 .47564 L F
.71233 .47287 m .71434 .46912 L .71613 .47186 L .641 .689 .88 r
F
.71233 .47287 m .71055 .47012 L .71434 .46912 L F
.77208 .48219 m .77415 .47789 L .7759 .48098 L .661 .674 .852 r
F
.77208 .48219 m .77033 .47914 L .77415 .47789 L F
.43711 .48503 m .43857 .48347 L .44071 .48388 L .523 .879 .984 r
F
.43711 .48503 m .43497 .48447 L .43857 .48347 L F
.46113 .47636 m .46239 .47584 L .46417 .47419 L 0 0 0 r
F
.46113 .47636 m .45936 .47741 L .46239 .47584 L F
.56631 .53399 m .56791 .53133 L .56967 .53313 L .629 .756 .938 r
F
.56631 .53399 m .56456 .53219 L .56791 .53133 L F
.74221 .47758 m .74425 .47351 L .74601 .47639 L .658 .686 .865 r
F
.74221 .47758 m .74044 .4747 L .74425 .47351 L F
.72728 .4753 m .7293 .47137 L .73107 .47418 L .651 .689 .872 r
F
.72728 .4753 m .7255 .47249 L .7293 .47137 L F
.39626 .49057 m .39765 .48833 L .39983 .48955 L .608 .835 .987 r
F
.39626 .49057 m .39408 .48933 L .39765 .48833 L F
.29795 .50866 m .29924 .5049 L .30154 .50635 L .777 .841 .901 r
F
.29795 .50866 m .29564 .50726 L .29924 .5049 L F
.66556 .45993 m .66754 .45745 L .66936 .45985 L .521 .666 .928 r
F
.66556 .45993 m .66374 .45751 L .66754 .45745 L F
.64864 .45146 m .65064 .4502 L .65246 .45232 L .317 .594 .944 r
F
.64864 .45146 m .64681 .44936 L .65064 .4502 L F
.54124 .5499 m .53945 .54793 L .54277 .54353 L .859 .779 .771 r
F
.53792 .55556 m .53945 .54793 L .54124 .5499 L .885 .774 .733 r
F
.78704 .48485 m .78913 .48047 L .79087 .4837 L .656 .663 .845 r
F
.78704 .48485 m .7853 .48168 L .78913 .48047 L F
.45005 .48152 m .45154 .48041 L .45367 .48002 L .424 .867 .89 r
F
.45005 .48152 m .44792 .48157 L .45154 .48041 L F
.81596 .4208 m .81408 .41589 L .81712 .40523 L .884 .689 .633 r
F
.81408 .41589 m .8152 .39982 L .81712 .40523 L .896 .697 .625 r
F
.83049 .5432 m .80829 .31155 L .82974 .54224 L .975 .669 .337 r
F
.82287 .49584 m .8211 .4921 L .82504 .49175 L .588 .595 .827 r
F
.8211 .4921 m .82325 .48776 L .82504 .49175 L .603 .601 .822 r
F
.8133 .39468 m .81142 .38983 L .81351 .36874 L .944 .703 .542 r
F
.81142 .38983 m .8116 .36333 L .81351 .36874 L .951 .708 .534 r
F
.82146 .48372 m .81966 .47966 L .82356 .47876 L .627 .601 .804 r
F
.81966 .47966 m .82174 .47442 L .82356 .47876 L .644 .609 .799 r
F
.82974 .54224 m .80829 .31155 L .80702 .30972 L .975 .669 .337 r
F
.3368 .4973 m .3381 .49445 L .34035 .49596 L .674 .822 .954 r
F
.3368 .4973 m .33455 .4958 L .3381 .49445 L F
.56139 .3855 m .56194 .33601 L .56331 .3504 L .918 .651 .517 r
F
.56139 .3855 m .56008 .37638 L .56194 .33601 L F
.65993 .45735 m .66191 .45519 L .66374 .45751 L .477 .654 .937 r
F
.65993 .45735 m .6581 .45501 L .66191 .45519 L F
.38695 .4914 m .38833 .48906 L .39051 .49035 L .617 .83 .982 r
F
.38695 .4914 m .38476 .49009 L .38833 .48906 L F
.69179 .4682 m .69378 .46481 L .69558 .46743 L .614 .687 .895 r
F
.69179 .4682 m .68998 .46556 L .69378 .46481 L F
.55786 .53491 m .55944 .53141 L .56121 .53337 L .709 .762 .894 r
F
.55786 .53491 m .5561 .53294 L .55944 .53141 L F
.65429 .45454 m .65628 .45279 L .6581 .45501 L .414 .633 .945 r
F
.65429 .45454 m .65246 .45232 L .65628 .45279 L F
.89436 .45073 m .89715 .45102 L .89842 .45088 L .104 0 0 r
F
.89436 .45073 m .8931 .45101 L .89715 .45102 L F
.19718 .43869 m .19435 .44086 L .19841 .43365 L .956 .95 .695 r
F
.19662 .4326 m .19337 .43865 L .19804 .42568 L .953 .901 .52 r
F
.19337 .43865 m .19419 .4377 L .19804 .42568 L 0 0 0 r
F
.19804 .42568 m .19419 .4377 L .20182 .39524 L .999 .801 .501 r
F
.19841 .43365 m .19545 .43712 L .19983 .42676 L .979 .916 .619 r
F
.19435 .44086 m .19545 .43712 L .19841 .43365 L .912 .977 .698 r
F
.19545 .43712 m .19662 .4326 L .19983 .42676 L .927 .948 .61 r
F
.19748 .41938 m .19761 .42025 L .20182 .39524 L .453 .154 .367 r
F
.19405 .4414 m .19542 .43791 L .20182 .39524 L F
.20182 .39524 m .1973 .44754 L .19696 .47772 L .51 .265 .48 r
F
.20182 .39524 m .19379 .44874 L .1973 .44754 L F
.19764 .4178 m .19812 .4203 L .19913 .43004 L 0 0 .12 r
F
.19895 .42885 m .19913 .43004 L .19947 .43326 L F
.19764 .4178 m .19913 .43004 L .19895 .42885 L F
.19419 .4377 m .19405 .4414 L .19761 .42025 L .453 .154 .367 r
F
.19419 .4377 m .19761 .42025 L .19748 .41938 L F
.19405 .4414 m .19379 .44874 L .19542 .43791 L F
.1973 .44754 m .19747 .43263 L .19947 .43326 L .151 .04 .462 r
F
.19747 .43263 m .19764 .4178 L .19895 .42885 L F
.19747 .43263 m .19895 .42885 L .19947 .43326 L F
.18546 .50427 m .19796 .38864 L .19764 .4178 L .998 .779 .449 r
F
.18546 .50427 m .17684 .56156 L .19796 .38864 L F
.19399 .38277 m .19361 .3933 L .19543 .40155 L .935 .676 .199 r
F
.19543 .40155 m .19361 .3933 L .19369 .39365 L 0 0 .232 r
F
.19554 .39832 m .19543 .40155 L .19577 .40312 L .847 .614 .071 r
F
.19538 .395 m .1954 .39797 L .19554 .39832 L F
.1954 .39797 m .19543 .40155 L .19554 .39832 L F
.19825 .36022 m .19538 .395 L .19676 .40753 L .978 .747 .331 r
F
.19716 .40123 m .19695 .40153 L .19676 .40753 L .895 .705 .193 r
F
.19676 .40753 m .19538 .395 L .1954 .39517 L 0 0 .129 r
F
.19764 .4178 m .19771 .41191 L .19812 .4203 L 0 0 .12 r
F
.19771 .41191 m .19796 .38864 L .19809 .41389 L F
.19771 .41191 m .19809 .41389 L .19812 .4203 L F
.19809 .41389 m .19676 .40753 L .19812 .41993 L .895 .705 .193 r
F
.19796 .38864 m .19676 .40753 L .19809 .41389 L F
.19812 .41993 m .19676 .40753 L .19812 .4203 L F
.19812 .4203 m .19743 .41389 L .19902 .41862 L 0 0 .369 r
F
.19743 .41389 m .19676 .40753 L .19814 .41432 L F
.19743 .41389 m .19814 .41432 L .19902 .41862 L F
.19858 .41651 m .19723 .41 L .19866 .41689 L 0 0 .129 r
F
.19676 .40753 m .19723 .41 L .19858 .41651 L F
.19676 .40753 m .19866 .41689 L .19856 .41638 L F
.19676 .40753 m .19659 .40596 L .19723 .41 L F
.19659 .40596 m .1954 .39517 L .19674 .40602 L F
.19659 .40596 m .19674 .40602 L .19723 .41 L F
.19538 .395 m .19577 .40318 L .1963 .40244 L .847 .614 .071 r
F
.1963 .40244 m .19577 .40318 L .19723 .41 L F
.19543 .40155 m .19601 .40286 L .197 .40612 L 0 0 .232 r
F
.19691 .40609 m .197 .40612 L .19801 .40943 L F
.19543 .40155 m .197 .40612 L .19691 .40609 L F
.19577 .40312 m .19543 .40155 L .19577 .40318 L .847 .614 .071 r
F
.19723 .41 m .19543 .40155 L .19555 .40194 L 0 0 .4 r
F
.19723 .41 m .19555 .40194 L .19801 .40943 L F
.19723 .41 m .19801 .40943 L .19975 .4153 L F
.19957 .41519 m .19975 .4153 L .2 .41615 L F
.19723 .41 m .19975 .4153 L .19957 .41519 L F
.19856 .41638 m .19866 .41689 L .19902 .41862 L 0 0 .129 r
F
.19538 .395 m .19399 .38277 L .19514 .39779 L .847 .614 .071 r
F
.1954 .39797 m .19514 .39779 L .19543 .40155 L F
.19538 .395 m .19514 .39779 L .1954 .39797 L F
.19386 .39579 m .19195 .39024 L .19399 .39645 L .867 .572 .048 r
F
.19176 .3853 m .19195 .39024 L .19386 .39579 L F
.1899 .37758 m .18989 .38424 L .19195 .39024 L .921 .615 .139 r
F
.19195 .39024 m .18989 .38424 L .19005 .38468 L 0 0 .239 r
F
.19176 .3853 m .1899 .37758 L .19195 .39024 L .867 .572 .048 r
F
.19195 .39024 m .19005 .38468 L .1925 .39174 L 0 0 .239 r
F
.19399 .39645 m .19195 .39024 L .19213 .39068 L 0 0 .363 r
F
.19369 .39365 m .19399 .39645 L .19421 .39713 L .769 .496 0 r
F
.19527 .40083 m .19369 .39365 L .19532 .40012 L 0 0 .232 r
F
.19369 .39365 m .19422 .39716 L .19465 .39746 L .769 .496 0 r
F
.19399 .39645 m .19466 .39692 L .19541 .39882 L 0 0 .363 r
F
.19538 .39933 m .19541 .39882 L .19679 .40227 L F
.19527 .40083 m .19532 .40012 L .19601 .40286 L 0 0 .232 r
F
.19465 .39746 m .19422 .39716 L .19601 .40286 L .769 .496 0 r
F
.19399 .39645 m .19541 .39882 L .19538 .39933 L 0 0 .363 r
F
.19543 .40155 m .19527 .40083 L .19601 .40286 L 0 0 .232 r
F
.19363 .39349 m .19399 .39645 L .19369 .39365 L .769 .496 0 r
F
.19361 .3933 m .19176 .3853 L .19399 .39645 L F
.19399 .39645 m .19213 .39068 L .19466 .39692 L 0 0 .363 r
F
.19421 .39713 m .19399 .39645 L .19422 .39716 L .769 .496 0 r
F
.19361 .3933 m .19363 .39349 L .19369 .39365 L F
.19796 .38864 m .19825 .36022 L .19695 .40153 L .895 .705 .193 r
F
.19796 .38864 m .19695 .40153 L .19716 .40123 L F
.1637 .45922 m .16086 .46023 L .16424 .4601 L .184 0 0 r
F
.16097 .46103 m .15823 .46144 L .16169 .46017 L .42 .867 .856 r
F
.15823 .46144 m .15893 .46067 L .16169 .46017 L .384 .847 .84 r
F
.16086 .46023 m .16137 .4614 L .16424 .4601 L .281 0 0 r
F
.16142 .47842 m .15831 .48149 L .15984 .49878 L .878 .561 .446 r
F
.15831 .48149 m .1565 .50359 L .15984 .49878 L .888 .576 .451 r
F
.15484 .54973 m .1565 .50359 L .15454 .54953 L .913 .632 .497 r
F
.15454 .54953 m .1565 .50359 L .15206 .54811 L .917 .638 .498 r
F
.15392 .54204 m .1817 .31142 L .15533 .54318 L .952 .698 .515 r
F
.1624 .45949 m .15962 .46012 L .16307 .45911 L .252 .76 .742 r
F
.15962 .46012 m .16027 .45991 L .16307 .45911 L .182 .71 .707 r
F
.16307 .45911 m .16027 .45991 L .1637 .45922 L 0 0 0 r
F
.16169 .46017 m .15893 .46067 L .1624 .45949 L .361 .833 .816 r
F
.16027 .45991 m .16086 .46023 L .1637 .45922 L .019 0 0 r
F
.16183 .46887 m .15883 .47101 L .16142 .47842 L .82 .448 .352 r
F
.15883 .47101 m .15831 .48149 L .16142 .47842 L .839 .476 .366 r
F
.15392 .54204 m .17973 .30957 L .1817 .31142 L .952 .698 .515 r
F
.91296 .44979 m .91562 .44841 L .9169 .44875 L .426 .861 .924 r
F
.91296 .44979 m .91168 .44946 L .91562 .44841 L F
.46417 .47419 m .46543 .47396 L .46722 .47141 L 0 0 0 r
F
.46417 .47419 m .46239 .47584 L .46543 .47396 L F
.46722 .47141 m .46543 .47396 L .46848 .47146 L F
.31453 .50195 m .31581 .49874 L .31809 .50027 L .718 .829 .933 r
F
.31453 .50195 m .31225 .50046 L .31581 .49874 L F
.87944 .4486 m .88246 .45138 L .88366 .45032 L .529 .017 0 r
F
.87944 .4486 m .87829 .45011 L .88246 .45138 L F
.81329 .49324 m .81543 .48898 L .81719 .49261 L .62 .625 .834 r
F
.81329 .49324 m .81154 .48974 L .81543 .48898 L F
.57477 .53425 m .5764 .53249 L .57815 .53411 L .492 .723 .974 r
F
.57477 .53425 m .57303 .53263 L .5764 .53249 L F
.37764 .49222 m .379 .48978 L .3812 .49114 L .627 .826 .977 r
F
.37764 .49222 m .37544 .49085 L .379 .48978 L F
.53829 .62918 m .53706 .63126 L .53927 .60734 L .99 .759 .488 r
F
.53706 .63126 m .53805 .60846 L .53927 .60734 L .988 .754 .491 r
F
.81894 .4962 m .8211 .4921 L .82287 .49584 L .6 .61 .833 r
F
.81894 .4962 m .81719 .49261 L .8211 .4921 L F
.5512 .31126 m .55105 .31793 L .55108 .31116 L .951 .675 .48 r
F
.80766 .49057 m .80979 .4862 L .81154 .48974 L .634 .637 .836 r
F
.80766 .49057 m .80592 .48714 L .80979 .4862 L F
.44182 .31092 m .44338 .32994 L .44211 .31123 L .957 .648 .401 r
F
.42778 .48653 m .42923 .48478 L .43137 .48549 L .549 .866 .995 r
F
.42778 .48653 m .42564 .48572 L .42923 .48478 L F
.70675 .47108 m .70876 .46742 L .71055 .47012 L .636 .69 .884 r
F
.70675 .47108 m .70496 .46837 L .70876 .46742 L F
.76651 .48038 m .76858 .47611 L .77033 .47914 L .662 .678 .854 r
F
.76651 .48038 m .76476 .47737 L .76858 .47611 L F
.90372 .45073 m .90643 .45009 L .90771 .45025 L .201 .729 .815 r
F
.90372 .45073 m .90244 .45065 L .90643 .45009 L F
.55108 .31116 m .54978 .31052 L .54979 .30986 L .951 .675 .48 r
F
.55108 .31116 m .55105 .31793 L .54978 .31052 L F
.36832 .49305 m .36967 .49052 L .37188 .49194 L .636 .823 .972 r
F
.36832 .49305 m .36611 .49163 L .36967 .49052 L F
.75158 .4781 m .75363 .47394 L .75538 .47688 L .661 .684 .861 r
F
.75158 .4781 m .74982 .47518 L .75363 .47394 L F
.2796 .52634 m .27722 .52551 L .28101 .52044 L .898 .851 .788 r
F
.27572 .53264 m .27722 .52551 L .2796 .52634 L .924 .84 .743 r
F
.53683 .60938 m .5356 .61009 L .53785 .59396 L .985 .768 .528 r
F
.5356 .61009 m .53662 .59414 L .53785 .59396 L .982 .762 .531 r
F
.73664 .47587 m .73868 .47186 L .74044 .4747 L .656 .688 .868 r
F
.73664 .47587 m .73487 .47303 L .73868 .47186 L F
.64153 .6332 m .6377 .58259 L .64041 .63255 L .932 .635 .455 r
F
.64153 .6332 m .64168 .6305 L .6377 .58259 L F
.64041 .63255 m .6377 .58259 L .63681 .58913 L F
.7217 .47358 m .72372 .46972 L .7255 .47249 L .648 .69 .875 r
F
.7217 .47358 m .71992 .47081 L .72372 .46972 L F
.30154 .50635 m .30282 .50274 L .30512 .50424 L .759 .836 .91 r
F
.30154 .50635 m .29924 .5049 L .30282 .50274 L F
.78147 .48288 m .78355 .4785 L .7853 .48168 L .66 .668 .847 r
F
.78147 .48288 m .77972 .47975 L .78355 .4785 L F
.61839 .42684 m .62014 .43085 L .62166 .43142 L .792 .295 0 r
F
.61839 .42684 m .61688 .42649 L .62014 .43085 L F
.32746 .49865 m .32875 .49566 L .331 .4972 L .69 .823 .947 r
F
.32746 .49865 m .32519 .49713 L .32875 .49566 L F
.80205 .48812 m .80416 .48369 L .80592 .48714 L .644 .646 .837 r
F
.80205 .48812 m .80031 .48476 L .80416 .48369 L F
.68619 .46622 m .68818 .46298 L .68998 .46556 L .603 .687 .901 r
F
.68619 .46622 m .68438 .46363 L .68818 .46298 L F
.59133 .39174 m .59338 .41455 L .59486 .41111 L .855 .529 .433 r
F
.59133 .39174 m .58991 .39785 L .59338 .41455 L F
.35901 .49393 m .36034 .49131 L .36256 .49277 L .646 .821 .967 r
F
.35901 .49393 m .35678 .49248 L .36034 .49131 L F
.44182 .31092 m .44205 .32903 L .44338 .32994 L .957 .648 .401 r
F
.44074 .30978 m .44205 .32903 L .44182 .31092 L F
.6057 .41219 m .60754 .42152 L .60905 .42088 L .867 .472 .288 r
F
.6057 .41219 m .6042 .41347 L .60754 .42152 L F
.41846 .4877 m .4199 .48579 L .42205 .4867 L .57 .854 .997 r
F
.41846 .4877 m .41631 .48672 L .4199 .48579 L F
.79646 .48584 m .79856 .48139 L .80031 .48476 L .651 .654 .839 r
F
.79646 .48584 m .79471 .48255 L .79856 .48139 L F
.34968 .49489 m .351 .49217 L .35323 .49367 L .657 .82 .962 r
F
.34968 .49489 m .34745 .4934 L .351 .49217 L F
.56121 .53337 m .56279 .53022 L .56456 .53219 L .673 .752 .91 r
F
.56121 .53337 m .55944 .53141 L .56279 .53022 L F
.59351 .54018 m .59524 .54144 L .59695 .54234 L .426 0 0 r
F
.47773 .45611 m .47666 .44069 L .47876 .45175 L .118 .049 .495 r
F
.47666 .44069 m .4776 .44225 L .47876 .45175 L 0 0 .35 r
F
.61206 .42009 m .61384 .42623 L .61536 .42629 L .847 .405 .164 r
F
.61206 .42009 m .61055 .4204 L .61384 .42623 L F
.5461 .54003 m .54765 .53502 L .54943 .53718 L .794 .761 .823 r
F
.5461 .54003 m .54432 .53786 L .54765 .53502 L F
.54277 .54353 m .54432 .53786 L .5461 .54003 L .822 .763 .797 r
F
.53517 .59411 m .53338 .59371 L .53667 .57779 L .971 .773 .579 r
F
.53338 .59371 m .53488 .57678 L .53667 .57779 L .965 .763 .582 r
F
.70117 .46927 m .70317 .46572 L .70496 .46837 L .629 .691 .889 r
F
.70117 .46927 m .69937 .46661 L .70317 .46572 L F
.76095 .47861 m .76301 .47437 L .76476 .47737 L .662 .681 .857 r
F
.76095 .47861 m .7592 .47564 L .76301 .47437 L F
.40914 .48868 m .41056 .48662 L .41272 .48769 L .586 .844 .993 r
F
.40914 .48868 m .40698 .48756 L .41056 .48662 L F
.68059 .46418 m .68257 .46111 L .68438 .46363 L .589 .686 .909 r
F
.68059 .46418 m .67877 .46165 L .68257 .46111 L F
.46122 .3649 m .46198 .37369 L .46323 .3771 L .943 .618 .184 r
F
.46122 .3649 m .45998 .3611 L .46198 .37369 L F
.46246 .36888 m .46122 .3649 L .46323 .3771 L .933 .61 .157 r
F
.7759 .48098 m .77797 .47662 L .77972 .47975 L .662 .673 .85 r
F
.7759 .48098 m .77415 .47789 L .77797 .47662 L F
.79971 .31052 m .7993 .33855 L .79899 .30949 L .983 .708 .417 r
F
.79971 .31052 m .80093 .34062 L .7993 .33855 L F
.58838 .53782 m .59008 .53803 L .5918 .5392 L 0 .412 .813 r
F
.58838 .53782 m .58666 .5366 L .59008 .53803 L F
.56967 .53313 m .57128 .53083 L .57303 .53263 L .576 .737 .952 r
F
.56967 .53313 m .56791 .53133 L .57128 .53083 L F
.74601 .47639 m .74806 .47228 L .74982 .47518 L .66 .686 .864 r
F
.74601 .47639 m .74425 .47351 L .74806 .47228 L F
.45998 .3611 m .46072 .37044 L .46198 .37369 L .951 .624 .207 r
F
.45998 .3611 m .45873 .35748 L .46072 .37044 L F
.44071 .48388 m .44218 .48252 L .44431 .48272 L .479 .873 .966 r
F
.44071 .48388 m .43857 .48347 L .44218 .48252 L F
.59864 .54302 m .60042 .54568 L .60211 .54623 L .676 .13 0 r
F
.59864 .54302 m .59695 .54234 L .60042 .54568 L F
.54943 .53718 m .55098 .5327 L .55276 .53484 L .765 .758 .846 r
F
.54943 .53718 m .54765 .53502 L .55098 .5327 L F
.46369 .37303 m .46246 .36888 L .46448 .38065 L .919 .599 .127 r
F
.46246 .36888 m .46323 .3771 L .46448 .38065 L .933 .61 .157 r
F
.61583 .55643 m .61793 .56863 L .61954 .56689 L .896 .52 .314 r
F
.61583 .55643 m .61421 .55746 L .61793 .56863 L F
.71613 .47186 m .71814 .46807 L .71992 .47081 L .645 .692 .879 r
F
.71613 .47186 m .71434 .46912 L .71814 .46807 L F
.73107 .47418 m .7331 .47022 L .73487 .47303 L .654 .69 .871 r
F
.73107 .47418 m .7293 .47137 L .7331 .47022 L F
.31809 .50027 m .31937 .49711 L .32164 .49867 L .708 .824 .937 r
F
.31809 .50027 m .31581 .49874 L .31937 .49711 L F
.34035 .49596 m .34166 .49314 L .3439 .49467 L .669 .819 .956 r
F
.34035 .49596 m .3381 .49445 L .34166 .49314 L F
.30512 .50424 m .3064 .50075 L .30869 .50228 L .745 .83 .917 r
F
.30512 .50424 m .30282 .50274 L .3064 .50075 L F
.39983 .48955 m .40123 .48736 L .4034 .48854 L .6 .836 .989 r
F
.39983 .48955 m .39765 .48833 L .40123 .48736 L F
.45873 .35748 m .45946 .36735 L .46072 .37044 L .956 .629 .228 r
F
.45873 .35748 m .45749 .35406 L .45946 .36735 L F
.54277 .54353 m .54099 .54136 L .54432 .53786 L .822 .763 .797 r
F
.53945 .54793 m .54099 .54136 L .54277 .54353 L .849 .763 .766 r
F
.46492 .37736 m .46369 .37303 L .46573 .38436 L .9 .585 .091 r
F
.46369 .37303 m .46448 .38065 L .46573 .38436 L .919 .599 .127 r
F
.79087 .4837 m .79297 .47925 L .79471 .48255 L .657 .66 .842 r
F
.79087 .4837 m .78913 .48047 L .79297 .47925 L F
.874 .4476 m .87715 .45174 L .87829 .45011 L .598 .141 .139 r
F
.874 .4476 m .87292 .44994 L .87715 .45174 L F
.62698 .56893 m .62878 .58774 L .6298 .58419 L .911 .585 .415 r
F
.62698 .56893 m .62593 .5714 L .62878 .58774 L F
.62221 .56329 m .6238 .5759 L .62487 .57372 L .902 .556 .379 r
F
.62221 .56329 m .62113 .56485 L .6238 .5759 L F
.39051 .49035 m .3919 .48805 L .39408 .48933 L .611 .83 .984 r
F
.39051 .49035 m .38833 .48906 L .3919 .48805 L F
.58326 .53583 m .58493 .5352 L .58666 .5366 L .195 .588 .943 r
F
.58326 .53583 m .58153 .5344 L .58493 .5352 L F
.5364 .56482 m .53461 .56311 L .53792 .55556 L .919 .779 .69 r
F
.53792 .55556 m .53613 .55358 L .53945 .54793 L .885 .774 .733 r
F
.53461 .56311 m .53613 .55358 L .53792 .55556 L .909 .765 .689 r
F
.18571 .31014 m .18482 .31876 L .18647 .32809 L .971 .712 .483 r
F
.18558 .30998 m .18482 .31876 L .18571 .31014 L F
.67498 .46207 m .67696 .45919 L .67877 .46165 L .57 .684 .917 r
F
.67498 .46207 m .67316 .45959 L .67696 .45919 L F
.63547 .44223 m .63749 .44256 L .63932 .44423 L 0 .371 .808 r
F
.63547 .44223 m .63364 .44064 L .63749 .44256 L F
.45749 .35406 m .45819 .36442 L .45946 .36735 L .96 .632 .246 r
F
.45749 .35406 m .45623 .35083 L .45819 .36442 L F
.55276 .53484 m .55433 .5308 L .5561 .53294 L .736 .752 .865 r
F
.55276 .53484 m .55098 .5327 L .55433 .5308 L F
.3812 .49114 m .38257 .48874 L .38476 .49009 L .622 .826 .979 r
F
.3812 .49114 m .379 .48978 L .38257 .48874 L F
.46615 .38185 m .46492 .37736 L .46698 .3882 L .875 .566 .051 r
F
.46492 .37736 m .46573 .38436 L .46698 .3882 L .9 .585 .091 r
F
.69558 .46743 m .69758 .46399 L .69937 .46661 L .622 .692 .894 r
F
.69558 .46743 m .69378 .46481 L .69758 .46399 L F
.2723 .55261 m .26977 .55357 L .27411 .54127 L .971 .825 .641 r
F
.27411 .54127 m .27166 .54129 L .27572 .53264 L .95 .837 .697 r
F
.26977 .55357 m .27166 .54129 L .27411 .54127 L .966 .81 .638 r
F
.18335 .30762 m .18482 .31876 L .18558 .30998 L .967 .708 .488 r
F
.85712 .43963 m .8615 .45638 L .86222 .45018 L .642 .345 .453 r
F
.85712 .43963 m .85699 .45163 L .8615 .45638 L F
.331 .4972 m .3323 .49425 L .33455 .4958 L .683 .82 .949 r
F
.331 .4972 m .32875 .49566 L .3323 .49425 L F
.77033 .47914 m .7724 .47482 L .77415 .47789 L .663 .676 .852 r
F
.77033 .47914 m .76858 .47611 L .7724 .47482 L F
.60379 .54656 m .60564 .55117 L .60731 .55128 L .81 .325 .028 r
F
.60379 .54656 m .60211 .54623 L .60564 .55117 L F
.88901 .45054 m .89186 .45142 L .8931 .45101 L .261 0 0 r
F
.88901 .45054 m .88779 .45116 L .89186 .45142 L F
.75538 .47688 m .75744 .47269 L .7592 .47564 L .662 .684 .86 r
F
.75538 .47688 m .75363 .47394 L .75744 .47269 L F
.37188 .49194 m .37323 .48944 L .37544 .49085 L .632 .822 .974 r
F
.37188 .49194 m .36967 .49052 L .37323 .48944 L F
.54979 .30986 m .54978 .31052 L .54978 .30985 L .952 .677 .477 r
F
.43137 .48549 m .43283 .48389 L .43497 .48447 L .521 .865 .992 r
F
.43137 .48549 m .42923 .48478 L .43283 .48389 L F
.54978 .30985 m .54978 .31052 L .54963 .3097 L .952 .677 .477 r
F
.45331 .48008 m .45456 .47944 L .45633 .4788 L .315 .803 .784 r
F
.45331 .48008 m .45154 .48041 L .45456 .47944 L F
.26952 .59673 m .26654 .60356 L .27272 .56683 L .991 .783 .527 r
F
.26654 .60356 m .27005 .56979 L .27272 .56683 L .985 .771 .531 r
F
.53488 .57678 m .53309 .57544 L .5364 .56482 L .946 .775 .639 r
F
.53309 .57544 m .53461 .56311 L .5364 .56482 L .938 .763 .64 r
F
.74044 .4747 m .74249 .47065 L .74425 .47351 L .658 .689 .867 r
F
.74044 .4747 m .73868 .47186 L .74249 .47065 L F
.7853 .48168 m .78738 .47724 L .78913 .48047 L .66 .666 .844 r
F
.7853 .48168 m .78355 .4785 L .78738 .47724 L F
.71055 .47012 m .71256 .46643 L .71434 .46912 L .64 .693 .884 r
F
.71055 .47012 m .70876 .46742 L .71256 .46643 L F
.81154 .48974 m .81366 .48531 L .81543 .48898 L .63 .629 .83 r
F
.81154 .48974 m .80979 .4862 L .81366 .48531 L F
.44049 .30952 m .44205 .32903 L .44074 .30978 L .955 .645 .405 r
F
.81719 .49261 m .81933 .48831 L .8211 .4921 L .613 .614 .829 r
F
.81719 .49261 m .81543 .48898 L .81933 .48831 L F
.7255 .47249 m .72753 .4686 L .7293 .47137 L .651 .692 .875 r
F
.7255 .47249 m .72372 .46972 L .72753 .4686 L F
.66936 .45985 m .67135 .4572 L .67316 .45959 L .546 .68 .926 r
F
.66936 .45985 m .66754 .45745 L .67135 .4572 L F
.81991 .47007 m .81809 .46573 L .82191 .46388 L .68 .616 .778 r
F
.81809 .46573 m .82005 .45922 L .82191 .46388 L .697 .626 .773 r
F
.8182 .45461 m .81635 .45005 L .82004 .44657 L .746 .641 .744 r
F
.81635 .45005 m .81816 .44166 L .82004 .44657 L .763 .652 .739 r
F
.82974 .54224 m .80702 .30972 L .82876 .54099 L .975 .669 .337 r
F
.81628 .43684 m .81442 .43215 L .81786 .42589 L .822 .671 .696 r
F
.81442 .43215 m .81596 .4208 L .81786 .42589 L .837 .681 .689 r
F
.82876 .54099 m .80702 .30972 L .80666 .3092 L .975 .669 .338 r
F
.54963 .3097 m .5477 .34248 L .5484 .30872 L .935 .672 .514 r
F
.54963 .3097 m .54978 .31052 L .5477 .34248 L F
.57815 .53411 m .57979 .53278 L .58153 .5344 L .387 .673 .973 r
F
.57815 .53411 m .5764 .53249 L .57979 .53278 L F
.45623 .35083 m .45692 .36166 L .45819 .36442 L .962 .634 .262 r
F
.45623 .35083 m .45497 .34781 L .45692 .36166 L F
.36256 .49277 m .3639 .49017 L .36611 .49163 L .642 .82 .968 r
F
.36256 .49277 m .36034 .49131 L .3639 .49017 L F
.80592 .48714 m .80803 .48265 L .80979 .4862 L .642 .64 .833 r
F
.80592 .48714 m .80416 .48369 L .80803 .48265 L F
.56456 .53219 m .56615 .52936 L .56791 .53133 L .632 .738 .924 r
F
.56456 .53219 m .56279 .53022 L .56615 .52936 L F
.15893 .46067 m .15962 .46012 L .1624 .45949 L .311 .801 .794 r
F
.15952 .46294 m .1568 .4632 L .16024 .46198 L .443 .878 .885 r
F
.16137 .4614 m .15849 .46262 L .16173 .46394 L .536 .015 0 r
F
.15849 .46262 m .1588 .46553 L .16173 .46394 L .596 .086 .01 r
F
.16173 .46394 m .1588 .46553 L .16183 .46887 L .715 .271 .195 r
F
.1588 .46553 m .15883 .47101 L .16183 .46887 L .751 .319 .224 r
F
.15206 .54811 m .1565 .50359 L .1532 .50797 L .917 .638 .498 r
F
.15274 .54096 m .17973 .30957 L .15392 .54204 L .952 .698 .515 r
F
.15274 .54096 m .17926 .30908 L .17973 .30957 L F
.53945 .54793 m .53766 .54573 L .54099 .54136 L .849 .763 .766 r
F
.53613 .55358 m .53766 .54573 L .53945 .54793 L .876 .759 .73 r
F
.30869 .50228 m .30997 .49889 L .31225 .50046 L .732 .826 .923 r
F
.30869 .50228 m .3064 .50075 L .30997 .49889 L F
.2884 .51287 m .28971 .50845 L .29203 .50989 L .819 .839 .864 r
F
.2884 .51287 m .28607 .5115 L .28971 .50845 L F
.28473 .51633 m .28607 .5115 L .2884 .51287 L .843 .841 .843 r
F
.64115 .44604 m .64316 .44553 L .64498 .44738 L .14 .521 .916 r
F
.64115 .44604 m .63932 .44423 L .64316 .44553 L F
.44049 .30952 m .44072 .32832 L .44205 .32903 L .955 .645 .405 r
F
.43935 .30835 m .44072 .32832 L .44049 .30952 L F
.28473 .51633 m .28239 .51505 L .28607 .5115 L .843 .841 .843 r
F
.28101 .52044 m .28239 .51505 L .28473 .51633 L .869 .84 .815 r
F
.53952 .6468 m .54072 .6243 L .54011 .64766 L .991 .746 .455 r
F
.53903 .64618 m .54072 .6243 L .53952 .6468 L .989 .742 .459 r
F
.53903 .64618 m .5395 .62686 L .54072 .6243 L F
.90771 .45025 m .9104 .44927 L .91168 .44946 L .305 .797 .863 r
F
.90771 .45025 m .90643 .45009 L .9104 .44927 L F
.79899 .30949 m .7993 .33855 L .7981 .30812 L .984 .71 .412 r
F
.54897 .34824 m .54978 .31052 L .55105 .31793 L .932 .67 .518 r
F
.54897 .34824 m .5477 .34248 L .54978 .31052 L F
.66374 .45751 m .66572 .45513 L .66754 .45745 L .514 .673 .936 r
F
.66374 .45751 m .66191 .45519 L .66572 .45513 L F
.27572 .53264 m .27332 .53206 L .27722 .52551 L .924 .84 .743 r
F
.27166 .54129 m .27332 .53206 L .27572 .53264 L .946 .822 .691 r
F
.35323 .49367 m .35456 .49097 L .35678 .49248 L .652 .818 .963 r
F
.35323 .49367 m .351 .49217 L .35456 .49097 L F
.42205 .4867 m .42349 .4849 L .42564 .48572 L .551 .855 .997 r
F
.42205 .4867 m .4199 .48579 L .42349 .4849 L F
.4776 .44225 m .47644 .43285 L .47858 .44145 L 0 0 .475 r
F
.68998 .46556 m .69198 .46225 L .69378 .46481 L .612 .692 .9 r
F
.68998 .46556 m .68818 .46298 L .69198 .46225 L F
.89842 .45088 m .90117 .45068 L .90244 .45065 L 0 0 0 r
F
.86851 .44624 m .87185 .4524 L .87292 .44994 L .638 .236 .265 r
F
.86851 .44624 m .86756 .44989 L .87185 .4524 L F
.5561 .53294 m .55767 .52927 L .55944 .53141 L .706 .744 .882 r
F
.5561 .53294 m .55433 .5308 L .55767 .52927 L F
.32164 .49867 m .32293 .49556 L .32519 .49713 L .7 .82 .939 r
F
.32164 .49867 m .31937 .49711 L .32293 .49556 L F
.80031 .48476 m .80241 .48023 L .80416 .48369 L .651 .649 .835 r
F
.80031 .48476 m .79856 .48139 L .80241 .48023 L F
.62318 .43212 m .6249 .43457 L .62642 .43542 L .662 .116 0 r
F
.62318 .43212 m .62166 .43142 L .6249 .43457 L F
.29203 .50989 m .29333 .50576 L .29564 .50726 L .797 .835 .881 r
F
.29203 .50989 m .28971 .50845 L .29333 .50576 L F
.76476 .47737 m .76683 .47308 L .76858 .47611 L .664 .68 .855 r
F
.76476 .47737 m .76301 .47437 L .76683 .47308 L F
.77972 .47975 m .7818 .47533 L .78355 .4785 L .663 .671 .847 r
F
.77972 .47975 m .77797 .47662 L .7818 .47533 L F
.6581 .45501 m .66009 .45297 L .66191 .45519 L .468 .661 .946 r
F
.6581 .45501 m .65628 .45279 L .66009 .45297 L F
.64681 .44936 m .64881 .44821 L .65064 .4502 L .3 .6 .949 r
F
.64681 .44936 m .64498 .44738 L .64881 .44821 L F
.74982 .47518 m .75187 .47104 L .75363 .47394 L .662 .687 .863 r
F
.74982 .47518 m .74806 .47228 L .75187 .47104 L F
.44431 .48272 m .44579 .48162 L .44792 .48157 L .41 .851 .928 r
F
.44431 .48272 m .44218 .48252 L .44579 .48162 L F
.8211 .4921 m .81933 .48831 L .82325 .48776 L .603 .601 .822 r
F
.81933 .48831 m .82146 .48372 L .82325 .48776 L .618 .607 .817 r
F
.81408 .41589 m .81222 .41118 L .8152 .39982 L .896 .697 .625 r
F
.81222 .41118 m .8133 .39468 L .8152 .39982 L .907 .705 .617 r
F
.82876 .54099 m .80666 .3092 L .82801 .54002 L .975 .669 .338 r
F
.81142 .38983 m .80957 .38529 L .8116 .36333 L .951 .708 .534 r
F
.80957 .38529 m .80972 .35836 L .8116 .36333 L .957 .712 .526 r
F
.81966 .47966 m .81786 .47558 L .82174 .47442 L .644 .609 .799 r
F
.81786 .47558 m .81991 .47007 L .82174 .47442 L .66 .617 .795 r
F
.82801 .54002 m .80666 .3092 L .80538 .30738 L .975 .669 .338 r
F
.41272 .48769 m .41415 .48571 L .41631 .48672 L .573 .846 .996 r
F
.41272 .48769 m .41056 .48662 L .41415 .48571 L F
.65246 .45232 m .65446 .45067 L .65628 .45279 L .401 .64 .953 r
F
.65246 .45232 m .65064 .4502 L .65446 .45067 L F
.3439 .49467 m .34521 .49187 L .34745 .4934 L .664 .817 .957 r
F
.3439 .49467 m .34166 .49314 L .34521 .49187 L F
.45497 .34781 m .45565 .35906 L .45692 .36166 L .964 .635 .276 r
F
.45497 .34781 m .45371 .34498 L .45565 .35906 L F
.70496 .46837 m .70697 .46478 L .70876 .46742 L .635 .695 .888 r
F
.70496 .46837 m .70317 .46572 L .70697 .46478 L F
.73487 .47303 m .73691 .46904 L .73868 .47186 L .657 .691 .871 r
F
.73487 .47303 m .7331 .47022 L .73691 .46904 L F
.71992 .47081 m .72195 .46699 L .72372 .46972 L .648 .694 .879 r
F
.71992 .47081 m .71814 .46807 L .72195 .46699 L F
.63181 .57662 m .63404 .60783 L .63498 .60177 L .921 .612 .439 r
F
.63181 .57662 m .63081 .58048 L .63404 .60783 L F
.16024 .46198 m .15752 .46231 L .16097 .46103 L .445 .88 .876 r
F
.15752 .46231 m .15823 .46144 L .16097 .46103 L .42 .867 .863 r
F
.16086 .46023 m .15802 .46119 L .16137 .4614 L .281 0 0 r
F
.1568 .4632 m .15752 .46231 L .16024 .46198 L .426 .869 .872 r
F
.15802 .46119 m .15849 .46262 L .16137 .4614 L .363 0 0 r
F
.15831 .48149 m .1552 .48427 L .1565 .50359 L .888 .576 .451 r
F
.1552 .48427 m .1532 .50797 L .1565 .50359 L .896 .587 .455 r
F
.15206 .54811 m .1532 .50797 L .15124 .54756 L .917 .638 .498 r
F
.15124 .54756 m .1532 .50797 L .1493 .54639 L .921 .644 .498 r
F
.15131 .53979 m .17926 .30908 L .15274 .54096 L .951 .696 .516 r
F
.15962 .46012 m .15683 .46074 L .16027 .45991 L .182 .71 .707 r
F
.15616 .46118 m .15683 .46074 L .15962 .46012 L .264 .77 .774 r
F
.15683 .46074 m .15746 .46067 L .16027 .45991 L 0 0 0 r
F
.16027 .45991 m .15746 .46067 L .16086 .46023 L .019 0 0 r
F
.15823 .46144 m .15547 .46186 L .15893 .46067 L .384 .847 .84 r
F
.15547 .46186 m .15616 .46118 L .15893 .46067 L .352 .827 .826 r
F
.15893 .46067 m .15616 .46118 L .15962 .46012 L .311 .801 .794 r
F
.15746 .46067 m .15802 .46119 L .16086 .46023 L .101 0 0 r
F
.15883 .47101 m .15583 .47296 L .15831 .48149 L .839 .476 .366 r
F
.15583 .47296 m .1552 .48427 L .15831 .48149 L .855 .498 .376 r
F
.15131 .53979 m .17731 .30725 L .17926 .30908 L .951 .696 .516 r
F
.28101 .52044 m .27865 .51927 L .28239 .51505 L .869 .84 .815 r
F
.27722 .52551 m .27865 .51927 L .28101 .52044 L .895 .836 .78 r
F
.57303 .53263 m .57466 .53069 L .5764 .53249 L .507 .708 .961 r
F
.57303 .53263 m .57128 .53083 L .57466 .53069 L F
.79471 .48255 m .79681 .47801 L .79856 .48139 L .657 .656 .838 r
F
.79471 .48255 m .79297 .47925 L .79681 .47801 L F
.86294 .44413 m .86661 .45367 L .86756 .44989 L .655 .305 .368 r
F
.86294 .44413 m .86222 .45018 L .86661 .45367 L F
.4034 .48854 m .40481 .48642 L .40698 .48756 L .59 .838 .992 r
F
.4034 .48854 m .40123 .48736 L .40481 .48642 L F
.45633 .4788 m .45758 .47848 L .45936 .47741 L 0 0 0 r
F
.45633 .4788 m .45456 .47944 L .45758 .47848 L F
.27005 .56979 m .26739 .5724 L .2723 .55261 L .983 .802 .582 r
F
.26739 .5724 m .26977 .55357 L .2723 .55261 L .978 .789 .582 r
F
.29564 .50726 m .29694 .50335 L .29924 .5049 L .778 .831 .893 r
F
.29564 .50726 m .29333 .50576 L .29694 .50335 L F
.68438 .46363 m .68637 .46047 L .68818 .46298 L .6 .692 .907 r
F
.68438 .46363 m .68257 .46111 L .68637 .46047 L F
.5356 .61009 m .53437 .61058 L .53662 .59414 L .982 .762 .531 r
F
.53437 .61058 m .53539 .59413 L .53662 .59414 L .978 .757 .534 r
F
.39408 .48933 m .39547 .48708 L .39765 .48833 L .604 .831 .986 r
F
.39408 .48933 m .3919 .48805 L .39547 .48708 L F
.33455 .4958 m .33585 .49288 L .3381 .49445 L .677 .817 .95 r
F
.33455 .4958 m .3323 .49425 L .33585 .49288 L F
.60897 .55115 m .61091 .55872 L .61257 .55823 L .873 .449 .199 r
F
.60897 .55115 m .60731 .55128 L .61091 .55872 L F
.77415 .47789 m .77622 .47351 L .77797 .47662 L .665 .675 .85 r
F
.77415 .47789 m .7724 .47482 L .77622 .47351 L F
.5484 .30872 m .54644 .33691 L .54819 .30853 L .935 .672 .514 r
F
.5484 .30872 m .5477 .34248 L .54644 .33691 L F
.38476 .49009 m .38614 .48772 L .38833 .48906 L .616 .826 .981 r
F
.38476 .49009 m .38257 .48874 L .38614 .48772 L F
.7592 .47564 m .76126 .4714 L .76301 .47437 L .664 .684 .858 r
F
.7592 .47564 m .75744 .47269 L .76126 .4714 L F
.31225 .50046 m .31353 .49714 L .31581 .49874 L .721 .821 .927 r
F
.31225 .50046 m .30997 .49889 L .31353 .49714 L F
.47618 .42743 m .47499 .42055 L .47713 .42842 L 0 0 .414 r
F
.54432 .53786 m .54586 .53269 L .54765 .53502 L .786 .745 .816 r
F
.54432 .53786 m .54253 .53551 L .54586 .53269 L F
.54099 .54136 m .54253 .53551 L .54432 .53786 L .813 .747 .791 r
F
.78913 .48047 m .79121 .47595 L .79297 .47925 L .661 .663 .841 r
F
.78913 .48047 m .78738 .47724 L .79121 .47595 L F
.74425 .47351 m .7463 .46942 L .74806 .47228 L .661 .689 .866 r
F
.74425 .47351 m .74249 .47065 L .7463 .46942 L F
.37544 .49085 m .3768 .48838 L .379 .48978 L .627 .822 .975 r
F
.37544 .49085 m .37323 .48944 L .3768 .48838 L F
.55944 .53141 m .56103 .52808 L .56279 .53022 L .672 .734 .897 r
F
.55944 .53141 m .55767 .52927 L .56103 .52808 L F
.45371 .34498 m .45437 .35664 L .45565 .35906 L .964 .635 .288 r
F
.45371 .34498 m .45244 .34236 L .45437 .35664 L F
.69937 .46661 m .70138 .46312 L .70317 .46572 L .628 .696 .894 r
F
.69937 .46661 m .69758 .46399 L .70138 .46312 L F
.54819 .30853 m .54644 .33691 L .54703 .30756 L .939 .675 .51 r
F
.53706 .63126 m .53584 .63308 L .53805 .60846 L .988 .754 .491 r
F
.53584 .63308 m .53683 .60938 L .53805 .60846 L .985 .749 .495 r
F
.43497 .48447 m .43643 .48305 L .43857 .48347 L .48 .86 .981 r
F
.43497 .48447 m .43283 .48389 L .43643 .48305 L F
.54765 .53502 m .5492 .53038 L .55098 .5327 L .759 .741 .836 r
F
.54765 .53502 m .54586 .53269 L .5492 .53038 L F
.7293 .47137 m .73133 .46745 L .7331 .47022 L .654 .693 .874 r
F
.7293 .47137 m .72753 .4686 L .73133 .46745 L F
.71434 .46912 m .71636 .46539 L .71814 .46807 L .644 .696 .883 r
F
.71434 .46912 m .71256 .46643 L .71636 .46539 L F
.67877 .46165 m .68077 .45866 L .68257 .46111 L .585 .692 .915 r
F
.67877 .46165 m .67696 .45919 L .68077 .45866 L F
.36611 .49163 m .36746 .48906 L .36967 .49052 L .637 .819 .97 r
F
.36611 .49163 m .3639 .49017 L .36746 .48906 L F
.88366 .45032 m .88657 .4519 L .88779 .45116 L .39 0 0 r
F
.88366 .45032 m .88246 .45138 L .88657 .4519 L F
.54099 .54136 m .5392 .53897 L .54253 .53551 L .813 .747 .791 r
F
.53766 .54573 m .5392 .53897 L .54099 .54136 L .84 .747 .762 r
F
.32519 .49713 m .32649 .49407 L .32875 .49566 L .692 .817 .942 r
F
.32519 .49713 m .32293 .49556 L .32649 .49407 L F
.29924 .5049 m .30053 .50115 L .30282 .50274 L .761 .826 .903 r
F
.29924 .5049 m .29694 .50335 L .30053 .50115 L F
.43915 .30814 m .44072 .32832 L .43935 .30835 L .952 .642 .408 r
F
.56791 .53133 m .56952 .52885 L .57128 .53083 L .583 .719 .937 r
F
.56791 .53133 m .56615 .52936 L .56952 .52885 L F
.81543 .48898 m .81756 .48448 L .81933 .48831 L .625 .619 .824 r
F
.81543 .48898 m .81366 .48531 L .81756 .48448 L F
.80979 .4862 m .8119 .48162 L .81366 .48531 L .639 .632 .827 r
F
.80979 .4862 m .80803 .48265 L .8119 .48162 L F
.62952 .43759 m .62815 .43677 L .62998 .43791 L .437 0 0 r
F
.62612 .43524 m .62815 .43677 L .62952 .43759 L F
.62771 .43648 m .62632 .43577 L .62815 .43677 L .436 0 0 r
F
.62429 .43427 m .62632 .43577 L .62771 .43648 L F
.6259 .43552 m .62449 .43491 L .62632 .43577 L .426 0 0 r
F
.62246 .43346 m .62449 .43491 L .6259 .43552 L F
.62409 .43469 m .62265 .43417 L .62449 .43491 L .408 0 0 r
F
.62063 .4328 m .62265 .43417 L .62409 .43469 L F
.62228 .43399 m .62081 .43355 L .62265 .43417 L .38 0 0 r
F
.6188 .43229 m .62081 .43355 L .62228 .43399 L F
.62046 .4334 m .61897 .43304 L .62081 .43355 L .344 0 0 r
F
.61696 .43193 m .61897 .43304 L .62046 .4334 L F
.61865 .43293 m .61713 .43264 L .61897 .43304 L .297 0 0 r
F
.61513 .43168 m .61713 .43264 L .61865 .43293 L F
.61683 .43255 m .61528 .43231 L .61713 .43264 L .241 0 0 r
F
.61328 .43156 m .61528 .43231 L .61683 .43255 L F
.61501 .43226 m .61342 .43207 L .61528 .43231 L .173 0 0 r
F
.61144 .43154 m .61342 .43207 L .61501 .43226 L F
.6132 .43204 m .61156 .43189 L .61342 .43207 L .093 0 0 r
F
.60959 .4316 m .61156 .43189 L .6132 .43204 L F
.60959 .4316 m .60773 .43175 L .61156 .43189 L F
.61156 .43189 m .6097 .43177 L .60992 .43174 L .194 .723 .83 r
F
.61099 .42993 m .61267 .43154 L .6142 .43161 L .497 0 0 r
F
.61099 .42993 m .60946 .43012 L .61267 .43154 L F
.60946 .43012 m .61113 .43154 L .61267 .43154 L .449 0 0 r
F
.61328 .43156 m .61144 .43154 L .61528 .43231 L .241 0 0 r
F
.61144 .43154 m .60959 .4316 L .61342 .43207 L .173 0 0 r
F
.61156 .43189 m .60992 .43174 L .61353 .43133 L .194 .723 .83 r
F
.61342 .43207 m .61156 .43189 L .61182 .43188 L .124 .671 .809 r
F
.61513 .43168 m .61328 .43156 L .61713 .43264 L .297 0 0 r
F
.61342 .43207 m .61182 .43188 L .61539 .43171 L .124 .671 .809 r
F
.61528 .43231 m .61342 .43207 L .61372 .43208 L .06 .621 .79 r
F
.61696 .43193 m .61513 .43168 L .61897 .43304 L .344 0 0 r
F
.61528 .43231 m .61372 .43208 L .61726 .43213 L .06 .621 .79 r
F
.61713 .43264 m .61528 .43231 L .6156 .43234 L .004 .574 .773 r
F
.6188 .43229 m .61696 .43193 L .62081 .43355 L .38 0 0 r
F
.61713 .43264 m .6156 .43234 L .61911 .43261 L .004 .574 .773 r
F
.61897 .43304 m .61713 .43264 L .61747 .43268 L 0 .531 .76 r
F
.62063 .4328 m .6188 .43229 L .62265 .43417 L .408 0 0 r
F
.61897 .43304 m .61747 .43268 L .62096 .43316 L 0 .531 .76 r
F
.62081 .43355 m .61897 .43304 L .61934 .43312 L 0 .493 .751 r
F
.62246 .43346 m .62063 .4328 L .62449 .43491 L .426 0 0 r
F
.62081 .43355 m .61934 .43312 L .62281 .43378 L 0 .493 .751 r
F
.62265 .43417 m .62081 .43355 L .62121 .43365 L 0 .46 .747 r
F
.62429 .43427 m .62246 .43346 L .62632 .43577 L .436 0 0 r
F
.62265 .43417 m .62121 .43365 L .62465 .43449 L 0 .46 .747 r
F
.62449 .43491 m .62265 .43417 L .62307 .43429 L 0 .433 .747 r
F
.62612 .43524 m .62429 .43427 L .62815 .43677 L .437 0 0 r
F
.62449 .43491 m .62307 .43429 L .62649 .4353 L 0 .433 .747 r
F
.62632 .43577 m .62449 .43491 L .62493 .43506 L 0 .41 .751 r
F
.62795 .43639 m .62612 .43524 L .62998 .43791 L .43 0 0 r
F
.62632 .43577 m .62493 .43506 L .62833 .43621 L 0 .41 .751 r
F
.62815 .43677 m .62632 .43577 L .62678 .43594 L 0 .393 .758 r
F
.62795 .43639 m .62998 .43791 L .63133 .43884 L .43 0 0 r
F
.62815 .43677 m .62678 .43594 L .63017 .43723 L 0 .393 .758 r
F
.62998 .43791 m .62815 .43677 L .62864 .43697 L 0 .381 .768 r
F
.62998 .43791 m .62864 .43697 L .632 .43837 L F
.63133 .43884 m .62998 .43791 L .63181 .43919 L .43 0 0 r
F
.61688 .42649 m .61862 .43041 L .62014 .43085 L .783 .282 0 r
F
.61688 .42649 m .61536 .42629 L .61862 .43041 L F
.35678 .49248 m .35812 .48981 L .36034 .49131 L .648 .817 .964 r
F
.35678 .49248 m .35456 .49097 L .35812 .48981 L F
.45936 .47741 m .4606 .47751 L .46239 .47584 L 0 0 0 r
F
.45936 .47741 m .45758 .47848 L .4606 .47751 L F
.43915 .30814 m .43938 .32783 L .44072 .32832 L .952 .642 .408 r
F
.43793 .30692 m .43938 .32783 L .43915 .30814 L F
.76858 .47611 m .77065 .47177 L .7724 .47482 L .666 .679 .853 r
F
.76858 .47611 m .76683 .47308 L .77065 .47177 L F
.7981 .30812 m .7977 .33697 L .79742 .30711 L .984 .71 .412 r
F
.7981 .30812 m .7993 .33855 L .7977 .33697 L F
.53461 .56311 m .53281 .56111 L .53613 .55358 L .909 .765 .689 r
F
.53613 .55358 m .53434 .55134 L .53766 .54573 L .876 .759 .73 r
F
.53281 .56111 m .53434 .55134 L .53613 .55358 L .9 .752 .689 r
F
.42564 .48572 m .42708 .48406 L .42923 .48478 L .526 .855 .996 r
F
.42564 .48572 m .42349 .4849 L .42708 .48406 L F
.27722 .52551 m .27485 .5245 L .27865 .51927 L .895 .836 .78 r
F
.27332 .53206 m .27485 .5245 L .27722 .52551 L .92 .825 .737 r
F
.55098 .5327 m .55255 .52849 L .55433 .5308 L .731 .735 .854 r
F
.55098 .5327 m .5492 .53038 L .55255 .52849 L F
.78355 .4785 m .78563 .47401 L .78738 .47724 L .664 .668 .844 r
F
.78355 .4785 m .7818 .47533 L .78563 .47401 L F
.80416 .48369 m .80626 .47907 L .80803 .48265 L .65 .643 .83 r
F
.80416 .48369 m .80241 .48023 L .80626 .47907 L F
.75363 .47394 m .75568 .46976 L .75744 .47269 L .664 .687 .861 r
F
.75363 .47394 m .75187 .47104 L .75568 .46976 L F
.58666 .5366 m .58835 .53666 L .59008 .53803 L 0 .43 .845 r
F
.58666 .5366 m .58493 .5352 L .58835 .53666 L F
.53338 .59371 m .53158 .59291 L .53488 .57678 L .965 .763 .582 r
F
.53158 .59291 m .53309 .57544 L .53488 .57678 L .958 .754 .585 r
F
.5918 .5392 m .59352 .54033 L .59468 .54108 L 0 .165 .597 r
F
.59295 .53995 m .5918 .539 L .59352 .54033 L 0 .192 .648 r
F
.59008 .53803 m .5918 .539 L .59295 .53995 L F
.59121 .5386 m .59007 .53745 L .5918 .539 L 0 .221 .695 r
F
.58835 .53666 m .59007 .53745 L .59121 .5386 L F
.58662 .53508 m .58833 .53567 L .59007 .53745 L 0 .251 .737 r
F
.59007 .53745 m .58833 .53567 L .58893 .53629 L .521 .024 0 r
F
.59008 .53803 m .58835 .53666 L .5918 .539 L 0 .192 .648 r
F
.59007 .53745 m .58893 .53629 L .59181 .53931 L .521 .024 0 r
F
.5918 .539 m .59007 .53745 L .59065 .53805 L .571 .056 0 r
F
.5918 .539 m .59065 .53805 L .59355 .54108 L F
.59352 .54033 m .5918 .539 L .59236 .53958 L .611 .083 0 r
F
.59352 .54033 m .59236 .53958 L .59529 .54259 L F
.59468 .54108 m .59352 .54033 L .59524 .54144 L 0 .165 .597 r
F
.54323 .65198 m .5434 .64462 L .54333 .65212 L .99 .734 .428 r
F
.5422 .65073 m .5434 .64462 L .54323 .65198 L .989 .731 .433 r
F
.5422 .65073 m .54221 .64999 L .5434 .64462 L F
.91168 .44946 m .91434 .44821 L .91562 .44841 L .386 .845 .89 r
F
.91168 .44946 m .9104 .44927 L .91434 .44821 L F
.34745 .4934 m .34877 .49063 L .351 .49217 L .659 .815 .958 r
F
.34745 .4934 m .34521 .49187 L .34877 .49063 L F
.67316 .45959 m .67515 .45681 L .67696 .45919 L .566 .69 .924 r
F
.67316 .45959 m .67135 .4572 L .67515 .45681 L F
.44792 .48157 m .44962 .48076 L .4515 .48042 L .302 .796 .849 r
F
.44976 .48074 m .44962 .48076 L .45098 .48072 L 0 0 0 r
F
.44792 .48157 m .44579 .48162 L .4494 .4808 L .302 .796 .849 r
F
.44797 .48106 m .44761 .48112 L .44919 .48134 L .102 0 0 r
F
.44579 .48162 m .44365 .48166 L .44726 .48118 L .175 .711 .796 r
F
.44761 .48112 m .44618 .48136 L .44623 .48136 L .102 0 0 r
F
.44579 .48162 m .44724 .48119 L .44822 .48101 L .175 .711 .796 r
F
.44579 .48162 m .44822 .48101 L .44934 .48082 L F
.44761 .48112 m .44623 .48136 L .44919 .48134 L .102 0 0 r
F
.44934 .48082 m .44822 .48101 L .4494 .4808 L .175 .711 .796 r
F
.44724 .48119 m .44726 .48118 L .44901 .48087 L F
.44724 .48119 m .44901 .48087 L .4494 .4808 L F
.44932 .48082 m .44797 .48106 L .44801 .48105 L 0 0 0 r
F
.44962 .48076 m .44901 .48087 L .44932 .48082 L F
.44901 .48087 m .44797 .48106 L .44932 .48082 L F
.44962 .48076 m .44801 .48105 L .45098 .48072 L F
.44792 .48157 m .4494 .4808 L .44962 .48076 L .302 .796 .849 r
F
.4515 .48042 m .44962 .48076 L .45154 .48041 L F
.69378 .46481 m .69578 .46144 L .69758 .46399 L .62 .697 .9 r
F
.69378 .46481 m .69198 .46225 L .69578 .46144 L F
.73868 .47186 m .74072 .46783 L .74249 .47065 L .659 .692 .87 r
F
.73868 .47186 m .73691 .46904 L .74072 .46783 L F
.41631 .48672 m .41774 .48485 L .4199 .48579 L .556 .847 .998 r
F
.41631 .48672 m .41415 .48571 L .41774 .48485 L F
.58153 .5344 m .5832 .5336 L .58493 .5352 L .236 .589 .947 r
F
.58153 .5344 m .57979 .53278 L .5832 .5336 L F
.45244 .34236 m .45308 .35439 L .45437 .35664 L .964 .635 .3 r
F
.45244 .34236 m .45117 .33995 L .45308 .35439 L F
.72372 .46972 m .72575 .46587 L .72753 .4686 L .651 .696 .878 r
F
.72372 .46972 m .72195 .46699 L .72575 .46587 L F
.70876 .46742 m .71077 .46379 L .71256 .46643 L .639 .698 .888 r
F
.70876 .46742 m .70697 .46478 L .71077 .46379 L F
.79856 .48139 m .80065 .47676 L .80241 .48023 L .657 .652 .833 r
F
.79856 .48139 m .79681 .47801 L .80065 .47676 L F
.31581 .49874 m .3171 .49548 L .31937 .49711 L .711 .817 .931 r
F
.31581 .49874 m .31353 .49714 L .3171 .49548 L F
.8931 .45101 m .8959 .45128 L .89715 .45102 L .102 0 0 r
F
.8931 .45101 m .89186 .45142 L .8959 .45128 L F
.59781 .40481 m .59971 .41838 L .60121 .41657 L .857 .498 .371 r
F
.59781 .40481 m .59634 .40786 L .59971 .41838 L F
.59695 .54234 m .59872 .54489 L .60042 .54568 L .663 .12 0 r
F
.59695 .54234 m .59524 .54144 L .59872 .54489 L F
.3381 .49445 m .33941 .49156 L .34166 .49314 L .671 .814 .952 r
F
.3381 .49445 m .33585 .49288 L .33941 .49156 L F
.30282 .50274 m .30411 .49912 L .3064 .50075 L .746 .822 .91 r
F
.30282 .50274 m .30053 .50115 L .30411 .49912 L F
.53309 .57544 m .53129 .57376 L .53461 .56311 L .938 .763 .64 r
F
.53129 .57376 m .53281 .56111 L .53461 .56311 L .929 .752 .641 r
F
.53766 .54573 m .53587 .5433 L .5392 .53897 L .84 .747 .762 r
F
.53434 .55134 m .53587 .5433 L .53766 .54573 L .866 .745 .728 r
F
.40698 .48756 m .40839 .48552 L .41056 .48662 L .579 .839 .994 r
F
.40698 .48756 m .40481 .48642 L .40839 .48552 L F
.18335 .30762 m .1831 .31007 L .18482 .31876 L .967 .708 .488 r
F
.18332 .30758 m .1831 .31007 L .18335 .30762 L F
.90244 .45065 m .90516 .45005 L .90643 .45009 L .173 .71 .772 r
F
.90244 .45065 m .90117 .45068 L .90516 .45005 L F
.18231 .30652 m .1831 .31007 L .18332 .30758 L .953 .69 .499 r
F
.54703 .30756 m .54518 .33154 L .54662 .30718 L .939 .675 .51 r
F
.54703 .30756 m .54644 .33691 L .54518 .33154 L F
.66754 .45745 m .66953 .4549 L .67135 .4572 L .541 .687 .934 r
F
.66754 .45745 m .66572 .45513 L .66953 .4549 L F
.77797 .47662 m .78005 .47217 L .7818 .47533 L .667 .673 .847 r
F
.77797 .47662 m .77622 .47351 L .78005 .47217 L F
.56279 .53022 m .56439 .52722 L .56615 .52936 L .634 .721 .91 r
F
.56279 .53022 m .56103 .52808 L .56439 .52722 L F
.76301 .47437 m .76507 .47008 L .76683 .47308 L .666 .683 .856 r
F
.76301 .47437 m .76126 .4714 L .76507 .47008 L F
.39765 .48833 m .39905 .48614 L .40123 .48736 L .595 .832 .989 r
F
.39765 .48833 m .39547 .48708 L .39905 .48614 L F
.46848 .47146 m .46969 .4746 L .47155 .46742 L .387 .02 .215 r
F
.46239 .47584 m .46363 .47654 L .46543 .47396 L .139 0 0 r
F
.46239 .47584 m .4606 .47751 L .46363 .47654 L F
.55433 .5308 m .5559 .52696 L .55767 .52927 L .702 .727 .87 r
F
.55433 .5308 m .55255 .52849 L .5559 .52696 L F
.63364 .44064 m .63566 .44103 L .63749 .44256 L 0 .371 .794 r
F
.63364 .44064 m .63181 .43919 L .63566 .44103 L F
.5764 .53249 m .57805 .53099 L .57979 .53278 L .412 .662 .963 r
F
.5764 .53249 m .57466 .53069 L .57805 .53099 L F
.61055 .4204 m .61233 .42632 L .61384 .42623 L .834 .388 .165 r
F
.61055 .4204 m .60905 .42088 L .61233 .42632 L F
.81809 .46573 m .81626 .46142 L .82005 .45922 L .697 .626 .773 r
F
.81626 .46142 m .8182 .45461 L .82005 .45922 L .714 .636 .769 r
F
.81635 .45005 m .81451 .44556 L .81816 .44166 L .763 .652 .739 r
F
.81451 .44556 m .81628 .43684 L .81816 .44166 L .779 .662 .734 r
F
.81442 .43215 m .81257 .42759 L .81596 .4208 L .837 .681 .689 r
F
.81257 .42759 m .81408 .41589 L .81596 .4208 L .851 .69 .683 r
F
.82703 .53877 m .80538 .30738 L .80502 .30685 L .975 .669 .339 r
F
.82801 .54002 m .80538 .30738 L .82703 .53877 L .975 .669 .338 r
F
.38833 .48906 m .38971 .48674 L .3919 .48805 L .609 .826 .983 r
F
.38833 .48906 m .38614 .48772 L .38971 .48674 L F
.79297 .47925 m .79505 .47464 L .79681 .47801 L .662 .659 .836 r
F
.79297 .47925 m .79121 .47595 L .79505 .47464 L F
.74806 .47228 m .75011 .46816 L .75187 .47104 L .663 .69 .865 r
F
.74806 .47228 m .7463 .46942 L .75011 .46816 L F
.68818 .46298 m .69018 .45975 L .69198 .46225 L .61 .698 .906 r
F
.68818 .46298 m .68637 .46047 L .69018 .45975 L F
.55024 .35419 m .55105 .31793 L .55232 .3256 L .928 .667 .522 r
F
.55024 .35419 m .54897 .34824 L .55105 .31793 L F
.32875 .49566 m .33004 .49263 L .3323 .49425 L .685 .814 .944 r
F
.32875 .49566 m .32649 .49407 L .33004 .49263 L F
.15849 .46262 m .15561 .46373 L .1588 .46553 L .596 .086 .01 r
F
.15561 .46373 m .15587 .46698 L .1588 .46553 L .645 .145 .048 r
F
.1588 .46553 m .15587 .46698 L .15883 .47101 L .751 .319 .224 r
F
.15587 .46698 m .15583 .47296 L .15883 .47101 L .779 .357 .246 r
F
.15014 .53873 m .17731 .30725 L .15131 .53979 L .951 .696 .516 r
F
.15014 .53873 m .17683 .30674 L .17731 .30725 L F
.379 .48978 m .38037 .48735 L .38257 .48874 L .621 .822 .977 r
F
.379 .48978 m .3768 .48838 L .38037 .48735 L F
.66191 .45519 m .6639 .45291 L .66572 .45513 L .507 .681 .944 r
F
.66191 .45519 m .66009 .45297 L .6639 .45291 L F
.7331 .47022 m .73514 .46627 L .73691 .46904 L .657 .695 .873 r
F
.7331 .47022 m .73133 .46745 L .73514 .46627 L F
.54662 .30718 m .54518 .33154 L .54568 .30636 L .942 .677 .507 r
F
.62113 .56485 m .62273 .57792 L .6238 .5759 L .908 .564 .377 r
F
.62113 .56485 m .62004 .56629 L .62273 .57792 L F
.43857 .48347 m .44004 .4823 L .44218 .48252 L .418 .843 .956 r
F
.43857 .48347 m .43643 .48305 L .44004 .4823 L F
.79742 .30711 m .7977 .33697 L .79652 .30566 L .986 .713 .408 r
F
.36967 .49052 m .37103 .48798 L .37323 .48944 L .632 .818 .972 r
F
.36967 .49052 m .36746 .48906 L .37103 .48798 L F
.70317 .46572 m .70518 .46218 L .70697 .46478 L .633 .699 .893 r
F
.70317 .46572 m .70138 .46312 L .70518 .46218 L F
.71814 .46807 m .72017 .46431 L .72195 .46699 L .648 .698 .883 r
F
.71814 .46807 m .71636 .46539 L .72017 .46431 L F
.6042 .41347 m .60602 .4223 L .60754 .42152 L .853 .455 .286 r
F
.6042 .41347 m .60271 .41493 L .60602 .4223 L F
.63932 .44423 m .64133 .44381 L .64316 .44553 L .118 .525 .914 r
F
.63932 .44423 m .63749 .44256 L .64133 .44381 L F
.65628 .45279 m .65827 .45084 L .66009 .45297 L .459 .669 .954 r
F
.65628 .45279 m .65446 .45067 L .65827 .45084 L F
.36034 .49131 m .36168 .48867 L .3639 .49017 L .643 .815 .966 r
F
.36034 .49131 m .35812 .48981 L .36168 .48867 L F
.60211 .54623 m .60395 .5508 L .60564 .55117 L .813 .327 .005 r
F
.60211 .54623 m .60042 .54568 L .60395 .5508 L F
.46543 .47396 m .46666 .47557 L .46848 .47146 L .281 0 .03 r
F
.46543 .47396 m .46363 .47654 L .46666 .47557 L F
.7724 .47482 m .77447 .47042 L .77622 .47351 L .668 .678 .85 r
F
.7724 .47482 m .77065 .47177 L .77447 .47042 L F
.4378 .30678 m .43938 .32783 L .43793 .30692 L .949 .638 .411 r
F
.45117 .33995 m .4518 .35232 L .45308 .35439 L .964 .634 .31 r
F
.45117 .33995 m .44989 .33775 L .4518 .35232 L F
.57128 .53083 m .5729 .52871 L .57466 .53069 L .52 .692 .947 r
F
.57128 .53083 m .56952 .52885 L .5729 .52871 L F
.3064 .50075 m .30768 .49723 L .30997 .49889 L .734 .817 .916 r
F
.3064 .50075 m .30411 .49912 L .30768 .49723 L F
.78738 .47724 m .78946 .47266 L .79121 .47595 L .666 .666 .84 r
F
.78738 .47724 m .78563 .47401 L .78946 .47266 L F
.87829 .45011 m .88128 .45255 L .88246 .45138 L .483 0 0 r
F
.87829 .45011 m .87715 .45174 L .88128 .45255 L F
.47738 .4344 m .47618 .42743 L .47835 .43412 L 0 0 .495 r
F
.47618 .42743 m .47713 .42842 L .47835 .43412 L 0 0 .414 r
F
.81933 .48831 m .81756 .48448 L .82146 .48372 L .618 .607 .817 r
F
.81756 .48448 m .81966 .47966 L .82146 .48372 L .632 .613 .813 r
F
.81222 .41118 m .81037 .40669 L .8133 .39468 L .907 .705 .617 r
F
.81037 .40669 m .81142 .38983 L .8133 .39468 L .917 .712 .61 r
F
.82703 .53877 m .80502 .30685 L .82628 .5378 L .975 .669 .339 r
F
.80957 .38529 m .80775 .38107 L .80972 .35836 L .957 .712 .526 r
F
.80775 .38107 m .80788 .35385 L .80972 .35836 L .962 .717 .519 r
F
.81786 .47558 m .81606 .4715 L .81991 .47007 L .66 .617 .795 r
F
.81606 .4715 m .81809 .46573 L .81991 .47007 L .675 .625 .791 r
F
.82628 .5378 m .80502 .30685 L .80374 .30502 L .975 .669 .339 r
F
.81366 .48531 m .81577 .48062 L .81756 .48448 L .636 .623 .821 r
F
.81366 .48531 m .8119 .48162 L .81577 .48062 L F
.75744 .47269 m .7595 .46845 L .76126 .4714 L .666 .687 .86 r
F
.75744 .47269 m .75568 .46976 L .7595 .46845 L F
.65064 .4502 m .65263 .44866 L .65446 .45067 L .39 .648 .96 r
F
.65064 .4502 m .64881 .44821 L .65263 .44866 L F
.64498 .44738 m .64698 .44633 L .64881 .44821 L .284 .606 .954 r
F
.64498 .44738 m .64316 .44553 L .64698 .44633 L F
.28607 .5115 m .28739 .50689 L .28971 .50845 L .818 .827 .856 r
F
.28607 .5115 m .28374 .51 L .28739 .50689 L F
.28239 .51505 m .28374 .51 L .28607 .5115 L .841 .828 .835 r
F
.4378 .30678 m .43803 .32755 L .43938 .32783 L .949 .638 .411 r
F
.43649 .30549 m .43803 .32755 L .4378 .30678 L F
.68257 .46111 m .68457 .45804 L .68637 .46047 L .597 .699 .914 r
F
.68257 .46111 m .68077 .45866 L .68457 .45804 L F
.54253 .53551 m .54408 .53017 L .54586 .53269 L .777 .729 .808 r
F
.54253 .53551 m .54074 .53296 L .54408 .53017 L F
.5392 .53897 m .54074 .53296 L .54253 .53551 L .803 .732 .785 r
F
.351 .49217 m .35233 .48942 L .35456 .49097 L .654 .813 .96 r
F
.351 .49217 m .34877 .49063 L .35233 .48942 L F
.46848 .47146 m .46666 .47557 L .46969 .4746 L .387 .02 .215 r
F
.15752 .46231 m .15477 .46266 L .15823 .46144 L .42 .867 .863 r
F
.15477 .46266 m .15547 .46186 L .15823 .46144 L .397 .854 .852 r
F
.15616 .46118 m .15338 .46167 L .15683 .46074 L .264 .77 .774 r
F
.15746 .46067 m .15464 .46138 L .15802 .46119 L .101 0 0 r
F
.15547 .46186 m .15271 .46228 L .15616 .46118 L .352 .827 .826 r
F
.15271 .46228 m .15338 .46167 L .15616 .46118 L .323 .81 .816 r
F
.15464 .46138 m .15518 .46207 L .15802 .46119 L .173 0 0 r
F
.1568 .4632 m .15407 .46351 L .15752 .46231 L .426 .869 .872 r
F
.15407 .46351 m .15477 .46266 L .15752 .46231 L .412 .862 .862 r
F
.15802 .46119 m .15518 .46207 L .15849 .46262 L .363 0 0 r
F
.15518 .46207 m .15561 .46373 L .15849 .46262 L .431 0 0 r
F
.15583 .47296 m .15285 .47469 L .1552 .48427 L .855 .498 .376 r
F
.15285 .47469 m .15212 .48674 L .1552 .48427 L .867 .516 .383 r
F
.1552 .48427 m .15212 .48674 L .1532 .50797 L .896 .587 .455 r
F
.15212 .48674 m .14993 .51188 L .1532 .50797 L .903 .597 .457 r
F
.1493 .54639 m .1532 .50797 L .14993 .51188 L .921 .644 .498 r
F
.1493 .54639 m .14993 .51188 L .14808 .54554 L F
.14869 .53755 m .17683 .30674 L .15014 .53873 L .95 .695 .516 r
F
.15338 .46167 m .15403 .46132 L .15683 .46074 L .221 .742 .758 r
F
.15683 .46074 m .15403 .46132 L .15746 .46067 L 0 0 0 r
F
.15403 .46132 m .15464 .46138 L .15746 .46067 L F
.14869 .53755 m .17489 .30491 L .17683 .30674 L .95 .695 .516 r
F
.31937 .49711 m .32066 .49391 L .32293 .49556 L .702 .813 .934 r
F
.31937 .49711 m .3171 .49548 L .32066 .49391 L F
.80803 .48265 m .81013 .47791 L .8119 .48162 L .649 .636 .824 r
F
.80803 .48265 m .80626 .47907 L .81013 .47791 L F
.62166 .43142 m .62338 .43384 L .6249 .43457 L .659 .107 0 r
F
.62166 .43142 m .62014 .43085 L .62338 .43384 L F
.61421 .55746 m .61631 .57005 L .61793 .56863 L .905 .53 .31 r
F
.61421 .55746 m .61257 .55823 L .61631 .57005 L F
.53437 .61058 m .53314 .61085 L .53539 .59413 L .978 .757 .534 r
F
.53314 .61085 m .53416 .59393 L .53539 .59413 L .975 .751 .536 r
F
.42923 .48478 m .43068 .48329 L .43283 .48389 L .489 .851 .991 r
F
.42923 .48478 m .42708 .48406 L .43068 .48329 L F
.28239 .51505 m .28005 .51362 L .28374 .51 L .841 .828 .835 r
F
.27865 .51927 m .28005 .51362 L .28239 .51505 L .866 .827 .807 r
F
.45154 .48041 m .45277 .48009 L .45456 .47944 L .172 .705 .718 r
F
.45154 .48041 m .44976 .48074 L .45277 .48009 L F
.62593 .5714 m .62775 .59112 L .62878 .58774 L .916 .592 .413 r
F
.62593 .5714 m .62487 .57372 L .62775 .59112 L F
.74249 .47065 m .74453 .46659 L .7463 .46942 L .662 .693 .869 r
F
.74249 .47065 m .74072 .46783 L .74453 .46659 L F
.54586 .53269 m .54742 .52788 L .5492 .53038 L .751 .725 .828 r
F
.54586 .53269 m .54408 .53017 L .54742 .52788 L F
.28971 .50845 m .29102 .50415 L .29333 .50576 L .797 .824 .873 r
F
.28971 .50845 m .28739 .50689 L .29102 .50415 L F
.55767 .52927 m .55925 .52577 L .56103 .52808 L .671 .718 .884 r
F
.55767 .52927 m .5559 .52696 L .55925 .52577 L F
.18122 .30511 m .1831 .31007 L .18231 .30652 L .976 .697 .434 r
F
.5392 .53897 m .5374 .53638 L .54074 .53296 L .803 .732 .785 r
F
.53587 .5433 m .5374 .53638 L .5392 .53897 L .83 .733 .758 r
F
.34166 .49314 m .34297 .49027 L .34521 .49187 L .666 .812 .953 r
F
.34166 .49314 m .33941 .49156 L .34297 .49027 L F
.80241 .48023 m .8045 .47549 L .80626 .47907 L .657 .647 .828 r
F
.80241 .48023 m .80065 .47676 L .8045 .47549 L F
.72753 .4686 m .72956 .46472 L .73133 .46745 L .654 .697 .878 r
F
.72753 .4686 m .72575 .46587 L .72956 .46472 L F
.26977 .55357 m .26726 .55422 L .27166 .54129 L .966 .81 .638 r
F
.27166 .54129 m .26922 .54106 L .27332 .53206 L .946 .822 .691 r
F
.26726 .55422 m .26922 .54106 L .27166 .54129 L .96 .797 .635 r
F
.69758 .46399 m .69958 .46057 L .70138 .46312 L .626 .701 .899 r
F
.69758 .46399 m .69578 .46144 L .69958 .46057 L F
.4199 .48579 m .42133 .48404 L .42349 .4849 L .534 .846 .999 r
F
.4199 .48579 m .41774 .48485 L .42133 .48404 L F
.71256 .46643 m .71458 .46275 L .71636 .46539 L .643 .7 .887 r
F
.71256 .46643 m .71077 .46379 L .71458 .46275 L F
.54568 .30636 m .54392 .32638 L .54509 .30581 L .942 .677 .507 r
F
.54568 .30636 m .54518 .33154 L .54392 .32638 L F
.7818 .47533 m .78388 .4708 L .78563 .47401 L .668 .671 .844 r
F
.7818 .47533 m .78005 .47217 L .78388 .4708 L F
.76683 .47308 m .7689 .46874 L .77065 .47177 L .668 .682 .854 r
F
.76683 .47308 m .76507 .47008 L .7689 .46874 L F
.27332 .53206 m .27092 .53126 L .27485 .5245 L .92 .825 .737 r
F
.26922 .54106 m .27092 .53126 L .27332 .53206 L .94 .808 .686 r
F
.67696 .45919 m .67896 .45629 L .68077 .45866 L .582 .699 .922 r
F
.67696 .45919 m .67515 .45681 L .67896 .45629 L F
.56615 .52936 m .56776 .5267 L .56952 .52885 L .589 .703 .922 r
F
.56615 .52936 m .56439 .52722 L .56776 .5267 L F
.41056 .48662 m .41198 .48467 L .41415 .48571 L .563 .839 .997 r
F
.41056 .48662 m .40839 .48552 L .41198 .48467 L F
.29333 .50576 m .29463 .5017 L .29694 .50335 L .778 .82 .886 r
F
.29333 .50576 m .29102 .50415 L .29463 .5017 L F
.47876 .45175 m .4776 .44225 L .47978 .44857 L .162 .114 .552 r
F
.4776 .44225 m .47858 .44145 L .47978 .44857 L 0 0 .475 r
F
.5492 .53038 m .55076 .526 L .55255 .52849 L .725 .719 .844 r
F
.5492 .53038 m .54742 .52788 L .55076 .526 L F
.27865 .51927 m .2763 .51795 L .28005 .51362 L .866 .827 .807 r
F
.27485 .5245 m .2763 .51795 L .27865 .51927 L .891 .822 .773 r
F
.53281 .56111 m .53101 .55884 L .53434 .55134 L .9 .752 .689 r
F
.53434 .55134 m .53254 .54886 L .53587 .5433 L .866 .745 .728 r
F
.53101 .55884 m .53254 .54886 L .53434 .55134 L .89 .739 .688 r
F
.3323 .49425 m .3336 .49125 L .33585 .49288 L .679 .811 .946 r
F
.3323 .49425 m .33004 .49263 L .3336 .49125 L F
.79681 .47801 m .79889 .4733 L .80065 .47676 L .664 .655 .832 r
F
.79681 .47801 m .79505 .47464 L .79889 .4733 L F
.75187 .47104 m .75393 .46687 L .75568 .46976 L .665 .69 .863 r
F
.75187 .47104 m .75011 .46816 L .75393 .46687 L F
.40123 .48736 m .40264 .48524 L .40481 .48642 L .585 .832 .992 r
F
.40123 .48736 m .39905 .48614 L .40264 .48524 L F
.18482 .31876 m .1831 .31007 L .18209 .35004 L .979 .701 .422 r
F
.1831 .31007 m .18003 .34412 L .18209 .35004 L .976 .697 .434 r
F
.18122 .30511 m .18003 .34412 L .1831 .31007 L F
.30997 .49889 m .31125 .49546 L .31353 .49714 L .722 .813 .921 r
F
.30997 .49889 m .30768 .49723 L .31125 .49546 L F
.26792 .63382 m .27252 .58943 L .26868 .63489 L .989 .755 .487 r
F
.26654 .63243 m .27252 .58943 L .26792 .63382 L .984 .745 .494 r
F
.26654 .63243 m .26952 .59673 L .27252 .58943 L F
.3919 .48805 m .39329 .48579 L .39547 .48708 L .601 .826 .986 r
F
.3919 .48805 m .38971 .48674 L .39329 .48579 L F
.90643 .45009 m .90913 .44919 L .9104 .44927 L .271 .777 .823 r
F
.90643 .45009 m .90516 .45005 L .90913 .44919 L F
.88779 .45116 m .89062 .45194 L .89186 .45142 L .239 0 0 r
F
.88779 .45116 m .88657 .4519 L .89062 .45194 L F
.53855 .6455 m .5395 .62686 L .53903 .64618 L .989 .742 .459 r
F
.53792 .64473 m .5395 .62686 L .53855 .6455 L .987 .738 .463 r
F
.53792 .64473 m .53829 .62918 L .5395 .62686 L F
.73691 .46904 m .73896 .46505 L .74072 .46783 L .66 .696 .873 r
F
.73691 .46904 m .73514 .46627 L .73896 .46505 L F
.38257 .48874 m .38394 .48635 L .38614 .48772 L .615 .821 .98 r
F
.38257 .48874 m .38037 .48735 L .38394 .48635 L F
.44989 .33775 m .4505 .35042 L .4518 .35232 L .963 .633 .319 r
F
.44989 .33775 m .4486 .33576 L .4505 .35042 L F
.53584 .63308 m .5346 .63465 L .53683 .60938 L .985 .749 .495 r
F
.5346 .63465 m .5356 .61009 L .53683 .60938 L .983 .745 .498 r
F
.54509 .30581 m .54392 .32638 L .54433 .30514 L .944 .679 .504 r
F
.69198 .46225 m .69398 .45895 L .69578 .46144 L .618 .703 .905 r
F
.69198 .46225 m .69018 .45975 L .69398 .45895 L F
.53587 .5433 m .53407 .54066 L .5374 .53638 L .83 .733 .758 r
F
.53254 .54886 m .53407 .54066 L .53587 .5433 L .855 .731 .726 r
F
.37323 .48944 m .3746 .48693 L .3768 .48838 L .627 .817 .973 r
F
.37323 .48944 m .37103 .48798 L .3746 .48693 L F
.72195 .46699 m .72398 .46319 L .72575 .46587 L .651 .7 .882 r
F
.72195 .46699 m .72017 .46431 L .72398 .46319 L F
.44218 .48252 m .44365 .48166 L .44579 .48162 L .322 .801 .903 r
F
.44218 .48252 m .44004 .4823 L .44365 .48166 L F
.67135 .4572 m .67334 .45451 L .67515 .45681 L .562 .698 .931 r
F
.67135 .4572 m .66953 .4549 L .67334 .45451 L F
.77622 .47351 m .7783 .46904 L .78005 .47217 L .67 .677 .847 r
F
.77622 .47351 m .77447 .47042 L .7783 .46904 L F
.89715 .45102 m .89991 .45082 L .90117 .45068 L 0 0 0 r
F
.89715 .45102 m .8959 .45128 L .89991 .45082 L F
.32293 .49556 m .32422 .4924 L .32649 .49407 L .694 .81 .937 r
F
.32293 .49556 m .32066 .49391 L .32422 .4924 L F
.70697 .46478 m .70899 .4612 L .71077 .46379 L .638 .702 .892 r
F
.70697 .46478 m .70518 .46218 L .70899 .4612 L F
.29694 .50335 m .29823 .49946 L .30053 .50115 L .762 .816 .896 r
F
.29694 .50335 m .29463 .5017 L .29823 .49946 L F
.3639 .49017 m .36524 .48756 L .36746 .48906 L .638 .814 .967 r
F
.3639 .49017 m .36168 .48867 L .36524 .48756 L F
.79121 .47595 m .79329 .47127 L .79505 .47464 L .668 .663 .836 r
F
.79121 .47595 m .78946 .47266 L .79329 .47127 L F
.4747 .41727 m .47348 .41184 L .47564 .41855 L 0 0 .404 r
F
.79652 .30566 m .79614 .33588 L .7959 .30472 L .986 .713 .408 r
F
.79652 .30566 m .7977 .33697 L .79614 .33588 L F
.45456 .47944 m .45579 .47955 L .45758 .47848 L 0 0 0 r
F
.45456 .47944 m .45277 .48009 L .45579 .47955 L F
.76126 .4714 m .76332 .46711 L .76507 .47008 L .668 .686 .858 r
F
.76126 .4714 m .7595 .46845 L .76332 .46711 L F
.58493 .5352 m .58662 .53508 L .58835 .53666 L .016 .446 .869 r
F
.58493 .5352 m .5832 .5336 L .58662 .53508 L F
.53158 .59291 m .52977 .5917 L .53309 .57544 L .958 .754 .585 r
F
.52977 .5917 m .53129 .57376 L .53309 .57544 L .951 .745 .588 r
F
.53129 .57376 m .52948 .57175 L .53281 .56111 L .929 .752 .641 r
F
.52948 .57175 m .53101 .55884 L .53281 .56111 L .921 .741 .642 r
F
.60731 .55128 m .60925 .55893 L .61091 .55872 L .881 .457 .188 r
F
.60731 .55128 m .60564 .55117 L .60925 .55893 L F
.55255 .52849 m .55412 .52448 L .5559 .52696 L .698 .712 .859 r
F
.55255 .52849 m .55076 .526 L .55412 .52448 L F
.35456 .49097 m .35589 .48825 L .35812 .48981 L .649 .812 .961 r
F
.35456 .49097 m .35233 .48942 L .35589 .48825 L F
.56103 .52808 m .56262 .52491 L .56439 .52722 L .636 .705 .896 r
F
.56103 .52808 m .55925 .52577 L .56262 .52491 L F
.43643 .30544 m .43803 .32755 L .43649 .30549 L .946 .635 .413 r
F
.57979 .53278 m .58145 .5318 L .5832 .5336 L .275 .587 .946 r
F
.57979 .53278 m .57805 .53099 L .58145 .5318 L F
.43643 .30544 m .43667 .32747 L .43803 .32755 L .946 .635 .413 r
F
.43571 .30475 m .43667 .32747 L .43643 .30544 L F
.7463 .46942 m .74835 .46532 L .75011 .46816 L .664 .693 .867 r
F
.7463 .46942 m .74453 .46659 L .74835 .46532 L F
.8119 .48162 m .81399 .47675 L .81577 .48062 L .647 .628 .817 r
F
.8119 .48162 m .81013 .47791 L .81399 .47675 L F
.81756 .48448 m .81577 .48062 L .81966 .47966 L .632 .613 .813 r
F
.61536 .42629 m .6171 .43009 L .61862 .43041 L .771 .266 0 r
F
.61536 .42629 m .61384 .42623 L .6171 .43009 L F
.87292 .44994 m .87601 .45349 L .87715 .45174 L .544 .092 .13 r
F
.87292 .44994 m .87185 .4524 L .87601 .45349 L F
.34521 .49187 m .34653 .48903 L .34877 .49063 L .661 .81 .955 r
F
.34521 .49187 m .34297 .49027 L .34653 .48903 L F
.66572 .45513 m .66772 .45267 L .66953 .4549 L .536 .695 .942 r
F
.66572 .45513 m .6639 .45291 L .66772 .45267 L F
.43283 .48389 m .43428 .48261 L .43643 .48305 L .436 .838 .977 r
F
.43283 .48389 m .43068 .48329 L .43428 .48261 L F
.64041 .63255 m .63681 .58913 L .64015 .63236 L .932 .635 .455 r
F
.64015 .63236 m .63681 .58913 L .63902 .63166 L .937 .64 .452 r
F
.63902 .63166 m .63681 .58913 L .6359 .59553 L F
.57466 .53069 m .57629 .529 L .57805 .53099 L .434 .651 .95 r
F
.57466 .53069 m .5729 .52871 L .57629 .529 L F
.80626 .47907 m .80835 .4742 L .81013 .47791 L .658 .641 .822 r
F
.80626 .47907 m .8045 .47549 L .80835 .4742 L F
.73133 .46745 m .73337 .46353 L .73514 .46627 L .657 .699 .877 r
F
.73133 .46745 m .72956 .46472 L .73337 .46353 L F
.68637 .46047 m .68838 .45732 L .69018 .45975 L .608 .704 .912 r
F
.68637 .46047 m .68457 .45804 L .68838 .45732 L F
.56271 .39477 m .56331 .3504 L .56469 .36509 L .909 .644 .526 r
F
.56271 .39477 m .56139 .3855 L .56331 .3504 L F
.78563 .47401 m .78771 .46939 L .78946 .47266 L .671 .669 .84 r
F
.78563 .47401 m .78388 .4708 L .78771 .46939 L F
.54433 .30514 m .54267 .32144 L .5436 .30443 L .944 .679 .504 r
F
.54433 .30514 m .54392 .32638 L .54267 .32144 L F
.27485 .5245 m .27248 .5233 L .2763 .51795 L .891 .822 .773 r
F
.27092 .53126 m .27248 .5233 L .27485 .5245 L .915 .812 .731 r
F
.18105 .30492 m .18003 .34412 L .18122 .30511 L .972 .693 .443 r
F
.77065 .47177 m .77272 .46735 L .77447 .47042 L .671 .681 .851 r
F
.77065 .47177 m .7689 .46874 L .77272 .46735 L F
.31353 .49714 m .31482 .49378 L .3171 .49548 L .713 .81 .925 r
F
.31353 .49714 m .31125 .49546 L .31482 .49378 L F
.47858 .44145 m .47738 .4344 L .47957 .4399 L .062 .074 .558 r
F
.47738 .4344 m .47835 .43412 L .47957 .4399 L 0 0 .495 r
F
.71636 .46539 m .71839 .46167 L .72017 .46431 L .647 .702 .887 r
F
.71636 .46539 m .71458 .46275 L .71839 .46167 L F
.81626 .46142 m .81444 .45714 L .8182 .45461 L .714 .636 .769 r
F
.81444 .45714 m .81635 .45005 L .8182 .45461 L .729 .645 .765 r
F
.81451 .44556 m .81267 .44116 L .81628 .43684 L .779 .662 .734 r
F
.81267 .44116 m .81442 .43215 L .81628 .43684 L .794 .672 .729 r
F
.81257 .42759 m .81073 .42318 L .81408 .41589 L .851 .69 .683 r
F
.81073 .42318 m .81222 .41118 L .81408 .41589 L .864 .7 .677 r
F
.82628 .5378 m .80374 .30502 L .8253 .53655 L .975 .669 .339 r
F
.8253 .53655 m .80374 .30502 L .80338 .3045 L .975 .668 .341 r
F
.55151 .36032 m .55232 .3256 L .5536 .33351 L .923 .664 .527 r
F
.55151 .36032 m .55024 .35419 L .55232 .3256 L F
.30053 .50115 m .30182 .49741 L .30411 .49912 L .747 .812 .904 r
F
.30053 .50115 m .29823 .49946 L .30182 .49741 L F
.70138 .46312 m .70339 .45964 L .70518 .46218 L .632 .704 .898 r
F
.70138 .46312 m .69958 .46057 L .70339 .45964 L F
.33585 .49288 m .33716 .48991 L .33941 .49156 L .673 .808 .947 r
F
.33585 .49288 m .3336 .49125 L .33716 .48991 L F
.54074 .53296 m .54228 .52747 L .54408 .53017 L .769 .715 .801 r
F
.54074 .53296 m .53894 .53022 L .54228 .52747 L F
.5374 .53638 m .53894 .53022 L .54074 .53296 L .794 .718 .78 r
F
.59524 .54144 m .59701 .54386 L .59872 .54489 L .642 .104 0 r
F
.59524 .54144 m .59352 .54033 L .59701 .54386 L F
.42349 .4849 m .42493 .4833 L .42708 .48406 L .503 .843 .997 r
F
.42349 .4849 m .42133 .48404 L .42493 .4833 L F
.26739 .5724 m .26475 .5746 L .26977 .55357 L .978 .789 .582 r
F
.26475 .5746 m .26726 .55422 L .26977 .55357 L .972 .777 .582 r
F
.18105 .30492 m .17793 .33862 L .18003 .34412 L .972 .693 .443 r
F
.17918 .30261 m .17793 .33862 L .18105 .30492 L F
.15561 .46373 m .15274 .46472 L .15587 .46698 L .645 .145 .048 r
F
.15274 .46472 m .15295 .46826 L .15587 .46698 L .684 .194 .077 r
F
.15587 .46698 m .15295 .46826 L .15583 .47296 L .779 .357 .246 r
F
.15295 .46826 m .15285 .47469 L .15583 .47296 L .803 .388 .262 r
F
.14808 .54554 m .14993 .51188 L .14656 .54458 L .924 .648 .499 r
F
.14753 .5365 m .17489 .30491 L .14869 .53755 L .95 .695 .516 r
F
.14753 .5365 m .17439 .30439 L .17489 .30491 L F
.75568 .46976 m .75775 .46554 L .7595 .46845 L .668 .69 .862 r
F
.75568 .46976 m .75393 .46687 L .75775 .46554 L F
.80065 .47676 m .80273 .47192 L .8045 .47549 L .665 .651 .826 r
F
.80065 .47676 m .79889 .4733 L .80273 .47192 L F
.66009 .45297 m .66209 .45078 L .6639 .45291 L .501 .689 .952 r
F
.66009 .45297 m .65827 .45084 L .66209 .45078 L F
.54408 .53017 m .54563 .52521 L .54742 .52788 L .744 .71 .82 r
F
.54408 .53017 m .54228 .52747 L .54563 .52521 L F
.41415 .48571 m .41557 .48387 L .41774 .48485 L .544 .839 .999 r
F
.41415 .48571 m .41198 .48467 L .41557 .48387 L F
.56952 .52885 m .57114 .52655 L .5729 .52871 L .531 .678 .932 r
F
.56952 .52885 m .56776 .5267 L .57114 .52655 L F
.5374 .53638 m .5356 .53359 L .53894 .53022 L .794 .718 .78 r
F
.53407 .54066 m .5356 .53359 L .5374 .53638 L .82 .719 .754 r
F
.43571 .30475 m .43506 .30488 L .43667 .32747 L .946 .635 .413 r
F
.43507 .30409 m .43506 .30488 L .43571 .30475 L .951 .656 .442 r
F
.47592 .4228 m .4747 .41727 L .47687 .4233 L 0 0 .473 r
F
.4747 .41727 m .47564 .41855 L .47687 .4233 L 0 0 .404 r
F
.63081 .58048 m .6331 .61369 L .63404 .60783 L .926 .618 .438 r
F
.63081 .58048 m .6298 .58419 L .6331 .61369 L F
.4486 .33576 m .4492 .3487 L .4505 .35042 L .961 .631 .327 r
F
.4486 .33576 m .4473 .33398 L .4492 .3487 L F
.7959 .30472 m .79614 .33588 L .79496 .30313 L .987 .716 .404 r
F
.40481 .48642 m .40622 .48439 L .40839 .48552 L .571 .833 .995 r
F
.40481 .48642 m .40264 .48524 L .40622 .48439 L F
.26654 .60356 m .26358 .60987 L .27005 .56979 L .985 .771 .531 r
F
.26358 .60987 m .26739 .5724 L .27005 .56979 L .98 .76 .534 r
F
.74072 .46783 m .74277 .4638 L .74453 .46659 L .662 .697 .871 r
F
.74072 .46783 m .73896 .46505 L .74277 .4638 L F
.5559 .52696 m .55748 .52329 L .55925 .52577 L .669 .702 .872 r
F
.5559 .52696 m .55412 .52448 L .55748 .52329 L F
.53314 .61085 m .5319 .61089 L .53416 .59393 L .975 .751 .536 r
F
.5319 .61089 m .53293 .59355 L .53416 .59393 L .972 .746 .539 r
F
.63181 .43919 m .63383 .43964 L .63566 .44103 L 0 .374 .781 r
F
.63181 .43919 m .62998 .43791 L .63383 .43964 L F
.32649 .49407 m .32778 .49095 L .33004 .49263 L .687 .807 .939 r
F
.32649 .49407 m .32422 .4924 L .32778 .49095 L F
.39547 .48708 m .39687 .48488 L .39905 .48614 L .592 .827 .988 r
F
.39547 .48708 m .39329 .48579 L .39687 .48488 L F
.68077 .45866 m .68277 .45567 L .68457 .45804 L .595 .705 .92 r
F
.68077 .45866 m .67896 .45629 L .68277 .45567 L F
.65446 .45067 m .65645 .44881 L .65827 .45084 L .451 .678 .962 r
F
.65446 .45067 m .65263 .44866 L .65645 .44881 L F
.78005 .47217 m .78212 .46761 L .78388 .4708 L .672 .675 .844 r
F
.78005 .47217 m .7783 .46904 L .78212 .46761 L F
.45758 .47848 m .45881 .47919 L .4606 .47751 L .192 0 0 r
F
.45758 .47848 m .45579 .47955 L .45881 .47919 L F
.38614 .48772 m .38752 .48538 L .38971 .48674 L .608 .821 .982 r
F
.38614 .48772 m .38394 .48635 L .38752 .48538 L F
.18647 .32809 m .18482 .31876 L .1841 .35637 L .983 .704 .408 r
F
.18482 .31876 m .18209 .35004 L .1841 .35637 L .979 .701 .422 r
F
.81577 .48062 m .81786 .47558 L .81966 .47966 L .646 .619 .809 r
F
.81037 .40669 m .80854 .40241 L .81142 .38983 L .917 .712 .61 r
F
.80854 .40241 m .80957 .38529 L .81142 .38983 L .926 .719 .603 r
F
.8253 .53655 m .80338 .3045 L .82455 .53556 L .975 .668 .341 r
F
.80775 .38107 m .80596 .37719 L .80788 .35385 L .962 .717 .519 r
F
.80596 .37719 m .80608 .34982 L .80788 .35385 L .967 .721 .512 r
F
.81606 .4715 m .81425 .46743 L .81809 .46573 L .675 .625 .791 r
F
.81425 .46743 m .81626 .46142 L .81809 .46573 L .689 .633 .788 r
F
.81444 .45714 m .81262 .4529 L .81635 .45005 L .729 .645 .765 r
F
.81262 .4529 m .81451 .44556 L .81635 .45005 L .744 .655 .761 r
F
.82455 .53556 m .80338 .3045 L .80208 .30267 L .975 .668 .341 r
F
.9104 .44927 m .91308 .44811 L .91434 .44821 L .348 .825 .853 r
F
.9104 .44927 m .90913 .44919 L .91308 .44811 L F
.79505 .47464 m .79713 .46984 L .79889 .4733 L .67 .659 .831 r
F
.79505 .47464 m .79329 .47127 L .79713 .46984 L F
.3768 .48838 m .37817 .48591 L .38037 .48735 L .621 .817 .976 r
F
.3768 .48838 m .3746 .48693 L .37817 .48591 L F
.72575 .46587 m .72779 .46204 L .72956 .46472 L .654 .701 .881 r
F
.72575 .46587 m .72398 .46319 L .72779 .46204 L F
.5436 .30443 m .54267 .32144 L .543 .30388 L .947 .681 .501 r
F
.76507 .47008 m .76714 .46573 L .7689 .46874 L .671 .686 .855 r
F
.76507 .47008 m .76332 .46711 L .76714 .46573 L F
.54742 .52788 m .54898 .52335 L .55076 .526 L .719 .705 .835 r
F
.54742 .52788 m .54563 .52521 L .54898 .52335 L F
.15477 .46266 m .15202 .46304 L .15547 .46186 L .397 .854 .852 r
F
.15202 .46304 m .15271 .46228 L .15547 .46186 L .379 .844 .845 r
F
.15271 .46228 m .14993 .46269 L .15338 .46167 L .323 .81 .816 r
F
.14993 .46269 m .1506 .46213 L .15338 .46167 L .298 .794 .81 r
F
.15464 .46138 m .15182 .46202 L .15518 .46207 L .173 0 0 r
F
.15202 .46304 m .14925 .46342 L .15271 .46228 L .379 .844 .845 r
F
.14925 .46342 m .14993 .46269 L .15271 .46228 L .365 .835 .842 r
F
.15182 .46202 m .15233 .46285 L .15518 .46207 L .236 0 0 r
F
.15407 .46351 m .15133 .46386 L .15477 .46266 L .412 .862 .862 r
F
.15133 .46386 m .15202 .46304 L .15477 .46266 L .402 .857 .856 r
F
.15518 .46207 m .15233 .46285 L .15561 .46373 L .431 0 0 r
F
.15233 .46285 m .15274 .46472 L .15561 .46373 L .489 0 0 r
F
.15285 .47469 m .14988 .47617 L .15212 .48674 L .867 .516 .383 r
F
.14988 .47617 m .14906 .48887 L .15212 .48674 L .879 .532 .389 r
F
.15212 .48674 m .14906 .48887 L .14993 .51188 L .903 .597 .457 r
F
.14906 .48887 m .1467 .51527 L .14993 .51188 L .909 .606 .459 r
F
.14656 .54458 m .14993 .51188 L .1467 .51527 L .924 .648 .499 r
F
.14656 .54458 m .1467 .51527 L .14503 .54348 L F
.14606 .5353 m .17439 .30439 L .14753 .5365 L .948 .693 .517 r
F
.15338 .46167 m .1506 .46213 L .15403 .46132 L .221 .742 .758 r
F
.15403 .46132 m .15123 .46186 L .15464 .46138 L 0 0 0 r
F
.1506 .46213 m .15123 .46186 L .15403 .46132 L .183 .715 .746 r
F
.15123 .46186 m .15182 .46202 L .15464 .46138 L 0 0 0 r
F
.14606 .5353 m .17246 .30256 L .17439 .30439 L .948 .693 .517 r
F
.53101 .55884 m .5292 .55628 L .53254 .54886 L .89 .739 .688 r
F
.53254 .54886 m .53073 .54614 L .53407 .54066 L .855 .731 .726 r
F
.5292 .55628 m .53073 .54614 L .53254 .54886 L .88 .727 .688 r
F
.36746 .48906 m .36881 .48648 L .37103 .48798 L .633 .813 .969 r
F
.36746 .48906 m .36524 .48756 L .36881 .48648 L F
.64881 .44821 m .65081 .44675 L .65263 .44866 L .379 .657 .966 r
F
.64881 .44821 m .64698 .44633 L .65081 .44675 L F
.69578 .46144 m .69779 .45809 L .69958 .46057 L .625 .707 .904 r
F
.69578 .46144 m .69398 .45895 L .69779 .45809 L F
.71077 .46379 m .7128 .46016 L .71458 .46275 L .643 .705 .892 r
F
.71077 .46379 m .70899 .4612 L .7128 .46016 L F
.63749 .44256 m .6395 .44221 L .64133 .44381 L .101 .531 .91 r
F
.63749 .44256 m .63566 .44103 L .6395 .44221 L F
.58991 .39785 m .5919 .41816 L .59338 .41455 L .832 .503 .433 r
F
.58991 .39785 m .58848 .40422 L .5919 .41816 L F
.64316 .44553 m .64516 .44456 L .64698 .44633 L .269 .614 .957 r
F
.64316 .44553 m .64133 .44381 L .64516 .44456 L F
.30411 .49912 m .3054 .49549 L .30768 .49723 L .735 .809 .91 r
F
.30411 .49912 m .30182 .49741 L .3054 .49549 L F
.56439 .52722 m .56599 .52438 L .56776 .5267 L .594 .688 .908 r
F
.56439 .52722 m .56262 .52491 L .56599 .52438 L F
.35812 .48981 m .35946 .48711 L .36168 .48867 L .644 .81 .963 r
F
.35812 .48981 m .35589 .48825 L .35946 .48711 L F
.75011 .46816 m .75217 .46401 L .75393 .46687 L .667 .694 .866 r
F
.75011 .46816 m .74835 .46532 L .75217 .46401 L F
.62004 .56629 m .62164 .57978 L .62273 .57792 L .914 .57 .376 r
F
.62004 .56629 m .61894 .56758 L .62164 .57978 L F
.88246 .45138 m .88535 .45274 L .88657 .4519 L .35 0 0 r
F
.88246 .45138 m .88128 .45255 L .88535 .45274 L F
.3171 .49548 m .31839 .49219 L .32066 .49391 L .704 .806 .929 r
F
.3171 .49548 m .31482 .49378 L .31839 .49219 L F
.43504 .30407 m .43506 .30488 L .43507 .30409 L .951 .656 .442 r
F
.53407 .54066 m .53227 .5378 L .5356 .53359 L .82 .719 .754 r
F
.53073 .54614 m .53227 .5378 L .53407 .54066 L .845 .719 .724 r
F
.28374 .51 m .28508 .50521 L .28739 .50689 L .816 .815 .849 r
F
.28374 .51 m .28142 .50837 L .28508 .50521 L F
.28005 .51362 m .28142 .50837 L .28374 .51 L .838 .816 .827 r
F
.43371 .30272 m .43506 .30488 L .43504 .30407 L .948 .653 .444 r
F
.34877 .49063 m .35009 .48781 L .35233 .48942 L .656 .808 .956 r
F
.34877 .49063 m .34653 .48903 L .35009 .48781 L F
.60905 .42088 m .61081 .42653 L .61233 .42632 L .819 .369 .164 r
F
.60905 .42088 m .60754 .42152 L .61081 .42653 L F
.60042 .54568 m .60225 .55016 L .60395 .5508 L .812 .327 0 r
F
.60042 .54568 m .59872 .54489 L .60225 .55016 L F
.62014 .43085 m .62185 .43322 L .62338 .43384 L .651 .094 0 r
F
.62014 .43085 m .61862 .43041 L .62185 .43322 L F
.81577 .48062 m .81399 .47675 L .81786 .47558 L .646 .619 .809 r
F
.67515 .45681 m .67715 .45399 L .67896 .45629 L .579 .706 .929 r
F
.67515 .45681 m .67334 .45451 L .67715 .45399 L F
.78946 .47266 m .79154 .46793 L .79329 .47127 L .673 .666 .835 r
F
.78946 .47266 m .78771 .46939 L .79154 .46793 L F
.90117 .45068 m .9039 .45012 L .90516 .45005 L .152 .693 .732 r
F
.90117 .45068 m .89991 .45082 L .9039 .45012 L F
.28739 .50689 m .28871 .50243 L .29102 .50415 L .796 .813 .866 r
F
.28739 .50689 m .28508 .50521 L .28871 .50243 L F
.28005 .51362 m .27772 .51205 L .28142 .50837 L .838 .816 .827 r
F
.2763 .51795 m .27772 .51205 L .28005 .51362 L .862 .814 .8 r
F
.81013 .47791 m .8122 .47287 L .81399 .47675 L .658 .634 .814 r
F
.81013 .47791 m .80835 .4742 L .8122 .47287 L F
.73514 .46627 m .73719 .46231 L .73896 .46505 L .66 .7 .876 r
F
.73514 .46627 m .73337 .46353 L .73719 .46231 L F
.77447 .47042 m .77654 .46593 L .7783 .46904 L .673 .68 .848 r
F
.77447 .47042 m .77272 .46735 L .77654 .46593 L F
.47881 .47168 m .47773 .45611 L .47993 .46132 L .392 .25 .565 r
F
.47773 .45611 m .47876 .45175 L .47993 .46132 L .118 .049 .495 r
F
.543 .30388 m .54141 .31672 L .54215 .30304 L .947 .681 .501 r
F
.543 .30388 m .54267 .32144 L .54141 .31672 L F
.89186 .45142 m .89465 .45163 L .8959 .45128 L .093 0 0 r
F
.89186 .45142 m .89062 .45194 L .89465 .45163 L F
.33941 .49156 m .34072 .48862 L .34297 .49027 L .668 .806 .949 r
F
.33941 .49156 m .33716 .48991 L .34072 .48862 L F
.43643 .48305 m .43789 .48205 L .44004 .4823 L .356 .808 .944 r
F
.43643 .48305 m .43428 .48261 L .43789 .48205 L F
.47713 .42842 m .47592 .4228 L .4781 .42814 L 0 0 .533 r
F
.47592 .4228 m .47687 .4233 L .4781 .42814 L 0 0 .473 r
F
.55076 .526 m .55233 .52184 L .55412 .52448 L .694 .697 .849 r
F
.55076 .526 m .54898 .52335 L .55233 .52184 L F
.72017 .46431 m .7222 .46055 L .72398 .46319 L .651 .704 .886 r
F
.72017 .46431 m .71839 .46167 L .7222 .46055 L F
.7595 .46845 m .76157 .46417 L .76332 .46711 L .671 .69 .86 r
F
.7595 .46845 m .75775 .46554 L .76157 .46417 L F
.8045 .47549 m .80657 .47049 L .80835 .4742 L .667 .645 .819 r
F
.8045 .47549 m .80273 .47192 L .80657 .47049 L F
.86756 .44989 m .87079 .45497 L .87185 .4524 L .574 .178 .255 r
F
.86756 .44989 m .86661 .45367 L .87079 .45497 L F
.52948 .57175 m .52768 .56941 L .53101 .55884 L .921 .741 .642 r
F
.52768 .56941 m .5292 .55628 L .53101 .55884 L .912 .731 .644 r
F
.69018 .45975 m .69219 .45653 L .69398 .45895 L .616 .709 .911 r
F
.69018 .45975 m .68838 .45732 L .69219 .45653 L F
.70518 .46218 m .7072 .45866 L .70899 .4612 L .637 .707 .897 r
F
.70518 .46218 m .70339 .45964 L .7072 .45866 L F
.55925 .52577 m .56084 .52242 L .56262 .52491 L .636 .69 .883 r
F
.55925 .52577 m .55748 .52329 L .56084 .52242 L F
.29102 .50415 m .29233 .49994 L .29463 .5017 L .777 .81 .879 r
F
.29102 .50415 m .28871 .50243 L .29233 .49994 L F
.43506 .30488 m .4353 .3276 L .43667 .32747 L .943 .631 .416 r
F
.43506 .30488 m .43369 .30542 L .4353 .3276 L F
.43371 .30272 m .43369 .30542 L .43506 .30488 L .948 .653 .444 r
F
.42708 .48406 m .42853 .48266 L .43068 .48329 L .458 .834 .989 r
F
.42708 .48406 m .42493 .4833 L .42853 .48266 L F
.33004 .49263 m .33135 .48955 L .3336 .49125 L .681 .805 .941 r
F
.33004 .49263 m .32778 .49095 L .33135 .48955 L F
.44976 .48074 m .45098 .48072 L .45277 .48009 L 0 0 0 r
F
.4606 .47751 m .46182 .47913 L .46363 .47654 L .37 0 0 r
F
.4606 .47751 m .45881 .47919 L .46182 .47913 L F
.4473 .33398 m .44789 .34716 L .4492 .3487 L .959 .629 .335 r
F
.4473 .33398 m .446 .33242 L .44789 .34716 L F
.66953 .4549 m .67153 .45228 L .67334 .45451 L .558 .705 .939 r
F
.66953 .4549 m .66772 .45267 L .67153 .45228 L F
.74453 .46659 m .74659 .46251 L .74835 .46532 L .665 .697 .87 r
F
.74453 .46659 m .74277 .4638 L .74659 .46251 L F
.78388 .4708 m .78595 .46614 L .78771 .46939 L .675 .673 .84 r
F
.78388 .4708 m .78212 .46761 L .78595 .46614 L F
.2763 .51795 m .27396 .51645 L .27772 .51205 L .862 .814 .8 r
F
.27248 .5233 m .27396 .51645 L .2763 .51795 L .886 .809 .767 r
F
.30768 .49723 m .30897 .4937 L .31125 .49546 L .724 .805 .915 r
F
.30768 .49723 m .3054 .49549 L .30897 .4937 L F
.41774 .48485 m .41917 .48315 L .42133 .48404 L .517 .837 .999 r
F
.41774 .48485 m .41557 .48387 L .41917 .48315 L F
.52977 .5917 m .52796 .59008 L .53129 .57376 L .951 .745 .588 r
F
.52796 .59008 m .52948 .57175 L .53129 .57376 L .944 .736 .591 r
F
.53894 .53022 m .54049 .5246 L .54228 .52747 L .761 .701 .795 r
F
.53894 .53022 m .53714 .52731 L .54049 .5246 L F
.5356 .53359 m .53714 .52731 L .53894 .53022 L .785 .704 .775 r
F
.79889 .4733 m .80096 .46835 L .80273 .47192 L .672 .655 .825 r
F
.79889 .4733 m .79713 .46984 L .80096 .46835 L F
.57805 .53099 m .5797 .52981 L .58145 .5318 L .31 .584 .94 r
F
.57805 .53099 m .57629 .529 L .5797 .52981 L F
.5346 .63465 m .53336 .63594 L .5356 .61009 L .983 .745 .498 r
F
.53336 .63594 m .53437 .61058 L .5356 .61009 L .98 .74 .501 r
F
.5832 .5336 m .58488 .53329 L .58662 .53508 L .072 .459 .885 r
F
.5832 .5336 m .58145 .5318 L .58488 .53329 L F
.40839 .48552 m .40981 .48359 L .41198 .48467 L .554 .832 .997 r
F
.40839 .48552 m .40622 .48439 L .40981 .48359 L F
.7689 .46874 m .77097 .46431 L .77272 .46735 L .674 .685 .853 r
F
.7689 .46874 m .76714 .46573 L .77097 .46431 L F
.39905 .48614 m .40046 .48402 L .40264 .48524 L .58 .827 .991 r
F
.39905 .48614 m .39687 .48488 L .40046 .48402 L F
.47978 .44857 m .47858 .44145 L .48079 .44573 L .212 .178 .601 r
F
.47858 .44145 m .47957 .4399 L .48079 .44573 L .062 .074 .558 r
F
.26922 .54106 m .26679 .54056 L .27092 .53126 L .94 .808 .686 r
F
.27092 .53126 m .26853 .53024 L .27248 .5233 L .915 .812 .731 r
F
.26679 .54056 m .26853 .53024 L .27092 .53126 L .935 .795 .683 r
F
.62487 .57372 m .62672 .59431 L .62775 .59112 L .922 .598 .412 r
F
.62487 .57372 m .6238 .5759 L .62672 .59431 L F
.72956 .46472 m .73161 .46084 L .73337 .46353 L .658 .703 .88 r
F
.72956 .46472 m .72779 .46204 L .73161 .46084 L F
.38971 .48674 m .3911 .48446 L .39329 .48579 L .599 .821 .985 r
F
.38971 .48674 m .38752 .48538 L .3911 .48446 L F
.5356 .53359 m .5338 .53061 L .53714 .52731 L .785 .704 .775 r
F
.53227 .5378 m .5338 .53061 L .5356 .53359 L .809 .706 .751 r
F
.54228 .52747 m .54383 .52237 L .54563 .52521 L .737 .697 .812 r
F
.54228 .52747 m .54049 .5246 L .54383 .52237 L F
.79496 .30313 m .79462 .33527 L .79444 .30229 L .987 .716 .404 r
F
.79496 .30313 m .79614 .33588 L .79462 .33527 L F
.5729 .52871 m .57453 .52683 L .57629 .529 L .454 .64 .937 r
F
.5729 .52871 m .57114 .52655 L .57453 .52683 L F
.38037 .48735 m .38174 .48493 L .38394 .48635 L .614 .816 .978 r
F
.38037 .48735 m .37817 .48591 L .38174 .48493 L F
.60271 .41493 m .60451 .42323 L .60602 .4223 L .836 .434 .283 r
F
.60271 .41493 m .60121 .41657 L .60451 .42323 L F
.61257 .55823 m .61467 .57113 L .61631 .57005 L .912 .539 .305 r
F
.61257 .55823 m .61091 .55872 L .61467 .57113 L F
.32066 .49391 m .32196 .49066 L .32422 .4924 L .696 .803 .932 r
F
.32066 .49391 m .31839 .49219 L .32196 .49066 L F
.26726 .55422 m .26477 .55455 L .26922 .54106 L .96 .797 .635 r
F
.26477 .55455 m .26679 .54056 L .26922 .54106 L .954 .785 .633 r
F
.29463 .5017 m .29593 .49768 L .29823 .49946 L .761 .807 .889 r
F
.29463 .5017 m .29233 .49994 L .29593 .49768 L F
.37103 .48798 m .37239 .48544 L .3746 .48693 L .627 .812 .971 r
F
.37103 .48798 m .36881 .48648 L .37239 .48544 L F
.54215 .30304 m .54141 .31672 L .54168 .3026 L .949 .683 .498 r
F
.58835 .53666 m .58662 .53508 L .59007 .53745 L 0 .221 .695 r
F
.68457 .45804 m .68658 .45495 L .68838 .45732 L .605 .71 .919 r
F
.68457 .45804 m .68277 .45567 L .68658 .45495 L F
.75393 .46687 m .75599 .46266 L .75775 .46554 L .67 .694 .864 r
F
.75393 .46687 m .75217 .46401 L .75599 .46266 L F
.71458 .46275 m .71661 .45909 L .71839 .46167 L .647 .707 .891 r
F
.71458 .46275 m .7128 .46016 L .71661 .45909 L F
.6639 .45291 m .6659 .45054 L .66772 .45267 L .531 .703 .949 r
F
.6639 .45291 m .66209 .45078 L .6659 .45054 L F
.36168 .48867 m .36302 .486 L .36524 .48756 L .639 .809 .965 r
F
.36168 .48867 m .35946 .48711 L .36302 .486 L F
.47993 .46132 m .47876 .45175 L .48098 .45575 L .344 .244 .595 r
F
.47876 .45175 m .47978 .44857 L .48098 .45575 L .162 .114 .552 r
F
.54219 .65072 m .54221 .64999 L .5422 .65073 L .989 .731 .433 r
F
.54134 .64941 m .54221 .64999 L .54207 .65058 L .994 .755 .444 r
F
.54207 .65058 m .54221 .64999 L .54219 .65072 L .979 .716 .46 r
F
.69958 .46057 m .7016 .45716 L .70339 .45964 L .631 .71 .903 r
F
.69958 .46057 m .69779 .45809 L .7016 .45716 L F
.55412 .52448 m .55569 .52065 L .55748 .52329 L .667 .688 .861 r
F
.55412 .52448 m .55233 .52184 L .55569 .52065 L F
.79329 .47127 m .79537 .46641 L .79713 .46984 L .676 .663 .83 r
F
.79329 .47127 m .79154 .46793 L .79537 .46641 L F
.59634 .40786 m .59821 .42034 L .59971 .41838 L .838 .476 .369 r
F
.59634 .40786 m .59486 .41111 L .59821 .42034 L F
.35233 .48942 m .35366 .48664 L .35589 .48825 L .651 .806 .958 r
F
.35233 .48942 m .35009 .48781 L .35366 .48664 L F
.56776 .5267 m .56937 .52422 L .57114 .52655 L .541 .664 .917 r
F
.56776 .5267 m .56599 .52438 L .56937 .52422 L F
.7783 .46904 m .78037 .46445 L .78212 .46761 L .676 .679 .845 r
F
.7783 .46904 m .77654 .46593 L .78037 .46445 L F
.47835 .43412 m .47713 .42842 L .47934 .43304 L .033 .082 .582 r
F
.47713 .42842 m .4781 .42814 L .47934 .43304 L 0 0 .533 r
F
.43362 .30263 m .43369 .30542 L .43371 .30272 L .948 .653 .444 r
F
.5292 .55628 m .5274 .55344 L .53073 .54614 L .88 .727 .688 r
F
.53073 .54614 m .52893 .54317 L .53227 .5378 L .845 .719 .724 r
F
.5274 .55344 m .52893 .54317 L .53073 .54614 L .87 .716 .688 r
F
.54563 .52521 m .54719 .52053 L .54898 .52335 L .714 .691 .827 r
F
.54563 .52521 m .54383 .52237 L .54719 .52053 L F
.5319 .61089 m .53065 .6107 L .53293 .59355 L .972 .746 .539 r
F
.53065 .6107 m .53169 .59297 L .53293 .59355 L .968 .741 .541 r
F
.73896 .46505 m .74101 .46105 L .74277 .4638 L .663 .701 .874 r
F
.73896 .46505 m .73719 .46231 L .74101 .46105 L F
.80854 .40241 m .80673 .39838 L .80957 .38529 L .926 .719 .603 r
F
.80673 .39838 m .80775 .38107 L .80957 .38529 L .934 .726 .597 r
F
.81267 .44116 m .81084 .43686 L .81442 .43215 L .794 .672 .729 r
F
.81084 .43686 m .81257 .42759 L .81442 .43215 L .808 .682 .725 r
F
.81073 .42318 m .8089 .41892 L .81222 .41118 L .864 .7 .677 r
F
.8089 .41892 m .81037 .40669 L .81222 .41118 L .876 .708 .671 r
F
.82357 .53432 m .80208 .30267 L .80173 .30214 L .975 .668 .342 r
F
.82455 .53556 m .80208 .30267 L .82357 .53432 L .975 .668 .341 r
F
.81399 .47675 m .81606 .4715 L .81786 .47558 L .659 .626 .806 r
F
.81399 .47675 m .8122 .47287 L .81606 .4715 L F
.43235 .30136 m .43369 .30542 L .43362 .30263 L .946 .65 .446 r
F
.18807 .33801 m .18647 .32809 L .18607 .36308 L .985 .707 .39 r
F
.18647 .32809 m .1841 .35637 L .18607 .36308 L .983 .704 .408 r
F
.34297 .49027 m .34429 .48736 L .34653 .48903 L .663 .804 .951 r
F
.34297 .49027 m .34072 .48862 L .34429 .48736 L F
.17875 .30214 m .17793 .33862 L .17918 .30261 L .968 .69 .45 r
F
.54168 .3026 m .54016 .31224 L .54072 .30163 L .949 .683 .498 r
F
.54168 .3026 m .54141 .31672 L .54016 .31224 L F
.55278 .36661 m .5536 .33351 L .55488 .34167 L .918 .66 .532 r
F
.55278 .36661 m .55151 .36032 L .5536 .33351 L F
.15274 .46472 m .14986 .46556 L .15295 .46826 L .684 .194 .077 r
F
.14986 .46556 m .15004 .46935 L .15295 .46826 L .716 .234 .099 r
F
.15295 .46826 m .15004 .46935 L .15285 .47469 L .803 .388 .262 r
F
.15004 .46935 m .14988 .47617 L .15285 .47469 L .822 .414 .274 r
F
.14503 .54348 m .1467 .51527 L .14384 .54269 L .927 .652 .499 r
F
.1449 .53427 m .17246 .30256 L .14606 .5353 L .948 .693 .517 r
F
.1449 .53427 m .17195 .30204 L .17246 .30256 L F
.76332 .46711 m .76539 .46277 L .76714 .46573 L .673 .69 .857 r
F
.76332 .46711 m .76157 .46417 L .76539 .46277 L F
.53227 .5378 m .53046 .53472 L .5338 .53061 L .809 .706 .751 r
F
.52893 .54317 m .53046 .53472 L .53227 .5378 L .834 .706 .722 r
F
.65827 .45084 m .66027 .44874 L .66209 .45078 L .495 .698 .96 r
F
.65827 .45084 m .65645 .44881 L .66027 .44874 L F
.53754 .64422 m .53829 .62918 L .53792 .64473 L .987 .738 .463 r
F
.53679 .64332 m .53829 .62918 L .53754 .64422 L .985 .734 .466 r
F
.53679 .64332 m .53706 .63126 L .53829 .62918 L F
.80835 .4742 m .81042 .469 L .8122 .47287 L .669 .639 .812 r
F
.80835 .4742 m .80657 .47049 L .81042 .469 L F
.31125 .49546 m .31255 .492 L .31482 .49378 L .714 .802 .92 r
F
.31125 .49546 m .30897 .4937 L .31255 .492 L F
.46363 .47654 m .46483 .4797 L .46666 .47557 L .514 .086 .165 r
F
.46363 .47654 m .46182 .47913 L .46483 .4797 L F
.29823 .49946 m .29953 .4956 L .30182 .49741 L .747 .803 .897 r
F
.29823 .49946 m .29593 .49768 L .29953 .4956 L F
.59352 .54033 m .59529 .54259 L .59701 .54386 L .611 .083 0 r
F
.60564 .55117 m .60757 .55884 L .60925 .55893 L .887 .463 .175 r
F
.60564 .55117 m .60395 .5508 L .60757 .55884 L F
.72398 .46319 m .72602 .4594 L .72779 .46204 L .655 .706 .885 r
F
.72398 .46319 m .7222 .46055 L .72602 .4594 L F
.3336 .49125 m .33491 .48821 L .33716 .48991 L .675 .802 .943 r
F
.3336 .49125 m .33135 .48955 L .33491 .48821 L F
.90516 .45005 m .90787 .44922 L .90913 .44919 L .242 .757 .784 r
F
.90516 .45005 m .9039 .45012 L .90787 .44922 L F
.67896 .45629 m .68096 .45337 L .68277 .45567 L .592 .712 .927 r
F
.67896 .45629 m .67715 .45399 L .68096 .45337 L F
.56262 .52491 m .56422 .52188 L .56599 .52438 L .597 .674 .894 r
F
.56262 .52491 m .56084 .52242 L .56422 .52188 L F
.61384 .42623 m .61557 .42989 L .6171 .43009 L .755 .246 0 r
F
.61384 .42623 m .61233 .42632 L .61557 .42989 L F
.79444 .30229 m .79462 .33527 L .79345 .30052 L .988 .719 .4 r
F
.44004 .4823 m .4415 .48167 L .44365 .48166 L .233 .744 .874 r
F
.44004 .4823 m .43789 .48205 L .4415 .48167 L F
.87715 .45174 m .8801 .45381 L .88128 .45255 L .431 0 0 r
F
.87715 .45174 m .87601 .45349 L .8801 .45381 L F
.78771 .46939 m .78978 .4646 L .79154 .46793 L .678 .67 .835 r
F
.78771 .46939 m .78595 .46614 L .78978 .4646 L F
.27248 .5233 m .27012 .52191 L .27396 .51645 L .886 .809 .767 r
F
.26853 .53024 m .27012 .52191 L .27248 .5233 L .909 .799 .726 r
F
.45277 .48009 m .454 .48061 L .45579 .47955 L .168 0 0 r
F
.45277 .48009 m .45098 .48072 L .454 .48061 L F
.74835 .46532 m .75041 .46119 L .75217 .46401 L .668 .698 .868 r
F
.74835 .46532 m .74659 .46251 L .75041 .46119 L F
.70899 .4612 m .71102 .45763 L .7128 .46016 L .642 .71 .896 r
F
.70899 .4612 m .7072 .45866 L .71102 .45763 L F
.69398 .45895 m .696 .45567 L .69779 .45809 L .623 .712 .91 r
F
.69398 .45895 m .69219 .45653 L .696 .45567 L F
.80273 .47192 m .8048 .4668 L .80657 .47049 L .675 .65 .818 r
F
.80273 .47192 m .80096 .46835 L .8048 .4668 L F
.17875 .30214 m .17577 .33358 L .17793 .33862 L .968 .69 .45 r
F
.17705 .30014 m .17577 .33358 L .17875 .30214 L F
.80596 .37719 m .80419 .37364 L .80608 .34982 L .967 .721 .512 r
F
.80419 .37364 m .80433 .34626 L .80608 .34982 L .971 .726 .506 r
F
.81425 .46743 m .81245 .46337 L .81626 .46142 L .689 .633 .788 r
F
.81245 .46337 m .81444 .45714 L .81626 .46142 L .703 .641 .784 r
F
.81262 .4529 m .8108 .44873 L .81451 .44556 L .744 .655 .761 r
F
.8108 .44873 m .81267 .44116 L .81451 .44556 L .758 .664 .758 r
F
.82282 .53332 m .80173 .30214 L .80042 .3003 L .975 .668 .342 r
F
.82357 .53432 m .80173 .30214 L .82282 .53332 L F
.65263 .44866 m .65463 .44688 L .65645 .44881 L .443 .687 .969 r
F
.65263 .44866 m .65081 .44675 L .65463 .44688 L F
.77272 .46735 m .77479 .46285 L .77654 .46593 L .677 .684 .849 r
F
.77272 .46735 m .77097 .46431 L .77479 .46285 L F
.446 .33242 m .44658 .3458 L .44789 .34716 L .957 .627 .342 r
F
.446 .33242 m .44469 .33108 L .44658 .3458 L F
.15182 .46202 m .14899 .46257 L .15233 .46285 L .236 0 0 r
F
.14925 .46342 m .14648 .46378 L .14993 .46269 L .365 .835 .842 r
F
.14648 .46378 m .14715 .46307 L .14993 .46269 L .355 .829 .843 r
F
.14993 .46269 m .14715 .46307 L .1506 .46213 L .298 .794 .81 r
F
.14899 .46257 m .14949 .46352 L .15233 .46285 L .291 0 0 r
F
.15133 .46386 m .14857 .46422 L .15202 .46304 L .402 .857 .856 r
F
.14857 .46422 m .14925 .46342 L .15202 .46304 L .396 .853 .854 r
F
.15233 .46285 m .14949 .46352 L .15274 .46472 L .489 0 0 r
F
.14949 .46352 m .14986 .46556 L .15274 .46472 L .536 0 0 r
F
.14988 .47617 m .14693 .47738 L .14906 .48887 L .879 .532 .389 r
F
.14693 .47738 m .14603 .49062 L .14906 .48887 L .888 .545 .392 r
F
.14906 .48887 m .14603 .49062 L .1467 .51527 L .909 .606 .459 r
F
.14603 .49062 m .14351 .5181 L .1467 .51527 L .915 .614 .46 r
F
.14384 .54269 m .1467 .51527 L .14351 .5181 L .927 .652 .499 r
F
.14384 .54269 m .14351 .5181 L .14205 .54138 L F
.14343 .53305 m .17195 .30204 L .1449 .53427 L .947 .692 .517 r
F
.1506 .46213 m .1478 .46254 L .15123 .46186 L .183 .715 .746 r
F
.1478 .46254 m .14842 .46232 L .15123 .46186 L .15 .692 .739 r
F
.15123 .46186 m .14842 .46232 L .15182 .46202 L 0 0 0 r
F
.14715 .46307 m .1478 .46254 L .1506 .46213 L .278 .781 .809 r
F
.14842 .46232 m .14899 .46257 L .15182 .46202 L .043 0 0 r
F
.14343 .53305 m .17003 .3002 L .17195 .30204 L .947 .692 .517 r
F
.43068 .48329 m .43213 .48213 L .43428 .48261 L .393 .814 .971 r
F
.43068 .48329 m .42853 .48266 L .43213 .48213 L F
.54898 .52335 m .55054 .51903 L .55233 .52184 L .69 .684 .839 r
F
.54898 .52335 m .54719 .52053 L .55054 .51903 L F
.32422 .4924 m .32552 .4892 L .32778 .49095 L .689 .801 .934 r
F
.32422 .4924 m .32196 .49066 L .32552 .4892 L F
.8959 .45128 m .89865 .45106 L .89991 .45082 L 0 0 0 r
F
.8959 .45128 m .89465 .45163 L .89865 .45106 L F
.52768 .56941 m .52586 .56673 L .5292 .55628 L .912 .731 .644 r
F
.52586 .56673 m .5274 .55344 L .5292 .55628 L .903 .721 .646 r
F
.73337 .46353 m .73542 .45961 L .73719 .46231 L .661 .704 .879 r
F
.73337 .46353 m .73161 .46084 L .73542 .45961 L F
.46278 .37584 m .46095 .37102 L .46401 .38255 L .855 .51 0 r
F
.42133 .48404 m .42277 .48251 L .42493 .4833 L .481 .83 .997 r
F
.42133 .48404 m .41917 .48315 L .42277 .48251 L F
.88657 .4519 m .88939 .45255 L .89062 .45194 L .21 0 0 r
F
.88657 .4519 m .88535 .45274 L .88939 .45255 L F
.86222 .45018 m .86567 .45755 L .86661 .45367 L .572 .234 .358 r
F
.86222 .45018 m .8615 .45638 L .86567 .45755 L F
.41198 .48467 m .41341 .48286 L .41557 .48387 L .532 .831 .999 r
F
.41198 .48467 m .40981 .48359 L .41341 .48286 L F
.64698 .44633 m .64898 .44494 L .65081 .44675 L .369 .666 .972 r
F
.64698 .44633 m .64516 .44456 L .64898 .44494 L F
.75775 .46554 m .75981 .46127 L .76157 .46417 L .673 .694 .862 r
F
.75775 .46554 m .75599 .46266 L .75981 .46127 L F
.40264 .48524 m .40404 .48321 L .40622 .48439 L .565 .826 .995 r
F
.40264 .48524 m .40046 .48402 L .40404 .48321 L F
.55748 .52329 m .55906 .51978 L .56084 .52242 L .636 .676 .871 r
F
.55748 .52329 m .55569 .52065 L .55906 .51978 L F
.53714 .52731 m .53869 .52156 L .54049 .5246 L .752 .688 .79 r
F
.53714 .52731 m .53534 .52421 L .53869 .52156 L F
.5338 .53061 m .53534 .52421 L .53714 .52731 L .775 .691 .771 r
F
.39329 .48579 m .39468 .48358 L .39687 .48488 L .589 .821 .988 r
F
.39329 .48579 m .3911 .48446 L .39468 .48358 L F
.38394 .48635 m .38532 .48398 L .38752 .48538 L .607 .816 .98 r
F
.38394 .48635 m .38174 .48493 L .38532 .48398 L F
.62998 .43791 m .632 .43837 L .63383 .43964 L 0 .381 .768 r
F
.67334 .45451 m .67534 .45177 L .67715 .45399 L .576 .713 .936 r
F
.67334 .45451 m .67153 .45228 L .67534 .45177 L F
.3746 .48693 m .37596 .48443 L .37817 .48591 L .621 .812 .973 r
F
.3746 .48693 m .37239 .48544 L .37596 .48443 L F
.79713 .46984 m .7992 .46481 L .80096 .46835 L .68 .66 .824 r
F
.79713 .46984 m .79537 .46641 L .7992 .46481 L F
.47957 .4399 m .47835 .43412 L .48057 .43802 L .153 .164 .617 r
F
.47835 .43412 m .47934 .43304 L .48057 .43802 L .033 .082 .582 r
F
.47362 .41098 m .47182 .40447 L .475 .41208 L 0 0 .473 r
F
.30182 .49741 m .30311 .49366 L .3054 .49549 L .735 .8 .904 r
F
.30182 .49741 m .29953 .4956 L .30311 .49366 L F
.36524 .48756 m .3666 .48493 L .36881 .48648 L .634 .808 .966 r
F
.36524 .48756 m .36302 .486 L .3666 .48493 L F
.78212 .46761 m .7842 .46291 L .78595 .46614 L .68 .677 .84 r
F
.78212 .46761 m .78037 .46445 L .7842 .46291 L F
.5338 .53061 m .532 .52743 L .53534 .52421 L .775 .691 .771 r
F
.53046 .53472 m .532 .52743 L .5338 .53061 L .799 .693 .748 r
F
.54072 .30163 m .54016 .31224 L .54037 .30129 L .951 .685 .495 r
F
.71839 .46167 m .72043 .45797 L .7222 .46055 L .651 .709 .89 r
F
.71839 .46167 m .71661 .45909 L .72043 .45797 L F
.64133 .44381 m .64333 .4429 L .64516 .44456 L .257 .624 .959 r
F
.64133 .44381 m .6395 .44221 L .64333 .4429 L F
.63566 .44103 m .63767 .44073 L .6395 .44221 L .087 .539 .906 r
F
.63566 .44103 m .63383 .43964 L .63767 .44073 L F
.54049 .5246 m .54204 .51937 L .54383 .52237 L .73 .684 .806 r
F
.54049 .5246 m .53869 .52156 L .54204 .51937 L F
.35589 .48825 m .35723 .4855 L .35946 .48711 L .646 .805 .96 r
F
.35589 .48825 m .35366 .48664 L .35723 .4855 L F
.31482 .49378 m .31612 .49039 L .31839 .49219 L .705 .799 .923 r
F
.31482 .49378 m .31255 .492 L .31612 .49039 L F
.28142 .50837 m .28276 .5034 L .28508 .50521 L .813 .803 .842 r
F
.28142 .50837 m .27909 .5066 L .28276 .5034 L F
.27772 .51205 m .27909 .5066 L .28142 .50837 L .835 .803 .821 r
F
.70339 .45964 m .70542 .45618 L .7072 .45866 L .637 .713 .902 r
F
.70339 .45964 m .7016 .45716 L .70542 .45618 L F
.74277 .4638 m .74483 .45975 L .74659 .46251 L .666 .702 .873 r
F
.74277 .4638 m .74101 .46105 L .74483 .45975 L F
.68838 .45732 m .69039 .45417 L .69219 .45653 L .614 .715 .917 r
F
.68838 .45732 m .68658 .45495 L .69039 .45417 L F
.34653 .48903 m .34786 .48615 L .35009 .48781 L .657 .802 .952 r
F
.34653 .48903 m .34429 .48736 L .34786 .48615 L F
.46095 .37102 m .46216 .37851 L .46401 .38255 L .886 .534 .048 r
F
.46095 .37102 m .45911 .36654 L .46216 .37851 L F
.76714 .46573 m .76921 .46131 L .77097 .46431 L .677 .689 .854 r
F
.76714 .46573 m .76539 .46277 L .76921 .46131 L F
.43235 .30136 m .43231 .30621 L .43369 .30542 L .946 .65 .446 r
F
.43218 .3012 m .43231 .30621 L .43235 .30136 L F
.46666 .47557 m .46782 .48184 L .46969 .4746 L .631 .264 .328 r
F
.46666 .47557 m .46483 .4797 L .46782 .48184 L F
.28508 .50521 m .28641 .50059 L .28871 .50243 L .794 .802 .859 r
F
.28508 .50521 m .28276 .5034 L .28641 .50059 L F
.54037 .30129 m .53891 .30799 L .53931 .30021 L .951 .685 .495 r
F
.54037 .30129 m .54016 .31224 L .53891 .30799 L F
.8122 .47287 m .81425 .46743 L .81606 .4715 L .671 .633 .802 r
F
.8122 .47287 m .81042 .469 L .81425 .46743 L F
.48098 .45575 m .47978 .44857 L .48201 .45162 L .339 .266 .627 r
F
.47978 .44857 m .48079 .44573 L .48201 .45162 L .212 .178 .601 r
F
.52796 .59008 m .52615 .58804 L .52948 .57175 L .944 .736 .591 r
F
.52615 .58804 m .52768 .56941 L .52948 .57175 L .937 .728 .594 r
F
.59872 .54489 m .60055 .54926 L .60225 .55016 L .807 .323 0 r
F
.59872 .54489 m .59701 .54386 L .60055 .54926 L F
.27772 .51205 m .27539 .51032 L .27909 .5066 L .835 .803 .821 r
F
.27396 .51645 m .27539 .51032 L .27772 .51205 L .858 .801 .794 r
F
.61894 .56758 m .62055 .58146 L .62164 .57978 L .919 .577 .373 r
F
.61894 .56758 m .61783 .56873 L .62055 .58146 L F
.61862 .43041 m .62033 .43271 L .62185 .43322 L .638 .077 0 r
F
.61862 .43041 m .6171 .43009 L .62033 .43271 L F
.57629 .529 m .57794 .52763 L .5797 .52981 L .342 .58 .93 r
F
.57629 .529 m .57453 .52683 L .57794 .52763 L F
.43098 .30001 m .43231 .30621 L .43218 .3012 L .943 .647 .448 r
F
.5274 .55344 m .52558 .55033 L .52893 .54317 L .87 .716 .688 r
F
.52893 .54317 m .52712 .53997 L .53046 .53472 L .834 .706 .722 r
F
.52558 .55033 m .52712 .53997 L .52893 .54317 L .86 .704 .689 r
F
.33716 .48991 m .33848 .4869 L .34072 .48862 L .669 .8 .945 r
F
.33716 .48991 m .33491 .48821 L .33848 .4869 L F
.47541 .4177 m .47362 .41098 L .47682 .41776 L 0 0 .544 r
F
.47362 .41098 m .475 .41208 L .47682 .41776 L 0 0 .473 r
F
.79154 .46793 m .7936 .463 L .79537 .46641 L .682 .668 .83 r
F
.79154 .46793 m .78978 .4646 L .7936 .463 L F
.66772 .45267 m .66971 .45014 L .67153 .45228 L .554 .713 .946 r
F
.66772 .45267 m .6659 .45054 L .66971 .45014 L F
.57114 .52655 m .57277 .52448 L .57453 .52683 L .471 .63 .922 r
F
.57114 .52655 m .56937 .52422 L .57277 .52448 L F
.55233 .52184 m .55391 .51785 L .55569 .52065 L .664 .675 .85 r
F
.55233 .52184 m .55054 .51903 L .55391 .51785 L F
.72779 .46204 m .72984 .4582 L .73161 .46084 L .658 .708 .884 r
F
.72779 .46204 m .72602 .4594 L .72984 .4582 L F
.54383 .52237 m .54539 .51756 L .54719 .52053 L .708 .678 .819 r
F
.54383 .52237 m .54204 .51937 L .54539 .51756 L F
.58145 .5318 m .58313 .53129 L .58488 .53329 L .125 .47 .893 r
F
.58145 .5318 m .5797 .52981 L .58313 .53129 L F
.53046 .53472 m .52865 .53144 L .532 .52743 L .799 .693 .748 r
F
.52712 .53997 m .52865 .53144 L .53046 .53472 L .824 .694 .721 r
F
.26475 .5746 m .26213 .57638 L .26726 .55422 L .972 .777 .582 r
F
.26213 .57638 m .26477 .55455 L .26726 .55422 L .967 .767 .582 r
F
.75217 .46401 m .75423 .45982 L .75599 .46266 L .671 .698 .866 r
F
.75217 .46401 m .75041 .46119 L .75423 .45982 L F
.80657 .47049 m .80863 .46514 L .81042 .469 L .679 .645 .809 r
F
.80657 .47049 m .8048 .4668 L .80863 .46514 L F
.28871 .50243 m .29003 .49808 L .29233 .49994 L .776 .8 .872 r
F
.28871 .50243 m .28641 .50059 L .29003 .49808 L F
.77654 .46593 m .77862 .46132 L .78037 .46445 L .68 .683 .846 r
F
.77654 .46593 m .77479 .46285 L .77862 .46132 L F
.45579 .47955 m .457 .48086 L .45881 .47919 L .364 0 0 r
F
.45579 .47955 m .454 .48061 L .457 .48086 L F
.90913 .44919 m .91182 .44812 L .91308 .44811 L .313 .804 .816 r
F
.90913 .44919 m .90787 .44922 L .91182 .44812 L F
.32778 .49095 m .32909 .48779 L .33135 .48955 L .682 .798 .936 r
F
.32778 .49095 m .32552 .4892 L .32909 .48779 L F
.56599 .52438 m .5676 .52171 L .56937 .52422 L .549 .652 .902 r
F
.56599 .52438 m .56422 .52188 L .5676 .52171 L F
.53336 .63594 m .53212 .63695 L .53437 .61058 L .98 .74 .501 r
F
.53212 .63695 m .53314 .61085 L .53437 .61058 L .978 .736 .504 r
F
.7128 .46016 m .71483 .45656 L .71661 .45909 L .647 .712 .895 r
F
.7128 .46016 m .71102 .45763 L .71483 .45656 L F
.43369 .30542 m .43392 .32793 L .4353 .3276 L .94 .627 .418 r
F
.43369 .30542 m .43231 .30621 L .43392 .32793 L F
.53065 .6107 m .52941 .61028 L .53169 .59297 L .968 .741 .541 r
F
.52941 .61028 m .53045 .5922 L .53169 .59297 L .965 .736 .544 r
F
.3054 .49549 m .30669 .49185 L .30897 .4937 L .724 .797 .909 r
F
.3054 .49549 m .30311 .49366 L .30669 .49185 L F
.68277 .45567 m .68477 .45266 L .68658 .45495 L .603 .717 .925 r
F
.68277 .45567 m .68096 .45337 L .68477 .45266 L F
.44365 .48166 m .4451 .48153 L .44726 .48118 L .05 .617 .735 r
F
.44365 .48166 m .4415 .48167 L .4451 .48153 L F
.58662 .53508 m .58488 .53329 L .58833 .53567 L 0 .251 .737 r
F
.69779 .45809 m .69981 .45474 L .7016 .45716 L .63 .716 .909 r
F
.69779 .45809 m .696 .45567 L .69981 .45474 L F
.27396 .51645 m .27162 .51478 L .27539 .51032 L .858 .801 .794 r
F
.27012 .52191 m .27162 .51478 L .27396 .51645 L .881 .796 .761 r
F
.45911 .36654 m .4603 .37475 L .46216 .37851 L .909 .552 .093 r
F
.45911 .36654 m .45727 .36239 L .4603 .37475 L F
.73719 .46231 m .73924 .45834 L .74101 .46105 L .664 .705 .878 r
F
.73719 .46231 m .73542 .45961 L .73924 .45834 L F
.76157 .46417 m .76363 .45984 L .76539 .46277 L .676 .694 .859 r
F
.76157 .46417 m .75981 .46127 L .76363 .45984 L F
.60754 .42152 m .60929 .42687 L .61081 .42653 L .801 .346 .16 r
F
.60754 .42152 m .60602 .4223 L .60929 .42687 L F
.80096 .46835 m .80302 .46312 L .8048 .4668 L .684 .656 .816 r
F
.80096 .46835 m .7992 .46481 L .80302 .46312 L F
.48079 .44573 m .47957 .4399 L .4818 .44304 L .259 .236 .642 r
F
.47957 .4399 m .48057 .43802 L .4818 .44304 L .153 .164 .617 r
F
.66209 .45078 m .66408 .44849 L .6659 .45054 L .527 .712 .957 r
F
.66209 .45078 m .66027 .44874 L .66408 .44849 L F
.47721 .42461 m .47541 .4177 L .47863 .42361 L 0 .083 .599 r
F
.47541 .4177 m .47682 .41776 L .47863 .42361 L 0 0 .544 r
F
.78595 .46614 m .78802 .46131 L .78978 .4646 L .684 .675 .835 r
F
.78595 .46614 m .7842 .46291 L .78802 .46131 L F
.79345 .30052 m .79313 .33515 L .79303 .29984 L .988 .719 .4 r
F
.79345 .30052 m .79462 .33527 L .79313 .33515 L F
.56084 .52242 m .56244 .51922 L .56422 .52188 L .601 .661 .881 r
F
.56084 .52242 m .55906 .51978 L .56244 .51922 L F
.44469 .33108 m .44526 .34462 L .44658 .3458 L .955 .624 .348 r
F
.44469 .33108 m .44338 .32994 L .44526 .34462 L F
.29233 .49994 m .29364 .49579 L .29593 .49768 L .76 .797 .883 r
F
.29233 .49994 m .29003 .49808 L .29364 .49579 L F
.6298 .58419 m .63214 .61932 L .6331 .61369 L .931 .623 .436 r
F
.6298 .58419 m .62878 .58774 L .63214 .61932 L F
.31839 .49219 m .31969 .48885 L .32196 .49066 L .697 .796 .926 r
F
.31839 .49219 m .31612 .49039 L .31969 .48885 L F
.43428 .48261 m .43573 .48177 L .43789 .48205 L .295 .771 .929 r
F
.43428 .48261 m .43213 .48213 L .43573 .48177 L F
.54719 .52053 m .54875 .51607 L .55054 .51903 L .685 .671 .83 r
F
.54719 .52053 m .54539 .51756 L .54875 .51607 L F
.18961 .34848 m .18807 .33801 L .188 .37017 L .986 .709 .365 r
F
.18807 .33801 m .18607 .36308 L .188 .37017 L .985 .707 .39 r
F
.42493 .4833 m .42637 .48199 L .42853 .48266 L .428 .817 .987 r
F
.42493 .4833 m .42277 .48251 L .42637 .48199 L F
.38752 .48538 m .38891 .48308 L .3911 .48446 L .597 .816 .983 r
F
.38752 .48538 m .38532 .48398 L .38891 .48308 L F
.37817 .48591 m .37954 .48346 L .38174 .48493 L .614 .811 .976 r
F
.37817 .48591 m .37596 .48443 L .37954 .48346 L F
.39687 .48488 m .39827 .48275 L .40046 .48402 L .576 .82 .991 r
F
.39687 .48488 m .39468 .48358 L .39827 .48275 L F
.40622 .48439 m .40764 .48246 L .40981 .48359 L .546 .825 .997 r
F
.40622 .48439 m .40404 .48321 L .40764 .48246 L F
.41557 .48387 m .417 .48221 L .41917 .48315 L .502 .826 1 r
F
.41557 .48387 m .41341 .48286 L .417 .48221 L F
.36881 .48648 m .37017 .48389 L .37239 .48544 L .628 .807 .968 r
F
.36881 .48648 m .3666 .48493 L .37017 .48389 L F
.7222 .46055 m .72424 .45681 L .72602 .4594 L .655 .711 .889 r
F
.7222 .46055 m .72043 .45797 L .72424 .45681 L F
.52586 .56673 m .52405 .56372 L .5274 .55344 L .903 .721 .646 r
F
.52405 .56372 m .52558 .55033 L .5274 .55344 L .893 .711 .648 r
F
.80673 .39838 m .80494 .3946 L .80775 .38107 L .934 .726 .597 r
F
.80494 .3946 m .80596 .37719 L .80775 .38107 L .942 .733 .591 r
F
.81084 .43686 m .80902 .43267 L .81257 .42759 L .808 .682 .725 r
F
.80902 .43267 m .81073 .42318 L .81257 .42759 L .821 .691 .721 r
F
.8089 .41892 m .80709 .41484 L .81037 .40669 L .876 .708 .671 r
F
.80709 .41484 m .80854 .40241 L .81037 .40669 L .887 .717 .666 r
F
.82183 .53208 m .80042 .3003 L .80007 .29978 L .975 .668 .343 r
F
.82282 .53332 m .80042 .3003 L .82183 .53208 L .975 .668 .342 r
F
.53534 .52421 m .53688 .51836 L .53869 .52156 L .744 .676 .785 r
F
.53534 .52421 m .53353 .52094 L .53688 .51836 L F
.532 .52743 m .53353 .52094 L .53534 .52421 L .766 .679 .767 r
F
.44797 .48106 m .44919 .48134 L .45098 .48072 L .102 0 0 r
F
.35946 .48711 m .3608 .48439 L .36302 .486 L .64 .804 .961 r
F
.35946 .48711 m .35723 .4855 L .3608 .48439 L F
.89991 .45082 m .90264 .45028 L .9039 .45012 L .137 .679 .697 r
F
.89991 .45082 m .89865 .45106 L .90264 .45028 L F
.77097 .46431 m .77304 .4598 L .77479 .46285 L .68 .688 .851 r
F
.77097 .46431 m .76921 .46131 L .77304 .4598 L F
.74659 .46251 m .74865 .45841 L .75041 .46119 L .67 .702 .871 r
F
.74659 .46251 m .74483 .45975 L .74865 .45841 L F
.87185 .4524 m .87488 .45531 L .87601 .45349 L .48 .036 .116 r
F
.87185 .4524 m .87079 .45497 L .87488 .45531 L F
.26679 .54056 m .26437 .53979 L .26853 .53024 L .935 .795 .683 r
F
.26853 .53024 m .26616 .52898 L .27012 .52191 L .909 .799 .726 r
F
.26437 .53979 m .26616 .52898 L .26853 .53024 L .929 .784 .68 r
F
.532 .52743 m .53019 .52407 L .53353 .52094 L .766 .679 .767 r
F
.52865 .53144 m .53019 .52407 L .532 .52743 L .789 .682 .746 r
F
.53931 .30021 m .53891 .30799 L .53906 .29997 L .953 .687 .493 r
F
.14986 .46556 m .147 .46623 L .15004 .46935 L .716 .234 .099 r
F
.147 .46623 m .14714 .47023 L .15004 .46935 L .744 .268 .115 r
F
.15004 .46935 m .14714 .47023 L .14988 .47617 L .822 .414 .274 r
F
.14714 .47023 m .14693 .47738 L .14988 .47617 L .838 .436 .283 r
F
.14205 .54138 m .14351 .5181 L .14112 .54075 L .93 .656 .499 r
F
.14227 .53203 m .17003 .3002 L .14343 .53305 L .947 .692 .517 r
F
.14227 .53203 m .16951 .29967 L .17003 .3002 L F
.35009 .48781 m .35143 .48497 L .35366 .48664 L .652 .801 .954 r
F
.35009 .48781 m .34786 .48615 L .35143 .48497 L F
.17642 .29945 m .17577 .33358 L .17705 .30014 L .964 .686 .456 r
F
.79537 .46641 m .79743 .4613 L .7992 .46481 L .687 .665 .823 r
F
.79537 .46641 m .7936 .463 L .79743 .4613 L F
.53869 .52156 m .54024 .51621 L .54204 .51937 L .723 .672 .799 r
F
.53869 .52156 m .53688 .51836 L .54024 .51621 L F
.67715 .45399 m .67915 .45115 L .68096 .45337 L .59 .719 .934 r
F
.67715 .45399 m .67534 .45177 L .67915 .45115 L F
.7072 .45866 m .70923 .45516 L .71102 .45763 L .642 .715 .901 r
F
.7072 .45866 m .70542 .45618 L .70923 .45516 L F
.65645 .44881 m .65845 .44679 L .66027 .44874 L .489 .708 .967 r
F
.65645 .44881 m .65463 .44688 L .65845 .44679 L F
.55569 .52065 m .55728 .51696 L .55906 .51978 L .636 .664 .86 r
F
.55569 .52065 m .55391 .51785 L .55728 .51696 L F
.43098 .30001 m .43091 .30725 L .43231 .30621 L .943 .647 .448 r
F
.43072 .29977 m .43091 .30725 L .43098 .30001 L F
.55406 .37305 m .55488 .34167 L .55617 .35005 L .912 .656 .537 r
F
.55406 .37305 m .55278 .36661 L .55488 .34167 L F
.34072 .48862 m .34205 .48564 L .34429 .48736 L .664 .798 .947 r
F
.34072 .48862 m .33848 .4869 L .34205 .48564 L F
.53906 .29997 m .53766 .30399 L .53792 .29878 L .953 .687 .493 r
F
.53906 .29997 m .53891 .30799 L .53766 .30399 L F
.5918 .539 m .59355 .54108 L .59529 .54259 L .571 .056 0 r
F
.69219 .45653 m .6942 .45331 L .696 .45567 L .622 .719 .916 r
F
.69219 .45653 m .69039 .45417 L .6942 .45331 L F
.81042 .469 m .81245 .46337 L .81425 .46743 L .683 .639 .8 r
F
.81042 .469 m .80863 .46514 L .81245 .46337 L F
.30897 .4937 m .31027 .49014 L .31255 .492 L .714 .794 .914 r
F
.30897 .4937 m .30669 .49185 L .31027 .49014 L F
.89062 .45194 m .8934 .45207 L .89465 .45163 L .078 0 0 r
F
.89062 .45194 m .88939 .45255 L .8934 .45207 L F
.78037 .46445 m .78244 .45973 L .7842 .46291 L .684 .681 .841 r
F
.78037 .46445 m .77862 .46132 L .78244 .45973 L F
.79303 .29984 m .79313 .33515 L .79198 .29783 L .989 .722 .395 r
F
.29593 .49768 m .29723 .4937 L .29953 .4956 L .747 .794 .891 r
F
.29593 .49768 m .29364 .49579 L .29723 .4937 L F
.73161 .46084 m .73366 .45696 L .73542 .45961 L .662 .709 .883 r
F
.73161 .46084 m .72984 .4582 L .73366 .45696 L F
.75599 .46266 m .75806 .45841 L .75981 .46127 L .675 .698 .864 r
F
.75599 .46266 m .75423 .45982 L .75806 .45841 L F
.88128 .45255 m .88414 .45367 L .88535 .45274 L .304 0 0 r
F
.88128 .45255 m .8801 .45381 L .88414 .45367 L F
.26477 .55455 m .26229 .55453 L .26679 .54056 L .954 .785 .633 r
F
.26229 .55453 m .26437 .53979 L .26679 .54056 L .949 .774 .631 r
F
.479 .4317 m .47721 .42461 L .48044 .42961 L .125 .171 .64 r
F
.47721 .42461 m .47863 .42361 L .48044 .42961 L 0 .083 .599 r
F
.52558 .55033 m .52377 .54695 L .52712 .53997 L .86 .704 .689 r
F
.52712 .53997 m .52531 .53654 L .52865 .53144 L .824 .694 .721 r
F
.52377 .54695 m .52531 .53654 L .52712 .53997 L .849 .693 .689 r
F
.80419 .37364 m .80245 .37044 L .80433 .34626 L .971 .726 .506 r
F
.80245 .37044 m .80261 .3432 L .80433 .34626 L .975 .73 .501 r
F
.81245 .46337 m .81065 .45934 L .81444 .45714 L .703 .641 .784 r
F
.81065 .45934 m .81262 .4529 L .81444 .45714 L .716 .649 .782 r
F
.82183 .53208 m .80007 .29978 L .82108 .53107 L .975 .668 .343 r
F
.8108 .44873 m .80898 .44463 L .81267 .44116 L .758 .664 .758 r
F
.80898 .44463 m .81084 .43686 L .81267 .44116 L .771 .673 .755 r
F
.82108 .53107 m .80007 .29978 L .79875 .29794 L .975 .668 .343 r
F
.42959 .29868 m .43091 .30725 L .43072 .29977 L .941 .644 .449 r
F
.45727 .36239 m .45844 .37128 L .4603 .37475 L .924 .564 .132 r
F
.45727 .36239 m .45542 .35861 L .45844 .37128 L F
.6238 .5759 m .62567 .59729 L .62672 .59431 L .926 .603 .41 r
F
.6238 .5759 m .62273 .57792 L .62567 .59729 L F
.33135 .48955 m .33266 .48643 L .33491 .48821 L .676 .796 .938 r
F
.33135 .48955 m .32909 .48779 L .33266 .48643 L F
.26358 .60987 m .26065 .61559 L .26739 .5724 L .98 .76 .534 r
F
.26065 .61559 m .26475 .5746 L .26739 .5724 L .975 .751 .536 r
F
.14857 .46422 m .1458 .46458 L .14925 .46342 L .396 .853 .854 r
F
.1458 .46458 m .14648 .46378 L .14925 .46342 L .394 .852 .856 r
F
.14648 .46378 m .14369 .46411 L .14715 .46307 L .355 .829 .843 r
F
.14369 .46411 m .14436 .4634 L .14715 .46307 L .349 .826 .848 r
F
.14715 .46307 m .14436 .4634 L .1478 .46254 L .278 .781 .809 r
F
.14899 .46257 m .14617 .46301 L .14949 .46352 L .291 0 0 r
F
.14617 .46301 m .14665 .46405 L .14949 .46352 L .337 0 0 r
F
.14949 .46352 m .14665 .46405 L .14986 .46556 L .536 0 0 r
F
.14665 .46405 m .147 .46623 L .14986 .46556 L .577 .027 0 r
F
.14693 .47738 m .144 .47828 L .14603 .49062 L .888 .545 .392 r
F
.144 .47828 m .14303 .49197 L .14603 .49062 L .897 .557 .394 r
F
.14603 .49062 m .14303 .49197 L .14351 .5181 L .915 .614 .46 r
F
.14303 .49197 m .14038 .52034 L .14351 .5181 L .92 .62 .46 r
F
.14112 .54075 m .14351 .5181 L .14038 .52034 L .93 .656 .499 r
F
.14078 .53079 m .16951 .29967 L .14227 .53203 L .946 .691 .518 r
F
.1478 .46254 m .145 .46289 L .14842 .46232 L .15 .692 .739 r
F
.145 .46289 m .14561 .46271 L .14842 .46232 L .123 .673 .738 r
F
.14842 .46232 m .14561 .46271 L .14899 .46257 L .043 0 0 r
F
.14561 .46271 m .14617 .46301 L .14899 .46257 L .083 0 0 r
F
.14714 .47023 m .14426 .47088 L .14693 .47738 L .838 .436 .283 r
F
.14426 .47088 m .144 .47828 L .14693 .47738 L .853 .455 .288 r
F
.14078 .53079 m .1676 .29784 L .16951 .29967 L .946 .691 .518 r
F
.52865 .53144 m .52684 .52796 L .53019 .52407 L .789 .682 .746 r
F
.52531 .53654 m .52684 .52796 L .52865 .53144 L .813 .683 .72 r
F
.4811 .47095 m .47993 .46132 L .48218 .46297 L .481 .341 .614 r
F
.47881 .47168 m .47993 .46132 L .4811 .47095 L .392 .25 .565 r
F
.47993 .46132 m .48098 .45575 L .48218 .46297 L .344 .244 .595 r
F
.61091 .55872 m .61302 .57185 L .61467 .57113 L .919 .546 .298 r
F
.61091 .55872 m .60925 .55893 L .61302 .57185 L F
.65081 .44675 m .6528 .44505 L .65463 .44688 L .437 .698 .975 r
F
.65081 .44675 m .64898 .44494 L .6528 .44505 L F
.54204 .51937 m .54359 .51443 L .54539 .51756 L .702 .666 .812 r
F
.54204 .51937 m .54024 .51621 L .54359 .51443 L F
.8048 .4668 m .80684 .46131 L .80863 .46514 L .689 .651 .808 r
F
.8048 .4668 m .80302 .46312 L .80684 .46131 L F
.45881 .47919 m .46001 .48172 L .46182 .47913 L .526 .047 .061 r
F
.45881 .47919 m .457 .48086 L .46001 .48172 L F
.71661 .45909 m .71865 .45544 L .72043 .45797 L .651 .714 .894 r
F
.71661 .45909 m .71483 .45656 L .71865 .45544 L F
.27012 .52191 m .26777 .52031 L .27162 .51478 L .881 .796 .761 r
F
.26616 .52898 m .26777 .52031 L .27012 .52191 L .903 .787 .722 r
F
.55054 .51903 m .55211 .51489 L .55391 .51785 L .662 .663 .84 r
F
.55054 .51903 m .54875 .51607 L .55211 .51489 L F
.63902 .63166 m .6359 .59553 L .63849 .63126 L .937 .64 .452 r
F
.63849 .63126 m .6359 .59553 L .63766 .63072 L .941 .644 .451 r
F
.63766 .63072 m .6359 .59553 L .63498 .60177 L F
.76539 .46277 m .76746 .45835 L .76921 .46131 L .68 .694 .856 r
F
.76539 .46277 m .76363 .45984 L .76746 .45835 L F
.78978 .4646 m .79184 .45962 L .7936 .463 L .688 .673 .83 r
F
.78978 .4646 m .78802 .46131 L .79184 .45962 L F
.17642 .29945 m .17357 .329 L .17577 .33358 L .964 .686 .456 r
F
.17486 .29768 m .17357 .329 L .17642 .29945 L F
.48201 .45162 m .48079 .44573 L .48303 .44812 L .351 .298 .657 r
F
.48079 .44573 m .4818 .44304 L .48303 .44812 L .259 .236 .642 r
F
.52615 .58804 m .52433 .58558 L .52768 .56941 L .937 .728 .594 r
F
.52433 .58558 m .52586 .56673 L .52768 .56941 L .93 .719 .597 r
F
.74101 .46105 m .74307 .45703 L .74483 .45975 L .668 .706 .876 r
F
.74101 .46105 m .73924 .45834 L .74307 .45703 L F
.60395 .5508 m .60588 .55843 L .60757 .55884 L .891 .468 .159 r
F
.60395 .5508 m .60225 .55016 L .60588 .55843 L F
.32196 .49066 m .32326 .48738 L .32552 .4892 L .69 .794 .929 r
F
.32196 .49066 m .31969 .48885 L .32326 .48738 L F
.67153 .45228 m .67353 .44962 L .67534 .45177 L .573 .721 .943 r
F
.67153 .45228 m .66971 .45014 L .67353 .44962 L F
.48218 .46297 m .48098 .45575 L .48323 .45755 L .442 .338 .641 r
F
.48098 .45575 m .48201 .45162 L .48323 .45755 L .339 .266 .627 r
F
.85699 .45163 m .86078 .46268 L .8615 .45638 L .513 .243 .443 r
F
.85699 .45163 m .85686 .46386 L .86078 .46268 L F
.7016 .45716 m .70363 .45377 L .70542 .45618 L .636 .719 .907 r
F
.7016 .45716 m .69981 .45474 L .70363 .45377 L F
.56937 .52422 m .571 .52194 L .57277 .52448 L .486 .62 .908 r
F
.56937 .52422 m .5676 .52171 L .571 .52194 L F
.57453 .52683 m .57618 .52525 L .57794 .52763 L .371 .575 .919 r
F
.57453 .52683 m .57277 .52448 L .57618 .52525 L F
.64516 .44456 m .64715 .44324 L .64898 .44494 L .361 .677 .977 r
F
.64516 .44456 m .64333 .4429 L .64715 .44324 L F
.61233 .42632 m .61405 .4298 L .61557 .42989 L .736 .222 0 r
F
.61233 .42632 m .61081 .42653 L .61405 .4298 L F
.68658 .45495 m .68859 .45187 L .69039 .45417 L .613 .722 .923 r
F
.68658 .45495 m .68477 .45266 L .68859 .45187 L F
.5365 .64295 m .53706 .63126 L .53679 .64332 L .985 .734 .466 r
F
.53564 .64194 m .53706 .63126 L .5365 .64295 L .983 .731 .47 r
F
.53564 .64194 m .53584 .63308 L .53706 .63126 L F
.77479 .46285 m .77686 .45823 L .77862 .46132 L .684 .687 .847 r
F
.77479 .46285 m .77304 .4598 L .77686 .45823 L F
.29953 .4956 m .30082 .49175 L .30311 .49366 L .734 .791 .898 r
F
.29953 .4956 m .29723 .4937 L .30082 .49175 L F
.56422 .52188 m .56582 .51902 L .5676 .52171 L .557 .64 .888 r
F
.56422 .52188 m .56244 .51922 L .56582 .51902 L F
.52941 .61028 m .52816 .60963 L .53045 .5922 L .965 .736 .544 r
F
.52816 .60963 m .52921 .59124 L .53045 .5922 L .961 .732 .546 r
F
.60121 .41657 m .60299 .42429 L .60451 .42323 L .816 .409 .278 r
F
.60121 .41657 m .59971 .41838 L .60299 .42429 L F
.7992 .46481 m .80124 .45948 L .80302 .46312 L .692 .661 .815 r
F
.7992 .46481 m .79743 .4613 L .80124 .45948 L F
.75041 .46119 m .75247 .45703 L .75423 .45982 L .673 .703 .869 r
F
.75041 .46119 m .74865 .45841 L .75247 .45703 L F
.72602 .4594 m .72807 .45561 L .72984 .4582 L .658 .712 .888 r
F
.72602 .4594 m .72424 .45681 L .72807 .45561 L F
.5797 .52981 m .58137 .52908 L .58313 .53129 L .176 .479 .896 r
F
.5797 .52981 m .57794 .52763 L .58137 .52908 L F
.37239 .48544 m .37375 .48289 L .37596 .48443 L .621 .806 .971 r
F
.37239 .48544 m .37017 .48389 L .37375 .48289 L F
.38174 .48493 m .38312 .48253 L .38532 .48398 L .606 .81 .979 r
F
.38174 .48493 m .37954 .48346 L .38312 .48253 L F
.48079 .43893 m .479 .4317 L .48225 .43574 L .242 .248 .666 r
F
.479 .4317 m .48044 .42961 L .48225 .43574 L .125 .171 .64 r
F
.36302 .486 m .36438 .48332 L .3666 .48493 L .635 .803 .963 r
F
.36302 .486 m .3608 .48439 L .36438 .48332 L F
.53353 .52094 m .53508 .51499 L .53688 .51836 L .736 .665 .78 r
F
.53353 .52094 m .53173 .5175 L .53508 .51499 L F
.53019 .52407 m .53173 .5175 L .53353 .52094 L .756 .668 .764 r
F
.3911 .48446 m .39249 .48223 L .39468 .48358 L .586 .815 .987 r
F
.3911 .48446 m .38891 .48308 L .39249 .48223 L F
.31255 .492 m .31384 .48852 L .31612 .49039 L .706 .791 .918 r
F
.31255 .492 m .31027 .49014 L .31384 .48852 L F
.6395 .44221 m .6415 .44136 L .64333 .4429 L .248 .634 .961 r
F
.6395 .44221 m .63767 .44073 L .6415 .44136 L F
.53019 .52407 m .52838 .52054 L .53173 .5175 L .756 .668 .764 r
F
.52684 .52796 m .52838 .52054 L .53019 .52407 L .779 .67 .744 r
F
.27909 .5066 m .28045 .50146 L .28276 .5034 L .81 .792 .836 r
F
.27909 .5066 m .27678 .50469 L .28045 .50146 L F
.27539 .51032 m .27678 .50469 L .27909 .5066 L .831 .792 .815 r
F
.40046 .48402 m .40186 .48198 L .40404 .48321 L .56 .819 .994 r
F
.40046 .48402 m .39827 .48275 L .40186 .48198 L F
.35366 .48664 m .355 .48382 L .35723 .4855 L .647 .799 .956 r
F
.35366 .48664 m .35143 .48497 L .355 .48382 L F
.45098 .48072 m .45219 .48166 L .454 .48061 L .309 0 0 r
F
.45098 .48072 m .44919 .48134 L .45219 .48166 L F
.52405 .56372 m .52223 .56039 L .52558 .55033 L .893 .711 .648 r
F
.52223 .56039 m .52377 .54695 L .52558 .55033 L .884 .701 .65 r
F
.54539 .51756 m .54695 .51296 L .54875 .51607 L .681 .66 .822 r
F
.54539 .51756 m .54359 .51443 L .54695 .51296 L F
.40981 .48359 m .41123 .4818 L .41341 .48286 L .522 .822 1 r
F
.40981 .48359 m .40764 .48246 L .41123 .4818 L F
.44338 .32994 m .44393 .34362 L .44526 .34462 L .952 .621 .354 r
F
.44338 .32994 m .44205 .32903 L .44393 .34362 L F
.43909 .48165 m .43718 .48155 L .43934 .48164 L .063 .621 .805 r
F
.43573 .48177 m .43718 .48155 L .43909 .48165 L F
.43357 .48144 m .43501 .4814 L .43718 .48155 L 0 .56 .77 r
F
.43718 .48155 m .43501 .4814 L .43525 .48146 L .257 0 0 r
F
.43789 .48205 m .43573 .48177 L .43934 .48164 L .146 .683 .84 r
F
.43718 .48155 m .43525 .48146 L .4386 .48224 L .257 0 0 r
F
.43934 .48164 m .43718 .48155 L .43739 .48158 L .169 0 0 r
F
.43789 .48205 m .43934 .48164 L .44128 .48169 L .146 .683 .84 r
F
.43934 .48164 m .43739 .48158 L .44078 .48208 L .169 0 0 r
F
.44128 .48169 m .43934 .48164 L .4415 .48167 L .146 .683 .84 r
F
.41917 .48315 m .4206 .48167 L .42277 .48251 L .46 .817 .996 r
F
.41917 .48315 m .417 .48221 L .4206 .48167 L F
.55906 .51978 m .56065 .5164 L .56244 .51922 L .603 .649 .868 r
F
.55906 .51978 m .55728 .51696 L .56065 .5164 L F
.28276 .5034 m .2841 .49864 L .28641 .50059 L .791 .791 .852 r
F
.28276 .5034 m .28045 .50146 L .2841 .49864 L F
.53792 .29878 m .53766 .30399 L .53776 .29862 L .955 .689 .491 r
F
.7842 .46291 m .78626 .45806 L .78802 .46131 L .689 .68 .836 r
F
.7842 .46291 m .78244 .45973 L .78626 .45806 L F
.42853 .48266 m .42997 .48161 L .43213 .48213 L .351 .789 .964 r
F
.42853 .48266 m .42637 .48199 L .42997 .48161 L F
.34429 .48736 m .34562 .48442 L .34786 .48615 L .659 .796 .948 r
F
.34429 .48736 m .34205 .48564 L .34562 .48442 L F
.62815 .43677 m .63017 .43723 L .632 .43837 L 0 .393 .758 r
F
.6659 .45054 m .6679 .44808 L .66971 .45014 L .551 .722 .953 r
F
.6659 .45054 m .66408 .44849 L .6679 .44808 L F
.63383 .43964 m .63584 .43937 L .63767 .44073 L .079 .549 .902 r
F
.63383 .43964 m .632 .43837 L .63584 .43937 L F
.27539 .51032 m .27306 .50844 L .27678 .50469 L .831 .792 .815 r
F
.27162 .51478 m .27306 .50844 L .27539 .51032 L .853 .789 .789 r
F
.42959 .29868 m .4295 .30854 L .43091 .30725 L .941 .644 .449 r
F
.42923 .29835 m .4295 .30854 L .42959 .29868 L F
.71102 .45763 m .71305 .45408 L .71483 .45656 L .646 .718 .9 r
F
.71102 .45763 m .70923 .45516 L .71305 .45408 L F
.75981 .46127 m .76188 .45695 L .76363 .45984 L .678 .698 .862 r
F
.75981 .46127 m .75806 .45841 L .76188 .45695 L F
.56403 .40417 m .56469 .36509 L .56608 .38004 L .896 .635 .536 r
F
.56403 .40417 m .56271 .39477 L .56469 .36509 L F
.9039 .45012 m .90661 .44933 L .90787 .44922 L .219 .739 .749 r
F
.9039 .45012 m .90264 .45028 L .90661 .44933 L F
.53688 .51836 m .53843 .5129 L .54024 .51621 L .716 .66 .794 r
F
.53688 .51836 m .53508 .51499 L .53843 .5129 L F
.59701 .54386 m .59883 .54808 L .60055 .54926 L .797 .314 0 r
F
.59701 .54386 m .59529 .54259 L .59883 .54808 L F
.45542 .35861 m .45656 .36811 L .45844 .37128 L .934 .571 .164 r
F
.45542 .35861 m .45355 .35519 L .45656 .36811 L F
.53776 .29862 m .53641 .30024 L .53656 .29734 L .955 .689 .491 r
F
.53776 .29862 m .53766 .30399 L .53641 .30024 L F
.73542 .45961 m .73748 .45569 L .73924 .45834 L .665 .71 .881 r
F
.73542 .45961 m .73366 .45696 L .73748 .45569 L F
.33491 .48821 m .33623 .48512 L .33848 .4869 L .671 .794 .94 r
F
.33491 .48821 m .33266 .48643 L .33623 .48512 L F
.80863 .46514 m .81065 .45934 L .81245 .46337 L .695 .646 .797 r
F
.80863 .46514 m .80684 .46131 L .81065 .45934 L F
.53097 .63662 m .53314 .61085 L .53212 .63695 L .978 .736 .504 r
F
.53092 .63657 m .53314 .61085 L .53097 .63662 L .975 .732 .506 r
F
.53092 .63657 m .5319 .61089 L .53314 .61085 L F
.52377 .54695 m .52195 .54331 L .52531 .53654 L .849 .693 .689 r
F
.52531 .53654 m .52349 .53289 L .52684 .52796 L .813 .683 .72 r
F
.52195 .54331 m .52349 .53289 L .52531 .53654 L .838 .683 .69 r
F
.58488 .53329 m .58658 .53366 L .58833 .53567 L 0 .281 .771 r
F
.58488 .53329 m .58313 .53129 L .58658 .53366 L F
.696 .45567 m .69802 .45239 L .69981 .45474 L .629 .722 .914 r
F
.696 .45567 m .6942 .45331 L .69802 .45239 L F
.28641 .50059 m .28773 .49611 L .29003 .49808 L .774 .789 .866 r
F
.28641 .50059 m .2841 .49864 L .28773 .49611 L F
.68096 .45337 m .68297 .45044 L .68477 .45266 L .601 .724 .931 r
F
.68096 .45337 m .67915 .45115 L .68297 .45044 L F
.7936 .463 m .79566 .45782 L .79743 .4613 L .694 .67 .823 r
F
.7936 .463 m .79184 .45962 L .79566 .45782 L F
.52684 .52796 m .52503 .52428 L .52838 .52054 L .779 .67 .744 r
F
.52349 .53289 m .52503 .52428 L .52684 .52796 L .802 .672 .72 r
F
.26599 .63172 m .26952 .59673 L .26654 .63243 L .984 .745 .494 r
F
.26433 .6301 m .26952 .59673 L .26599 .63172 L .979 .737 .5 r
F
.26433 .6301 m .26654 .60356 L .26952 .59673 L F
.55391 .51785 m .55549 .514 L .55728 .51696 L .636 .652 .849 r
F
.55391 .51785 m .55211 .51489 L .55549 .514 L F
.61783 .56873 m .61945 .58295 L .62055 .58146 L .924 .582 .371 r
F
.61783 .56873 m .61672 .56972 L .61945 .58295 L F
.6171 .43009 m .6188 .43229 L .62033 .43271 L .621 .055 0 r
F
.6171 .43009 m .61557 .42989 L .6188 .43229 L F
.76921 .46131 m .77128 .4568 L .77304 .4598 L .684 .693 .853 r
F
.76921 .46131 m .76746 .45835 L .77128 .4568 L F
.4282 .29737 m .4295 .30854 L .42923 .29835 L .938 .64 .451 r
F
.32552 .4892 m .32683 .48596 L .32909 .48779 L .684 .791 .931 r
F
.32552 .4892 m .32326 .48738 L .32683 .48596 L F
.48323 .45755 m .48201 .45162 L .48426 .45324 L .43 .351 .666 r
F
.48201 .45162 m .48303 .44812 L .48426 .45324 L .351 .298 .657 r
F
.30311 .49366 m .30441 .48992 L .30669 .49185 L .724 .789 .904 r
F
.30311 .49366 m .30082 .49175 L .30441 .48992 L F
.74483 .45975 m .74689 .45568 L .74865 .45841 L .671 .707 .874 r
F
.74483 .45975 m .74307 .45703 L .74689 .45568 L F
.72043 .45797 m .72247 .45428 L .72424 .45681 L .655 .716 .893 r
F
.72043 .45797 m .71865 .45544 L .72247 .45428 L F
.54024 .51621 m .54179 .51115 L .54359 .51443 L .696 .655 .805 r
F
.54024 .51621 m .53843 .5129 L .54179 .51115 L F
.66027 .44874 m .66226 .44652 L .66408 .44849 L .523 .721 .963 r
F
.66027 .44874 m .65845 .44679 L .66226 .44652 L F
.89465 .45163 m .8974 .45138 L .89865 .45106 L 0 0 0 r
F
.89465 .45163 m .8934 .45207 L .8974 .45138 L F
.27162 .51478 m .26929 .51293 L .27306 .50844 L .853 .789 .789 r
F
.26777 .52031 m .26929 .51293 L .27162 .51478 L .875 .784 .757 r
F
.80302 .46312 m .80505 .45752 L .80684 .46131 L .698 .658 .806 r
F
.80302 .46312 m .80124 .45948 L .80505 .45752 L F
.77862 .46132 m .78068 .45658 L .78244 .45973 L .689 .686 .842 r
F
.77862 .46132 m .77686 .45823 L .78068 .45658 L F
.48258 .44627 m .48079 .43893 L .48406 .44199 L .343 .313 .681 r
F
.48079 .43893 m .48225 .43574 L .48406 .44199 L .242 .248 .666 r
F
.43231 .30621 m .43253 .32847 L .43392 .32793 L .937 .623 .42 r
F
.43231 .30621 m .43091 .30725 L .43253 .32847 L F
.29003 .49808 m .29134 .49381 L .29364 .49579 L .759 .787 .876 r
F
.29003 .49808 m .28773 .49611 L .29134 .49381 L F
.80902 .43267 m .8072 .4286 L .81073 .42318 L .821 .691 .721 r
F
.8072 .4286 m .8089 .41892 L .81073 .42318 L .834 .701 .717 r
F
.80709 .41484 m .80528 .41095 L .80854 .40241 L .887 .717 .666 r
F
.80528 .41095 m .80673 .39838 L .80854 .40241 L .897 .726 .662 r
F
.82108 .53107 m .79875 .29794 L .8201 .52984 L .975 .668 .343 r
F
.80494 .3946 m .80317 .39107 L .80596 .37719 L .942 .733 .591 r
F
.80317 .39107 m .80419 .37364 L .80596 .37719 L .949 .74 .586 r
F
.8201 .52984 m .79875 .29794 L .79841 .29741 L .975 .667 .345 r
F
.54875 .51607 m .55032 .51178 L .55211 .51489 L .659 .652 .832 r
F
.54875 .51607 m .54695 .51296 L .55032 .51178 L F
.46182 .47913 m .46299 .48384 L .46483 .4797 L .648 .235 .246 r
F
.46182 .47913 m .46001 .48172 L .46299 .48384 L F
.31612 .49039 m .31742 .48697 L .31969 .48885 L .698 .789 .921 r
F
.31612 .49039 m .31384 .48852 L .31742 .48697 L F
.75423 .45982 m .7563 .4556 L .75806 .45841 L .677 .703 .867 r
F
.75423 .45982 m .75247 .45703 L .7563 .4556 L F
.70542 .45618 m .70745 .45274 L .70923 .45516 L .641 .721 .906 r
F
.70542 .45618 m .70363 .45377 L .70745 .45274 L F
.14436 .4634 m .145 .46289 L .1478 .46254 L .263 .771 .812 r
F
.147 .46623 m .14414 .46672 L .14714 .47023 L .744 .268 .115 r
F
.14414 .46672 m .14426 .47088 L .14714 .47023 L .767 .296 .126 r
F
.14112 .54075 m .14038 .52034 L .13913 .53926 L .93 .656 .499 r
F
.13913 .53926 m .14038 .52034 L .13842 .53875 L .932 .659 .498 r
F
.13963 .52979 m .1676 .29784 L .14078 .53079 L .946 .691 .518 r
F
.13963 .52979 m .16707 .29731 L .1676 .29784 L F
.79198 .29783 m .79167 .33549 L .7917 .29736 L .989 .722 .395 r
F
.79198 .29783 m .79313 .33515 L .79167 .33549 L F
.59486 .41111 m .5967 .42243 L .59821 .42034 L .814 .449 .365 r
F
.59486 .41111 m .59338 .41455 L .5967 .42243 L F
.86661 .45367 m .86972 .45762 L .87079 .45497 L .495 .109 .238 r
F
.86661 .45367 m .86567 .45755 L .86972 .45762 L F
.19111 .35946 m .18961 .34848 L .1899 .37758 L .982 .707 .33 r
F
.18961 .34848 m .188 .37017 L .1899 .37758 L .986 .709 .365 r
F
.78802 .46131 m .79008 .45628 L .79184 .45962 L .694 .678 .83 r
F
.78802 .46131 m .78626 .45806 L .79008 .45628 L F
.88535 .45274 m .88816 .45323 L .88939 .45255 L .175 0 0 r
F
.88535 .45274 m .88414 .45367 L .88816 .45323 L F
.72984 .4582 m .73189 .45437 L .73366 .45696 L .662 .714 .887 r
F
.72984 .4582 m .72807 .45561 L .73189 .45437 L F
.52433 .58558 m .52251 .58271 L .52586 .56673 L .93 .719 .597 r
F
.52251 .58271 m .52405 .56372 L .52586 .56673 L .922 .711 .6 r
F
.67534 .45177 m .67735 .449 L .67915 .45115 L .587 .727 .94 r
F
.67534 .45177 m .67353 .44962 L .67735 .449 L F
.80245 .37044 m .80074 .36759 L .80261 .3432 L .975 .73 .501 r
F
.80074 .36759 m .80093 .34062 L .80261 .3432 L .979 .735 .495 r
F
.17406 .29684 m .17357 .329 L .17486 .29768 L .961 .682 .461 r
F
.52838 .52054 m .52991 .51391 L .53173 .5175 L .747 .657 .761 r
F
.52838 .52054 m .52656 .51683 L .52991 .51391 L F
.52503 .52428 m .52656 .51683 L .52838 .52054 L .768 .659 .742 r
F
.69039 .45417 m .69241 .45101 L .6942 .45331 L .621 .725 .921 r
F
.69039 .45417 m .68859 .45187 L .69241 .45101 L F
.53173 .5175 m .53327 .51148 L .53508 .51499 L .727 .654 .776 r
F
.53173 .5175 m .52991 .51391 L .53327 .51148 L F
.87601 .45349 m .87892 .45514 L .8801 .45381 L .371 0 0 r
F
.87601 .45349 m .87488 .45531 L .87892 .45514 L F
.3666 .48493 m .36795 .48228 L .37017 .48389 L .629 .801 .965 r
F
.3666 .48493 m .36438 .48332 L .36795 .48228 L F
.37596 .48443 m .37733 .48193 L .37954 .48346 L .614 .805 .973 r
F
.37596 .48443 m .37375 .48289 L .37733 .48193 L F
.59134 .53882 m .59007 .53729 L .59181 .53931 L 0 .013 .536 r
F
.58833 .53567 m .59007 .53729 L .59134 .53882 L F
.58958 .53678 m .58831 .53502 L .59007 .53729 L 0 .054 .59 r
F
.58658 .53366 m .58831 .53502 L .58958 .53678 L F
.58482 .53142 m .58654 .5325 L .58831 .53502 L 0 .097 .639 r
F
.58831 .53502 m .58654 .5325 L .58703 .53325 L .629 .19 0 r
F
.58833 .53567 m .58658 .53366 L .59007 .53729 L 0 .013 .536 r
F
.58658 .53366 m .58482 .53142 L .58831 .53502 L 0 .054 .59 r
F
.58831 .53502 m .58703 .53325 L .59008 .5379 L .629 .19 0 r
F
.59007 .53729 m .58831 .53502 L .58878 .53576 L .683 .227 0 r
F
.59007 .53729 m .58878 .53576 L .59185 .54051 L F
.59181 .53931 m .59007 .53729 L .59053 .53801 L .725 .259 0 r
F
.59181 .53931 m .59053 .53801 L .59361 .54283 L F
.5931 .5406 m .59181 .53931 L .59355 .54108 L .521 .024 0 r
F
.59007 .53745 m .59181 .53931 L .5931 .5406 L F
.35723 .4855 m .35857 .48272 L .3608 .48439 L .641 .798 .958 r
F
.35723 .4855 m .355 .48382 L .35857 .48272 L F
.52223 .56039 m .52041 .55675 L .52377 .54695 L .884 .701 .65 r
F
.52041 .55675 m .52195 .54331 L .52377 .54695 L .873 .691 .652 r
F
.38532 .48398 m .38671 .48164 L .38891 .48308 L .596 .81 .982 r
F
.38532 .48398 m .38312 .48253 L .38671 .48164 L F
.76363 .45984 m .76571 .45543 L .76746 .45835 L .682 .698 .859 r
F
.76363 .45984 m .76188 .45695 L .76571 .45543 L F
.65463 .44688 m .65662 .44493 L .65845 .44679 L .485 .717 .973 r
F
.65463 .44688 m .6528 .44505 L .65662 .44493 L F
.34786 .48615 m .34919 .48324 L .35143 .48497 L .653 .795 .95 r
F
.34786 .48615 m .34562 .48442 L .34919 .48324 L F
.39468 .48358 m .39608 .48143 L .39827 .48275 L .573 .814 .99 r
F
.39468 .48358 m .39249 .48223 L .39608 .48143 L F
.79743 .4613 m .79947 .45588 L .80124 .45948 L .7 .667 .815 r
F
.79743 .4613 m .79566 .45782 L .79947 .45588 L F
.48339 .47021 m .48218 .46297 L .48445 .46351 L .525 .395 .646 r
F
.4811 .47095 m .48218 .46297 L .48339 .47021 L .481 .341 .614 r
F
.48218 .46297 m .48323 .45755 L .48445 .46351 L .442 .338 .641 r
F
.52816 .60963 m .52691 .60873 L .52921 .59124 L .961 .732 .546 r
F
.52691 .60873 m .52796 .59008 L .52921 .59124 L .957 .727 .548 r
F
.81065 .45934 m .80884 .45535 L .81262 .4529 L .716 .649 .782 r
F
.80884 .45535 m .8108 .44873 L .81262 .4529 L .729 .658 .779 r
F
.8201 .52984 m .79841 .29741 L .81934 .5288 L .975 .667 .345 r
F
.80898 .44463 m .80718 .44061 L .81084 .43686 L .771 .673 .755 r
F
.80718 .44061 m .80902 .43267 L .81084 .43686 L .784 .683 .752 r
F
.8072 .4286 m .8054 .42466 L .8089 .41892 L .834 .701 .717 r
F
.8054 .42466 m .80709 .41484 L .8089 .41892 L .845 .71 .714 r
F
.81934 .5288 m .79841 .29741 L .79708 .29557 L .975 .667 .345 r
F
.5676 .52171 m .56922 .51922 L .571 .52194 L .5 .611 .894 r
F
.5676 .52171 m .56582 .51902 L .56922 .51922 L F
.58848 .40422 m .59041 .42191 L .5919 .41816 L .8 .471 .431 r
F
.58848 .40422 m .58704 .41083 L .59041 .42191 L F
.40404 .48321 m .40546 .48129 L .40764 .48246 L .54 .817 .997 r
F
.40404 .48321 m .40186 .48198 L .40546 .48129 L F
.54359 .51443 m .54515 .5097 L .54695 .51296 L .677 .649 .815 r
F
.54359 .51443 m .54179 .51115 L .54515 .5097 L F
.4282 .29737 m .42808 .31008 L .4295 .30854 L .938 .64 .451 r
F
.42771 .29693 m .42808 .31008 L .4282 .29737 L F
.26437 .53979 m .26197 .53874 L .26616 .52898 L .929 .784 .68 r
F
.26616 .52898 m .26379 .52749 L .26777 .52031 L .903 .787 .722 r
F
.26197 .53874 m .26379 .52749 L .26616 .52898 L .922 .772 .677 r
F
.33848 .4869 m .3398 .48385 L .34205 .48564 L .665 .792 .942 r
F
.33848 .4869 m .33623 .48512 L .3398 .48385 L F
.7917 .29736 m .79167 .33549 L .79056 .29504 L .99 .726 .391 r
F
.52195 .54331 m .52014 .53942 L .52349 .53289 L .838 .683 .69 r
F
.52349 .53289 m .52167 .52903 L .52503 .52428 L .802 .672 .72 r
F
.52014 .53942 m .52167 .52903 L .52349 .53289 L .827 .672 .691 r
F
.30669 .49185 m .30799 .4882 L .31027 .49014 L .714 .786 .908 r
F
.30669 .49185 m .30441 .48992 L .30799 .4882 L F
.73924 .45834 m .74131 .45437 L .74307 .45703 L .669 .711 .88 r
F
.73924 .45834 m .73748 .45569 L .74131 .45437 L F
.53656 .29734 m .53641 .30024 L .53647 .29725 L .957 .69 .489 r
F
.56244 .51922 m .56404 .51617 L .56582 .51902 L .563 .629 .875 r
F
.56244 .51922 m .56065 .5164 L .56404 .51617 L F
.71483 .45656 m .71687 .45296 L .71865 .45544 L .651 .72 .899 r
F
.71483 .45656 m .71305 .45408 L .71687 .45296 L F
.53508 .51499 m .53662 .50944 L .53843 .5129 L .709 .65 .789 r
F
.53508 .51499 m .53327 .51148 L .53662 .50944 L F
.29364 .49579 m .29494 .4917 L .29723 .4937 L .745 .785 .885 r
F
.29364 .49579 m .29134 .49381 L .29494 .4917 L F
.57277 .52448 m .57441 .52268 L .57618 .52525 L .397 .571 .907 r
F
.57277 .52448 m .571 .52194 L .57441 .52268 L F
.1458 .46458 m .14302 .46493 L .14648 .46378 L .394 .852 .856 r
F
.14302 .46493 m .14369 .46411 L .14648 .46378 L .396 .853 .862 r
F
.14369 .46411 m .14091 .4644 L .14436 .4634 L .349 .826 .848 r
F
.14091 .4644 m .14157 .46367 L .14436 .4634 L .348 .825 .857 r
F
.14436 .4634 m .14157 .46367 L .145 .46289 L .263 .771 .812 r
F
.14617 .46301 m .14335 .46333 L .14665 .46405 L .337 0 0 r
F
.14335 .46333 m .14381 .46444 L .14665 .46405 L .376 0 0 r
F
.14665 .46405 m .14381 .46444 L .147 .46623 L .577 .027 0 r
F
.14381 .46444 m .14414 .46672 L .147 .46623 L .61 .064 0 r
F
.144 .47828 m .1411 .47887 L .14303 .49197 L .897 .557 .394 r
F
.1411 .47887 m .14007 .4929 L .14303 .49197 L .905 .567 .395 r
F
.14303 .49197 m .14007 .4929 L .14038 .52034 L .92 .62 .46 r
F
.14007 .4929 m .13731 .52194 L .14038 .52034 L .924 .626 .46 r
F
.13842 .53875 m .14038 .52034 L .13731 .52194 L .932 .659 .498 r
F
.13813 .52854 m .16707 .29731 L .13963 .52979 L .945 .69 .518 r
F
.145 .46289 m .1422 .46316 L .14561 .46271 L .123 .673 .738 r
F
.1422 .46316 m .14281 .46299 L .14561 .46271 L .101 .657 .742 r
F
.14561 .46271 m .14281 .46299 L .14617 .46301 L .083 0 0 r
F
.14281 .46299 m .14335 .46333 L .14617 .46301 L .116 0 0 r
F
.14426 .47088 m .14139 .47127 L .144 .47828 L .853 .455 .288 r
F
.14139 .47127 m .1411 .47887 L .144 .47828 L .865 .472 .291 r
F
.13813 .52854 m .16516 .29546 L .16707 .29731 L .945 .69 .518 r
F
.26213 .57638 m .25954 .57771 L .26477 .55455 L .967 .767 .582 r
F
.25954 .57771 m .26229 .55453 L .26477 .55455 L .961 .757 .582 r
F
.41341 .48286 m .41483 .48123 L .417 .48221 L .488 .816 1 r
F
.41341 .48286 m .41123 .4818 L .41483 .48123 L F
.454 .48061 m .45519 .4825 L .457 .48086 L .491 0 0 r
F
.454 .48061 m .45219 .48166 L .45519 .4825 L F
.52503 .52428 m .52321 .52043 L .52656 .51683 L .768 .659 .742 r
F
.52167 .52903 m .52321 .52043 L .52503 .52428 L .791 .661 .72 r
F
.45355 .35519 m .45467 .36524 L .45656 .36811 L .939 .576 .192 r
F
.45355 .35519 m .45168 .35214 L .45467 .36524 L F
.55534 .37964 m .55617 .35005 L .55747 .35863 L .905 .651 .543 r
F
.55534 .37964 m .55406 .37305 L .55617 .35005 L F
.77304 .4598 m .77511 .45519 L .77686 .45823 L .688 .692 .849 r
F
.77304 .4598 m .77128 .4568 L .77511 .45519 L F
.53647 .29725 m .53517 .29674 L .53521 .29589 L .957 .69 .489 r
F
.53647 .29725 m .53641 .30024 L .53517 .29674 L F
.90787 .44922 m .91057 .44822 L .91182 .44812 L .282 .782 .781 r
F
.90787 .44922 m .90661 .44933 L .91057 .44822 L F
.42277 .48251 m .4242 .48127 L .42637 .48199 L .4 .799 .985 r
F
.42277 .48251 m .4206 .48167 L .4242 .48127 L F
.32909 .48779 m .3304 .48459 L .33266 .48643 L .677 .789 .934 r
F
.32909 .48779 m .32683 .48596 L .3304 .48459 L F
.55728 .51696 m .55886 .51341 L .56065 .5164 L .606 .638 .857 r
F
.55728 .51696 m .55549 .514 L .55886 .51341 L F
.80684 .46131 m .80884 .45535 L .81065 .45934 L .706 .654 .795 r
F
.80684 .46131 m .80505 .45752 L .80884 .45535 L F
.43213 .48213 m .43357 .48144 L .43573 .48177 L .235 .731 .912 r
F
.43213 .48213 m .42997 .48161 L .43357 .48144 L F
.44618 .48136 m .44739 .48193 L .44919 .48134 L .219 0 0 r
F
.44618 .48136 m .44439 .48164 L .44739 .48193 L F
.4415 .48167 m .44294 .48183 L .4451 .48153 L .066 0 0 r
F
.4415 .48167 m .43934 .48164 L .44294 .48183 L F
.60602 .4223 m .60776 .42732 L .60929 .42687 L .779 .319 .153 r
F
.60602 .4223 m .60451 .42323 L .60776 .42732 L F
.48445 .46351 m .48323 .45755 L .4855 .45839 L .496 .395 .67 r
F
.48323 .45755 m .48426 .45324 L .4855 .45839 L .43 .351 .666 r
F
.4799 .48736 m .47881 .47168 L .4811 .47095 L .567 .38 .587 r
F
.48438 .45371 m .48258 .44627 L .48587 .44833 L .427 .368 .689 r
F
.48258 .44627 m .48406 .44199 L .48587 .44833 L .343 .313 .681 r
F
.69981 .45474 m .70184 .45141 L .70363 .45377 L .635 .725 .913 r
F
.69981 .45474 m .69802 .45239 L .70184 .45141 L F
.44205 .32903 m .44259 .34279 L .44393 .34362 L .95 .618 .359 r
F
.44205 .32903 m .44072 .32832 L .44259 .34279 L F
.74865 .45841 m .75072 .45428 L .75247 .45703 L .675 .708 .872 r
F
.74865 .45841 m .74689 .45568 L .75072 .45428 L F
.78244 .45973 m .7845 .45485 L .78626 .45806 L .694 .685 .837 r
F
.78244 .45973 m .78068 .45658 L .7845 .45485 L F
.57794 .52763 m .5796 .52667 L .58137 .52908 L .222 .486 .894 r
F
.57794 .52763 m .57618 .52525 L .5796 .52667 L F
.64898 .44494 m .65098 .44331 L .6528 .44505 L .432 .708 .981 r
F
.64898 .44494 m .64715 .44324 L .65098 .44331 L F
.66971 .45014 m .67172 .44755 L .67353 .44962 L .57 .729 .95 r
F
.66971 .45014 m .6679 .44808 L .67172 .44755 L F
.4268 .29608 m .42808 .31008 L .42771 .29693 L .935 .637 .452 r
F
.72424 .45681 m .7263 .45307 L .72807 .45561 L .659 .718 .892 r
F
.72424 .45681 m .72247 .45428 L .7263 .45307 L F
.68477 .45266 m .68679 .44965 L .68859 .45187 L .611 .729 .929 r
F
.68477 .45266 m .68297 .45044 L .68679 .44965 L F
.55211 .51489 m .55369 .51088 L .55549 .514 L .635 .642 .84 r
F
.55211 .51489 m .55032 .51178 L .55369 .51088 L F
.17406 .29684 m .1713 .32489 L .17357 .329 L .961 .682 .461 r
F
.1726 .29524 m .1713 .32489 L .17406 .29684 L F
.31969 .48885 m .32099 .48548 L .32326 .48738 L .691 .787 .924 r
F
.31969 .48885 m .31742 .48697 L .32099 .48548 L F
.26777 .52031 m .26543 .51851 L .26929 .51293 L .875 .784 .757 r
F
.26379 .52749 m .26543 .51851 L .26777 .52031 L .897 .775 .719 r
F
.53843 .5129 m .53998 .50773 L .54179 .51115 L .691 .645 .8 r
F
.53843 .5129 m .53662 .50944 L .53998 .50773 L F
.79184 .45962 m .79389 .45439 L .79566 .45782 L .701 .676 .823 r
F
.79184 .45962 m .79008 .45628 L .79389 .45439 L F
.75806 .45841 m .76013 .45411 L .76188 .45695 L .681 .703 .864 r
F
.75806 .45841 m .7563 .4556 L .76013 .45411 L F
.26229 .55453 m .25982 .55416 L .26437 .53979 L .949 .774 .631 r
F
.25982 .55416 m .26197 .53874 L .26437 .53979 L .943 .764 .63 r
F
.29723 .4937 m .29854 .48974 L .30082 .49175 L .734 .783 .892 r
F
.29723 .4937 m .29494 .4917 L .29854 .48974 L F
.52656 .51683 m .5281 .51017 L .52991 .51391 L .738 .646 .758 r
F
.52656 .51683 m .52475 .51297 L .5281 .51017 L F
.52321 .52043 m .52475 .51297 L .52656 .51683 L .758 .648 .741 r
F
.60225 .55016 m .60417 .55771 L .60588 .55843 L .893 .47 .14 r
F
.60225 .55016 m .60055 .54926 L .60417 .55771 L F
.80124 .45948 m .80326 .45377 L .80505 .45752 L .708 .664 .805 r
F
.80124 .45948 m .79947 .45588 L .80326 .45377 L F
.64333 .4429 m .64533 .44164 L .64715 .44324 L .356 .688 .981 r
F
.64333 .4429 m .6415 .44136 L .64533 .44164 L F
.73366 .45696 m .73572 .45308 L .73748 .45569 L .666 .715 .885 r
F
.73366 .45696 m .73189 .45437 L .73572 .45308 L F
.70923 .45516 m .71127 .45166 L .71305 .45408 L .646 .724 .905 r
F
.70923 .45516 m .70745 .45274 L .71127 .45166 L F
.54695 .51296 m .54852 .50852 L .55032 .51178 L .657 .642 .824 r
F
.54695 .51296 m .54515 .5097 L .54852 .50852 L F
.52991 .51391 m .53146 .50782 L .53327 .51148 L .719 .644 .773 r
F
.52991 .51391 m .5281 .51017 L .53146 .50782 L F
.89865 .45106 m .90139 .45052 L .90264 .45028 L 0 0 0 r
F
.89865 .45106 m .8974 .45138 L .90139 .45052 L F
.76746 .45835 m .76953 .45385 L .77128 .4568 L .687 .698 .855 r
F
.76746 .45835 m .76571 .45543 L .76953 .45385 L F
.62273 .57792 m .6246 .60007 L .62567 .59729 L .93 .608 .409 r
F
.62273 .57792 m .62164 .57978 L .6246 .60007 L F
.52041 .55675 m .51859 .5528 L .52195 .54331 L .873 .691 .652 r
F
.51859 .5528 m .52014 .53942 L .52195 .54331 L .863 .681 .655 r
F
.27678 .50469 m .27815 .4994 L .28045 .50146 L .806 .781 .83 r
F
.27678 .50469 m .27447 .50263 L .27815 .4994 L F
.27306 .50844 m .27447 .50263 L .27678 .50469 L .826 .78 .809 r
F
.31027 .49014 m .31157 .48656 L .31384 .48852 L .706 .784 .912 r
F
.31027 .49014 m .30799 .4882 L .31157 .48656 L F
.58313 .53129 m .58482 .53142 L .58658 .53366 L 0 .309 .798 r
F
.58313 .53129 m .58137 .52908 L .58482 .53142 L F
.52986 .63535 m .5319 .61089 L .53092 .63657 L .975 .732 .506 r
F
.52973 .63521 m .5319 .61089 L .52986 .63535 L .972 .729 .509 r
F
.52973 .63521 m .53065 .6107 L .5319 .61089 L F
.52014 .53942 m .51832 .5353 L .52167 .52903 L .827 .672 .691 r
F
.52167 .52903 m .51986 .52497 L .52321 .52043 L .791 .661 .72 r
F
.51832 .5353 m .51986 .52497 L .52167 .52903 L .815 .662 .692 r
F
.28045 .50146 m .2818 .49656 L .2841 .49864 L .787 .781 .847 r
F
.28045 .50146 m .27815 .4994 L .2818 .49656 L F
.62878 .58774 m .63117 .62471 L .63214 .61932 L .935 .628 .435 r
F
.62878 .58774 m .62775 .59112 L .63117 .62471 L F
.66408 .44849 m .66608 .4461 L .6679 .44808 L .548 .731 .96 r
F
.66408 .44849 m .66226 .44652 L .66608 .4461 L F
.48227 .4806 m .4811 .47095 L .48339 .47021 L .58 .413 .619 r
F
.4799 .48736 m .4811 .47095 L .48227 .4806 L .567 .38 .587 r
F
.3608 .48439 m .36215 .48165 L .36438 .48332 L .636 .797 .96 r
F
.3608 .48439 m .35857 .48272 L .36215 .48165 L F
.60925 .55893 m .61135 .57219 L .61302 .57185 L .924 .553 .29 r
F
.60925 .55893 m .60757 .55884 L .61135 .57219 L F
.37017 .48389 m .37154 .48129 L .37375 .48289 L .622 .8 .968 r
F
.37017 .48389 m .36795 .48228 L .37154 .48129 L F
.52321 .52043 m .52139 .5164 L .52475 .51297 L .758 .648 .741 r
F
.51986 .52497 m .52139 .5164 L .52321 .52043 L .779 .65 .72 r
F
.35143 .48497 m .35276 .48209 L .355 .48382 L .648 .793 .952 r
F
.35143 .48497 m .34919 .48324 L .35276 .48209 L F
.52251 .58271 m .52068 .57944 L .52405 .56372 L .922 .711 .6 r
F
.52068 .57944 m .52223 .56039 L .52405 .56372 L .914 .703 .604 r
F
.77686 .45823 m .77893 .45349 L .78068 .45658 L .693 .692 .844 r
F
.77686 .45823 m .77511 .45519 L .77893 .45349 L F
.37954 .48346 m .38092 .48101 L .38312 .48253 L .605 .804 .976 r
F
.37954 .48346 m .37733 .48193 L .38092 .48101 L F
.6942 .45331 m .69623 .45009 L .69802 .45239 L .628 .728 .92 r
F
.6942 .45331 m .69241 .45101 L .69623 .45009 L F
.27306 .50844 m .27075 .5064 L .27447 .50263 L .826 .78 .809 r
F
.26929 .51293 m .27075 .5064 L .27306 .50844 L .847 .778 .784 r
F
.74307 .45703 m .74513 .453 L .74689 .45568 L .672 .712 .878 r
F
.74307 .45703 m .74131 .45437 L .74513 .453 L F
.59529 .54259 m .5971 .54661 L .59883 .54808 L .781 .301 0 r
F
.59529 .54259 m .59355 .54108 L .5971 .54661 L F
.34205 .48564 m .34337 .48263 L .34562 .48442 L .66 .79 .944 r
F
.34205 .48564 m .3398 .48385 L .34337 .48263 L F
.38891 .48308 m .3903 .48082 L .39249 .48223 L .584 .809 .985 r
F
.38891 .48308 m .38671 .48164 L .3903 .48082 L F
.63767 .44073 m .63967 .43991 L .6415 .44136 L .243 .646 .961 r
F
.63767 .44073 m .63584 .43937 L .63967 .43991 L F
.53327 .51148 m .53481 .50585 L .53662 .50944 L .702 .64 .785 r
F
.53327 .51148 m .53146 .50782 L .53481 .50585 L F
.67915 .45115 m .68117 .44828 L .68297 .45044 L .599 .732 .937 r
F
.67915 .45115 m .67735 .449 L .68117 .44828 L F
.4268 .29608 m .42665 .31185 L .42808 .31008 L .935 .637 .452 r
F
.42616 .29553 m .42665 .31185 L .4268 .29608 L F
.48617 .46121 m .48438 .45371 L .48768 .45474 L .498 .413 .691 r
F
.48438 .45371 m .48587 .44833 L .48768 .45474 L .427 .368 .689 r
F
.71865 .45544 m .7207 .4518 L .72247 .45428 L .655 .722 .898 r
F
.71865 .45544 m .71687 .45296 L .7207 .4518 L F
.54179 .51115 m .54335 .5063 L .54515 .5097 L .673 .64 .809 r
F
.54179 .51115 m .53998 .50773 L .54335 .5063 L F
.39827 .48275 m .39968 .4807 L .40186 .48198 L .556 .812 .993 r
F
.39827 .48275 m .39608 .48143 L .39968 .4807 L F
.78626 .45806 m .78832 .453 L .79008 .45628 L .7 .684 .831 r
F
.78626 .45806 m .7845 .45485 L .78832 .453 L F
.53543 .64167 m .53584 .63308 L .53564 .64194 L .983 .731 .47 r
F
.53447 .64058 m .53584 .63308 L .53543 .64167 L .981 .727 .473 r
F
.53447 .64058 m .5346 .63465 L .53584 .63308 L F
.61081 .42653 m .61252 .42982 L .61405 .4298 L .713 .194 0 r
F
.61081 .42653 m .60929 .42687 L .61252 .42982 L F
.2841 .49864 m .28543 .49402 L .28773 .49611 L .771 .779 .86 r
F
.2841 .49864 m .2818 .49656 L .28543 .49402 L F
.33266 .48643 m .33397 .48327 L .33623 .48512 L .672 .787 .936 r
F
.33266 .48643 m .3304 .48459 L .33397 .48327 L F
.46483 .4797 m .46593 .48909 L .46782 .48184 L .746 .39 .379 r
F
.46483 .4797 m .46299 .48384 L .46593 .48909 L F
.53521 .29589 m .53517 .29674 L .53518 .29587 L .959 .692 .486 r
F
.52691 .60873 m .52566 .6076 L .52796 .59008 L .957 .727 .548 r
F
.52566 .6076 m .52671 .58872 L .52796 .59008 L .954 .723 .551 r
F
.88939 .45255 m .89216 .45258 L .8934 .45207 L .055 0 0 r
F
.88939 .45255 m .88816 .45323 L .89216 .45258 L F
.48568 .46948 m .48445 .46351 L .48673 .46356 L .552 .432 .67 r
F
.48339 .47021 m .48445 .46351 L .48568 .46948 L .525 .395 .646 r
F
.48445 .46351 m .4855 .45839 L .48673 .46356 L .496 .395 .67 r
F
.53518 .29587 m .53517 .29674 L .53458 .29521 L .959 .692 .486 r
F
.40764 .48246 m .40905 .48068 L .41123 .4818 L .513 .813 .999 r
F
.40764 .48246 m .40546 .48129 L .40905 .48068 L F
.75247 .45703 m .75455 .45283 L .7563 .4556 L .679 .708 .87 r
F
.75247 .45703 m .75072 .45428 L .75455 .45283 L F
.79566 .45782 m .79769 .45234 L .79947 .45588 L .708 .674 .814 r
F
.79566 .45782 m .79389 .45439 L .79769 .45234 L F
.632 .43837 m .634 .43811 L .63584 .43937 L .076 .562 .898 r
F
.632 .43837 m .63017 .43723 L .634 .43811 L F
.30082 .49175 m .30213 .4879 L .30441 .48992 L .723 .78 .898 r
F
.30082 .49175 m .29854 .48974 L .30213 .4879 L F
.53668 .3308 m .53766 .30399 L .53891 .30799 L .943 .69 .526 r
F
.53668 .3308 m .53543 .32732 L .53766 .30399 L F
.53543 .32732 m .53641 .30024 L .53766 .30399 L .946 .693 .523 r
F
.32326 .48738 m .32457 .48405 L .32683 .48596 L .684 .785 .926 r
F
.32326 .48738 m .32099 .48548 L .32457 .48405 L F
.417 .48221 m .41843 .48078 L .4206 .48167 L .442 .804 .996 r
F
.417 .48221 m .41483 .48123 L .41843 .48078 L F
.56065 .5164 m .56225 .51315 L .56404 .51617 L .569 .62 .863 r
F
.56065 .5164 m .55886 .51341 L .56225 .51315 L F
.80505 .45752 m .80704 .45142 L .80884 .45535 L .717 .661 .793 r
F
.80505 .45752 m .80326 .45377 L .80704 .45142 L F
.56582 .51902 m .56744 .51633 L .56922 .51922 L .512 .602 .881 r
F
.56582 .51902 m .56404 .51617 L .56744 .51633 L F
.45168 .35214 m .45278 .36267 L .45467 .36524 L .942 .578 .215 r
F
.45168 .35214 m .44979 .34946 L .45278 .36267 L F
.53794 .33446 m .53891 .30799 L .54016 .31224 L .94 .688 .529 r
F
.53794 .33446 m .53668 .3308 L .53891 .30799 L F
.62632 .43577 m .62833 .43621 L .63017 .43723 L 0 .41 .751 r
F
.53543 .32732 m .53417 .32404 L .53641 .30024 L .946 .693 .523 r
F
.53417 .32404 m .53517 .29674 L .53641 .30024 L .948 .696 .521 r
F
.61672 .56972 m .61834 .58425 L .61945 .58295 L .928 .587 .368 r
F
.61672 .56972 m .61559 .57056 L .61834 .58425 L F
.70363 .45377 m .70566 .45038 L .70745 .45274 L .64 .727 .911 r
F
.70363 .45377 m .70184 .45141 L .70566 .45038 L F
.72807 .45561 m .73012 .45182 L .73189 .45437 L .663 .719 .891 r
F
.72807 .45561 m .7263 .45307 L .73012 .45182 L F
.55549 .514 m .55707 .51027 L .55886 .51341 L .608 .629 .846 r
F
.55549 .514 m .55369 .51088 L .55707 .51027 L F
.65845 .44679 m .66045 .44464 L .66226 .44652 L .519 .731 .97 r
F
.65845 .44679 m .65662 .44493 L .66045 .44464 L F
.76188 .45695 m .76395 .45257 L .76571 .45543 L .685 .703 .861 r
F
.76188 .45695 m .76013 .45411 L .76395 .45257 L F
.80528 .41095 m .8035 .40724 L .80673 .39838 L .897 .726 .662 r
F
.8035 .40724 m .80494 .3946 L .80673 .39838 L .906 .735 .658 r
F
.81934 .5288 m .79708 .29557 L .81836 .52759 L .975 .667 .345 r
F
.80317 .39107 m .80142 .38781 L .80419 .37364 L .949 .74 .586 r
F
.80142 .38781 m .80245 .37044 L .80419 .37364 L .956 .747 .581 r
F
.81836 .52759 m .79708 .29557 L .79675 .29505 L .974 .667 .346 r
F
.42637 .48199 m .4278 .48104 L .42997 .48161 L .312 .762 .958 r
F
.42637 .48199 m .4242 .48127 L .4278 .48104 L F
.26929 .51293 m .26697 .51091 L .27075 .5064 L .847 .778 .784 r
F
.26543 .51851 m .26697 .51091 L .26929 .51293 L .869 .773 .753 r
F
.42538 .29481 m .42665 .31185 L .42616 .29553 L .931 .632 .453 r
F
.457 .48086 m .45818 .48428 L .46001 .48172 L .629 .167 .137 r
F
.457 .48086 m .45519 .4825 L .45818 .48428 L F
.571 .52194 m .57263 .51991 L .57441 .52268 L .42 .566 .894 r
F
.571 .52194 m .56922 .51922 L .57263 .51991 L F
.52475 .51297 m .52629 .50628 L .5281 .51017 L .728 .636 .756 r
F
.52475 .51297 m .52293 .50896 L .52629 .50628 L F
.52139 .5164 m .52293 .50896 L .52475 .51297 L .747 .638 .74 r
F
.28773 .49611 m .28905 .49172 L .29134 .49381 L .756 .778 .871 r
F
.28773 .49611 m .28543 .49402 L .28905 .49172 L F
.53662 .50944 m .53817 .50418 L .53998 .50773 L .685 .636 .794 r
F
.53662 .50944 m .53481 .50585 L .53817 .50418 L F
.44919 .48134 m .45039 .48267 L .45219 .48166 L .421 0 0 r
F
.44919 .48134 m .44739 .48193 L .45039 .48267 L F
.80074 .36759 m .79906 .3651 L .80093 .34062 L .979 .735 .495 r
F
.79906 .3651 m .7993 .33855 L .80093 .34062 L .983 .74 .49 r
F
.4846 .47748 m .48339 .47021 L .48568 .46948 L .591 .44 .646 r
F
.48227 .4806 m .48339 .47021 L .4846 .47748 L .58 .413 .619 r
F
.14157 .46367 m .1422 .46316 L .145 .46289 L .252 .765 .82 r
F
.14414 .46672 m .1413 .467 L .14426 .47088 L .767 .296 .126 r
F
.1413 .467 m .14139 .47127 L .14426 .47088 L .786 .32 .132 r
F
.13842 .53875 m .13731 .52194 L .13627 .53711 L .932 .659 .498 r
F
.13697 .52754 m .16516 .29546 L .13813 .52854 L .945 .69 .518 r
F
.13697 .52754 m .16462 .29493 L .16516 .29546 L F
.5392 .33832 m .54016 .31224 L .54141 .31672 L .936 .685 .532 r
F
.5392 .33832 m .53794 .33446 L .54016 .31224 L F
.8801 .45381 m .88293 .45466 L .88414 .45367 L .252 0 0 r
F
.8801 .45381 m .87892 .45514 L .88293 .45466 L F
.61557 .42989 m .61727 .43198 L .6188 .43229 L .599 .028 0 r
F
.61557 .42989 m .61405 .4298 L .61727 .43198 L F
.53417 .32404 m .53292 .32096 L .53517 .29674 L .948 .696 .521 r
F
.53458 .29521 m .53517 .29674 L .53292 .32096 L .951 .698 .518 r
F
.51832 .5353 m .5165 .53094 L .51986 .52497 L .815 .662 .692 r
F
.51986 .52497 m .51804 .52072 L .52139 .5164 L .779 .65 .72 r
F
.5165 .53094 m .51804 .52072 L .51986 .52497 L .803 .651 .694 r
F
.51859 .5528 m .51677 .54856 L .52014 .53942 L .863 .681 .655 r
F
.51677 .54856 m .51832 .5353 L .52014 .53942 L .852 .672 .657 r
F
.55032 .51178 m .55189 .50761 L .55369 .51088 L .635 .632 .831 r
F
.55032 .51178 m .54852 .50852 L .55189 .50761 L F
.31384 .48852 m .31515 .485 L .31742 .48697 L .698 .782 .916 r
F
.31384 .48852 m .31157 .48656 L .31515 .485 L F
.77128 .4568 m .77336 .45219 L .77511 .45519 L .692 .698 .851 r
F
.77128 .4568 m .76953 .45385 L .77336 .45219 L F
.43573 .48177 m .43357 .48144 L .43718 .48155 L .063 .621 .805 r
F
.68859 .45187 m .69061 .44879 L .69241 .45101 L .619 .732 .927 r
F
.68859 .45187 m .68679 .44965 L .69061 .44879 L F
.5281 .51017 m .52964 .50404 L .53146 .50782 L .711 .634 .77 r
F
.5281 .51017 m .52629 .50628 L .52964 .50404 L F
.47682 .41776 m .475 .41208 L .47825 .41654 L .05 .162 .661 r
F
.475 .41208 m .47641 .41156 L .47825 .41654 L 0 .094 .628 r
F
.475 .41208 m .47318 .4066 L .47641 .41156 L F
.47863 .42361 m .47682 .41776 L .48007 .42168 L .149 .223 .685 r
F
.47682 .41776 m .47825 .41654 L .48007 .42168 L .05 .162 .661 r
F
.67353 .44962 m .67554 .44692 L .67735 .449 L .585 .735 .946 r
F
.67353 .44962 m .67172 .44755 L .67554 .44692 L F
.52139 .5164 m .51957 .51222 L .52293 .50896 L .747 .638 .74 r
F
.51804 .52072 m .51957 .51222 L .52139 .5164 L .768 .64 .72 r
F
.73748 .45569 m .73954 .45175 L .74131 .45437 L .67 .716 .883 r
F
.73748 .45569 m .73572 .45308 L .73954 .45175 L F
.17167 .29429 m .1713 .32489 L .1726 .29524 L .957 .678 .465 r
F
.48044 .42961 m .47863 .42361 L .4819 .42697 L .237 .277 .701 r
F
.47863 .42361 m .48007 .42168 L .4819 .42697 L .149 .223 .685 r
F
.47318 .4066 m .47458 .40675 L .47641 .41156 L 0 .021 .584 r
F
.47318 .4066 m .47136 .40132 L .47458 .40675 L F
.53458 .29521 m .53292 .32096 L .53388 .29451 L .951 .698 .518 r
F
.78068 .45658 m .78275 .45169 L .7845 .45485 L .699 .691 .839 r
F
.78068 .45658 m .77893 .45349 L .78275 .45169 L F
.71305 .45408 m .7151 .45054 L .71687 .45296 L .651 .726 .904 r
F
.71305 .45408 m .71127 .45166 L .7151 .45054 L F
.54045 .34236 m .54141 .31672 L .54267 .32144 L .933 .682 .536 r
F
.54045 .34236 m .5392 .33832 L .54141 .31672 L F
.57618 .52525 m .57783 .52405 L .5796 .52667 L .265 .492 .889 r
F
.57618 .52525 m .57441 .52268 L .57783 .52405 L F
.44072 .32832 m .44125 .34214 L .44259 .34279 L .947 .614 .363 r
F
.44072 .32832 m .43938 .32783 L .44125 .34214 L F
.54515 .5097 m .54672 .50513 L .54852 .50852 L .654 .633 .816 r
F
.54515 .5097 m .54335 .5063 L .54672 .50513 L F
.87079 .45497 m .87374 .4572 L .87488 .45531 L .405 0 .095 r
F
.87079 .45497 m .86972 .45762 L .87374 .4572 L F
.79008 .45628 m .79213 .45101 L .79389 .45439 L .707 .682 .824 r
F
.79008 .45628 m .78832 .453 L .79213 .45101 L F
.80884 .45535 m .80704 .45142 L .8108 .44873 L .729 .658 .779 r
F
.80704 .45142 m .80898 .44463 L .8108 .44873 L .741 .666 .777 r
F
.81836 .52759 m .79675 .29505 L .8176 .52653 L .974 .667 .346 r
F
.80718 .44061 m .80537 .43669 L .80902 .43267 L .784 .683 .752 r
F
.80537 .43669 m .8072 .4286 L .80902 .43267 L .796 .692 .75 r
F
.8054 .42466 m .80361 .42087 L .80709 .41484 L .845 .71 .714 r
F
.80361 .42087 m .80528 .41095 L .80709 .41484 L .857 .72 .711 r
F
.8176 .52653 m .79675 .29505 L .7954 .29319 L .974 .667 .346 r
F
.79056 .29504 m .79025 .33629 L .79045 .29484 L .99 .726 .391 r
F
.79056 .29504 m .79167 .33549 L .79025 .33629 L F
.48225 .43574 m .48044 .42961 L .48372 .43239 L .315 .325 .711 r
F
.48044 .42961 m .4819 .42697 L .48372 .43239 L .237 .277 .701 r
F
.79947 .45588 m .80148 .45008 L .80326 .45377 L .717 .671 .804 r
F
.79947 .45588 m .79769 .45234 L .80148 .45008 L F
.47136 .40132 m .47274 .40213 L .47458 .40675 L 0 0 .531 r
F
.47136 .40132 m .46953 .39626 L .47274 .40213 L F
.74689 .45568 m .74896 .45159 L .75072 .45428 L .676 .713 .876 r
F
.74689 .45568 m .74513 .453 L .74896 .45159 L F
.48797 .46875 m .48617 .46121 L .48949 .4612 L .556 .451 .69 r
F
.48617 .46121 m .48768 .45474 L .48949 .4612 L .498 .413 .691 r
F
.19257 .37091 m .19111 .35946 L .19176 .3853 L .97 .699 .279 r
F
.19111 .35946 m .1899 .37758 L .19176 .3853 L .982 .707 .33 r
F
.6528 .44505 m .6548 .44316 L .65662 .44493 L .481 .728 .979 r
F
.6528 .44505 m .65098 .44331 L .6548 .44316 L F
.43091 .30725 m .43114 .32919 L .43253 .32847 L .933 .619 .422 r
F
.43091 .30725 m .4295 .30854 L .43114 .32919 L F
.14302 .46493 m .14023 .46525 L .14369 .46411 L .396 .853 .862 r
F
.14023 .46525 m .14091 .4644 L .14369 .46411 L .403 .857 .871 r
F
.14091 .4644 m .13811 .46462 L .14157 .46367 L .348 .825 .857 r
F
.13811 .46462 m .13877 .46386 L .14157 .46367 L .351 .826 .87 r
F
.14157 .46367 m .13877 .46386 L .1422 .46316 L .252 .765 .82 r
F
.14335 .46333 m .14054 .46351 L .14381 .46444 L .376 0 0 r
F
.14054 .46351 m .14099 .46465 L .14381 .46444 L .408 0 0 r
F
.14381 .46444 m .14099 .46465 L .14414 .46672 L .61 .064 0 r
F
.14099 .46465 m .1413 .467 L .14414 .46672 L .638 .095 0 r
F
.1411 .47887 m .13822 .47912 L .14007 .4929 L .905 .567 .395 r
F
.13822 .47912 m .13715 .49337 L .14007 .4929 L .912 .576 .395 r
F
.14007 .4929 m .13715 .49337 L .13731 .52194 L .924 .626 .46 r
F
.13715 .49337 m .1343 .52289 L .13731 .52194 L .929 .632 .459 r
F
.13627 .53711 m .13731 .52194 L .13572 .53671 L .935 .662 .498 r
F
.13572 .53671 m .13731 .52194 L .1343 .52289 L F
.13547 .52628 m .16462 .29493 L .13697 .52754 L .944 .688 .519 r
F
.1422 .46316 m .13941 .46333 L .14281 .46299 L .101 .657 .742 r
F
.13941 .46333 m .14 .46316 L .14281 .46299 L .086 .645 .752 r
F
.14281 .46299 m .14 .46316 L .14335 .46333 L .116 0 0 r
F
.13877 .46386 m .13941 .46333 L .1422 .46316 L .247 .76 .833 r
F
.14 .46316 m .14054 .46351 L .14335 .46333 L .143 0 0 r
F
.14139 .47127 m .13854 .4714 L .1411 .47887 L .865 .472 .291 r
F
.13854 .4714 m .13822 .47912 L .1411 .47887 L .876 .486 .292 r
F
.13547 .52628 m .16271 .29308 L .16462 .29493 L .944 .688 .519 r
F
.26065 .61559 m .25775 .62067 L .26475 .5746 L .975 .751 .536 r
F
.25775 .62067 m .26213 .57638 L .26475 .5746 L .971 .743 .538 r
F
.53146 .50782 m .533 .50213 L .53481 .50585 L .695 .631 .781 r
F
.53146 .50782 m .52964 .50404 L .533 .50213 L F
.355 .48382 m .35634 .48098 L .35857 .48272 L .642 .792 .954 r
F
.355 .48382 m .35276 .48209 L .35634 .48098 L F
.36438 .48332 m .36573 .48062 L .36795 .48228 L .629 .796 .962 r
F
.36438 .48332 m .36215 .48165 L .36573 .48062 L F
.90264 .45028 m .90536 .44953 L .90661 .44933 L .201 .724 .719 r
F
.90264 .45028 m .90139 .45052 L .90536 .44953 L F
.59971 .41838 m .60148 .42546 L .60299 .42429 L .791 .38 .271 r
F
.59971 .41838 m .59821 .42034 L .60148 .42546 L F
.52068 .57944 m .51885 .57576 L .52223 .56039 L .914 .703 .604 r
F
.51885 .57576 m .52041 .55675 L .52223 .56039 L .905 .695 .607 r
F
.34562 .48442 m .34695 .48144 L .34919 .48324 L .654 .789 .946 r
F
.34562 .48442 m .34337 .48263 L .34695 .48144 L F
.29134 .49381 m .29265 .4896 L .29494 .4917 L .743 .776 .879 r
F
.29134 .49381 m .28905 .49172 L .29265 .4896 L F
.37375 .48289 m .37512 .48034 L .37733 .48193 L .614 .799 .97 r
F
.37375 .48289 m .37154 .48129 L .37512 .48034 L F
.30441 .48992 m .30571 .48617 L .30799 .4882 L .714 .778 .903 r
F
.30441 .48992 m .30213 .4879 L .30571 .48617 L F
.79045 .29484 m .78928 .29487 L .7898 .29341 L .99 .731 .387 r
F
.79045 .29484 m .79025 .33629 L .78928 .29487 L F
.42538 .29481 m .42521 .31384 L .42665 .31185 L .931 .632 .453 r
F
.42457 .29413 m .42521 .31384 L .42538 .29481 L F
.33623 .48512 m .33755 .482 L .3398 .48385 L .666 .786 .938 r
F
.33623 .48512 m .33397 .48327 L .33755 .482 L F
.38312 .48253 m .38451 .48015 L .38671 .48164 L .595 .803 .979 r
F
.38312 .48253 m .38092 .48101 L .38451 .48015 L F
.48406 .44199 m .48225 .43574 L .48555 .43792 L .383 .366 .716 r
F
.48225 .43574 m .48372 .43239 L .48555 .43792 L .315 .325 .711 r
F
.69802 .45239 m .70005 .44912 L .70184 .45141 L .634 .731 .918 r
F
.69802 .45239 m .69623 .45009 L .70005 .44912 L F
.72247 .45428 m .72453 .45059 L .7263 .45307 L .659 .723 .896 r
F
.72247 .45428 m .7207 .4518 L .72453 .45059 L F
.53998 .50773 m .54154 .50277 L .54335 .5063 L .669 .631 .803 r
F
.53998 .50773 m .53817 .50418 L .54154 .50277 L F
.7563 .4556 m .75837 .45132 L .76013 .45411 L .683 .709 .867 r
F
.7563 .4556 m .75455 .45283 L .75837 .45132 L F
.48568 .46948 m .48673 .46356 L .48797 .46875 L .552 .432 .67 r
F
.4869 .47546 m .48568 .46948 L .48797 .46875 L .599 .463 .668 r
F
.4846 .47748 m .48568 .46948 L .4869 .47546 L .591 .44 .646 r
F
.26197 .53874 m .25958 .53739 L .26379 .52749 L .922 .772 .677 r
F
.26379 .52749 m .26144 .52575 L .26543 .51851 L .897 .775 .719 r
F
.25958 .53739 m .26144 .52575 L .26379 .52749 L .916 .762 .675 r
F
.39249 .48223 m .39389 .48005 L .39608 .48143 L .57 .807 .988 r
F
.39249 .48223 m .3903 .48082 L .39389 .48005 L F
.46953 .39626 m .4709 .39771 L .47274 .40213 L 0 0 .468 r
F
.54171 .34657 m .54267 .32144 L .54392 .32638 L .929 .679 .539 r
F
.54171 .34657 m .54045 .34236 L .54267 .32144 L F
.32683 .48596 m .32814 .48268 L .3304 .48459 L .678 .783 .929 r
F
.32683 .48596 m .32457 .48405 L .32814 .48268 L F
.5165 .53094 m .51467 .52637 L .51804 .52072 L .803 .651 .694 r
F
.51804 .52072 m .51622 .51629 L .51957 .51222 L .768 .64 .72 r
F
.51467 .52637 m .51622 .51629 L .51804 .52072 L .791 .641 .696 r
F
.9028 .64422 m .90084 .63963 L .9012 .64241 L .97 .656 .351 r
F
.8615 .45638 m .86472 .46149 L .86567 .45755 L .463 .144 .339 r
F
.8615 .45638 m .86078 .46268 L .86472 .46149 L F
.52293 .50896 m .52447 .50227 L .52629 .50628 L .719 .627 .754 r
F
.52293 .50896 m .52111 .50482 L .52447 .50227 L F
.51957 .51222 m .52111 .50482 L .52293 .50896 L .736 .628 .739 r
F
.6679 .44808 m .66991 .44556 L .67172 .44755 L .568 .738 .956 r
F
.6679 .44808 m .66608 .4461 L .66991 .44556 L F
.68297 .45044 m .68499 .44749 L .68679 .44965 L .61 .736 .935 r
F
.68297 .45044 m .68117 .44828 L .68499 .44749 L F
.53388 .29451 m .53166 .31809 L .53383 .29445 L .951 .698 .518 r
F
.53388 .29451 m .53292 .32096 L .53166 .31809 L F
.51677 .54856 m .51494 .54403 L .51832 .5353 L .852 .672 .657 r
F
.51494 .54403 m .5165 .53094 L .51832 .5353 L .841 .662 .66 r
F
.76571 .45543 m .76778 .45095 L .76953 .45385 L .69 .704 .858 r
F
.76571 .45543 m .76395 .45257 L .76778 .45095 L F
.40186 .48198 m .40327 .48005 L .40546 .48129 L .534 .809 .997 r
F
.40186 .48198 m .39968 .4807 L .40327 .48005 L F
.53383 .29445 m .53166 .31809 L .53258 .29315 L .953 .701 .516 r
F
.52566 .6076 m .5244 .60623 L .52671 .58872 L .954 .723 .551 r
F
.5244 .60623 m .52546 .58717 L .52671 .58872 L .95 .718 .553 r
F
.55663 .38637 m .55747 .35863 L .55877 .36742 L .897 .646 .55 r
F
.55663 .38637 m .55534 .37964 L .55747 .35863 L F
.51957 .51222 m .51775 .50788 L .52111 .50482 L .736 .628 .739 r
F
.51622 .51629 m .51775 .50788 L .51957 .51222 L .756 .629 .72 r
F
.48587 .44833 m .48406 .44199 L .48737 .44354 L .443 .402 .718 r
F
.48406 .44199 m .48555 .43792 L .48737 .44354 L .383 .366 .716 r
F
.58137 .52908 m .58306 .52897 L .58482 .53142 L 0 .335 .817 r
F
.58137 .52908 m .5796 .52667 L .58306 .52897 L F
.73189 .45437 m .73395 .45053 L .73572 .45308 L .667 .721 .889 r
F
.73189 .45437 m .73012 .45182 L .73395 .45053 L F
.77511 .45519 m .77718 .45044 L .77893 .45349 L .697 .697 .846 r
F
.77511 .45519 m .77336 .45219 L .77718 .45044 L F
.64715 .44324 m .64915 .44166 L .65098 .44331 L .428 .719 .986 r
F
.64715 .44324 m .64533 .44164 L .64915 .44166 L F
.52629 .50628 m .52783 .50013 L .52964 .50404 L .703 .625 .767 r
F
.52629 .50628 m .52447 .50227 L .52783 .50013 L F
.31742 .48697 m .31872 .48351 L .32099 .48548 L .691 .779 .919 r
F
.31742 .48697 m .31515 .485 L .31872 .48351 L F
.17167 .29429 m .16898 .32127 L .1713 .32489 L .957 .678 .465 r
F
.17028 .29281 m .16898 .32127 L .17167 .29429 L F
.53481 .50585 m .53636 .5005 L .53817 .50418 L .68 .628 .79 r
F
.53481 .50585 m .533 .50213 L .53636 .5005 L F
.41123 .4818 m .41265 .48019 L .41483 .48123 L .476 .805 1 r
F
.41123 .4818 m .40905 .48068 L .41265 .48019 L F
.26543 .51851 m .2631 .5165 L .26697 .51091 L .869 .773 .753 r
F
.26144 .52575 m .2631 .5165 L .26543 .51851 L .89 .764 .716 r
F
.52872 .63408 m .53065 .6107 L .52973 .63521 L .972 .729 .509 r
F
.52853 .63389 m .53065 .6107 L .52872 .63408 L .969 .725 .512 r
F
.52853 .63389 m .52941 .61028 L .53065 .6107 L F
.80326 .45377 m .80525 .44755 L .80704 .45142 L .728 .669 .792 r
F
.80326 .45377 m .80148 .45008 L .80525 .44755 L F
.70745 .45274 m .70949 .44931 L .71127 .45166 L .645 .73 .91 r
F
.70745 .45274 m .70566 .45038 L .70949 .44931 L F
.7845 .45485 m .78656 .44977 L .78832 .453 L .706 .69 .832 r
F
.7845 .45485 m .78275 .45169 L .78656 .44977 L F
.79389 .45439 m .79592 .44885 L .79769 .45234 L .716 .68 .815 r
F
.79389 .45439 m .79213 .45101 L .79592 .44885 L F
.8934 .45207 m .89615 .45177 L .8974 .45138 L 0 0 0 r
F
.8934 .45207 m .89216 .45258 L .89615 .45177 L F
.55886 .51341 m .56046 .50997 L .56225 .51315 L .575 .612 .852 r
F
.55886 .51341 m .55707 .51027 L .56046 .50997 L F
.42396 .29357 m .42521 .31384 L .42457 .29413 L .928 .628 .455 r
F
.29494 .4917 m .29625 .48764 L .29854 .48974 L .732 .774 .886 r
F
.29494 .4917 m .29265 .4896 L .29625 .48764 L F
.55369 .51088 m .55527 .50698 L .55707 .51027 L .61 .62 .837 r
F
.55369 .51088 m .55189 .50761 L .55527 .50698 L F
.4677 .39144 m .46905 .3935 L .4709 .39771 L 0 0 .399 r
F
.56404 .51617 m .56565 .51327 L .56744 .51633 L .523 .595 .868 r
F
.56404 .51617 m .56225 .51315 L .56565 .51327 L F
.4206 .48167 m .42203 .48049 L .4242 .48127 L .375 .781 .983 r
F
.4206 .48167 m .41843 .48078 L .42203 .48049 L F
.74131 .45437 m .74337 .45038 L .74513 .453 L .674 .717 .882 r
F
.74131 .45437 m .73954 .45175 L .74337 .45038 L F
.48768 .45474 m .48587 .44833 L .48919 .44924 L .494 .433 .717 r
F
.48587 .44833 m .48737 .44354 L .48919 .44924 L .443 .402 .718 r
F
.54852 .50852 m .55009 .50421 L .55189 .50761 L .634 .624 .823 r
F
.54852 .50852 m .54672 .50513 L .55009 .50421 L F
.54297 .35096 m .54392 .32638 L .54518 .33154 L .925 .676 .543 r
F
.54297 .35096 m .54171 .34657 L .54392 .32638 L F
.27447 .50263 m .27584 .49721 L .27815 .4994 L .801 .77 .825 r
F
.27447 .50263 m .27216 .50044 L .27584 .49721 L F
.27075 .5064 m .27216 .50044 L .27447 .50263 L .82 .769 .805 r
F
.44439 .48164 m .44558 .48248 L .44739 .48193 L .319 0 0 r
F
.44439 .48164 m .44258 .48188 L .44558 .48248 L F
.9012 .64241 m .90084 .63963 L .90117 .64238 L .97 .657 .348 r
F
.90117 .64238 m .90084 .63963 L .90046 .64156 L F
.30799 .4882 m .30929 .48453 L .31157 .48656 L .705 .776 .907 r
F
.30799 .4882 m .30571 .48617 L .30929 .48453 L F
.27815 .4994 m .2795 .49437 L .2818 .49656 L .783 .77 .841 r
F
.27815 .4994 m .27584 .49721 L .2795 .49437 L F
.44979 .34946 m .45087 .36041 L .45278 .36267 L .943 .577 .236 r
F
.44979 .34946 m .44789 .34716 L .45087 .36041 L F
.69241 .45101 m .69443 .44786 L .69623 .45009 L .627 .735 .925 r
F
.69241 .45101 m .69061 .44879 L .69443 .44786 L F
.51467 .52637 m .51285 .5216 L .51622 .51629 L .791 .641 .696 r
F
.51622 .51629 m .5144 .5117 L .51775 .50788 L .756 .629 .72 r
F
.51285 .5216 m .5144 .5117 L .51622 .51629 L .778 .63 .698 r
F
.48797 .46875 m .48949 .4612 L .4913 .46768 L .556 .451 .69 r
F
.48977 .47629 m .48797 .46875 L .4913 .46768 L .605 .483 .686 r
F
.4869 .47546 m .48797 .46875 L .4892 .47394 L .599 .463 .668 r
F
.52964 .50404 m .53119 .49829 L .533 .50213 L .689 .623 .777 r
F
.52964 .50404 m .52783 .50013 L .53119 .49829 L F
.60055 .54926 m .60245 .55666 L .60417 .55771 L .893 .47 .118 r
F
.60055 .54926 m .59883 .54808 L .60245 .55666 L F
.56922 .51922 m .57085 .51697 L .57263 .51991 L .441 .562 .881 r
F
.56922 .51922 m .56744 .51633 L .57085 .51697 L F
.71687 .45296 m .71892 .44937 L .7207 .4518 L .655 .727 .902 r
F
.71687 .45296 m .7151 .45054 L .71892 .44937 L F
.75072 .45428 m .75279 .45012 L .75455 .45283 L .681 .714 .873 r
F
.75072 .45428 m .74896 .45159 L .75279 .45012 L F
.42997 .48161 m .43141 .48105 L .43357 .48144 L .18 .692 .896 r
F
.42997 .48161 m .4278 .48104 L .43141 .48105 L F
.63766 .63072 m .63498 .60177 L .63693 .63013 L .941 .644 .451 r
F
.63693 .63013 m .63498 .60177 L .63634 .62972 L .944 .648 .449 r
F
.63634 .62972 m .63498 .60177 L .63404 .60783 L F
.25954 .57771 m .25697 .57856 L .26229 .55453 L .961 .757 .582 r
F
.25697 .57856 m .25982 .55416 L .26229 .55453 L .956 .749 .583 r
F
.66226 .44652 m .66427 .4442 L .66608 .4461 L .545 .74 .966 r
F
.66226 .44652 m .66045 .44464 L .66427 .4442 L F
.59355 .54108 m .59536 .54486 L .5971 .54661 L .758 .283 0 r
F
.59355 .54108 m .59181 .53931 L .59536 .54486 L F
.54335 .5063 m .54491 .5016 L .54672 .50513 L .652 .624 .81 r
F
.54335 .5063 m .54154 .50277 L .54491 .5016 L F
.27075 .5064 m .26843 .5042 L .27216 .50044 L .82 .769 .805 r
F
.26697 .51091 m .26843 .5042 L .27075 .5064 L .841 .767 .78 r
F
.51494 .54403 m .51312 .53924 L .5165 .53094 L .841 .662 .66 r
F
.51312 .53924 m .51467 .52637 L .5165 .53094 L .829 .652 .663 r
F
.6415 .44136 m .6435 .44013 L .64533 .44164 L .352 .7 .984 r
F
.6415 .44136 m .63967 .43991 L .6435 .44013 L F
.51885 .57576 m .51703 .57169 L .52041 .55675 L .905 .695 .607 r
F
.51703 .57169 m .51859 .5528 L .52041 .55675 L .897 .687 .611 r
F
.25982 .55416 m .25738 .55343 L .26197 .53874 L .943 .764 .63 r
F
.25738 .55343 m .25958 .53739 L .26197 .53874 L .937 .754 .63 r
F
.67735 .449 m .67936 .4462 L .68117 .44828 L .598 .74 .944 r
F
.67735 .449 m .67554 .44692 L .67936 .4462 L F
.45219 .48166 m .45338 .48411 L .45519 .4825 L .584 .072 0 r
F
.45219 .48166 m .45039 .48267 L .45338 .48411 L F
.51775 .50788 m .51929 .50054 L .52111 .50482 L .725 .619 .739 r
F
.51775 .50788 m .51593 .50342 L .51929 .50054 L F
.5144 .5117 m .51593 .50342 L .51775 .50788 L .743 .619 .721 r
F
.52111 .50482 m .52265 .49814 L .52447 .50227 L .709 .618 .753 r
F
.52111 .50482 m .51929 .50054 L .52265 .49814 L F
.80704 .45142 m .80525 .44755 L .80898 .44463 L .741 .666 .777 r
F
.48949 .4612 m .48768 .45474 L .49101 .455 L .539 .46 .715 r
F
.48768 .45474 m .48919 .44924 L .49101 .455 L .494 .433 .717 r
F
.34919 .48324 m .35053 .48029 L .35276 .48209 L .649 .787 .948 r
F
.34919 .48324 m .34695 .48144 L .35053 .48029 L F
.35857 .48272 m .35993 .47992 L .36215 .48165 L .637 .791 .956 r
F
.35857 .48272 m .35634 .48098 L .35993 .47992 L F
.76013 .45411 m .7622 .44975 L .76395 .45257 L .688 .709 .864 r
F
.76013 .45411 m .75837 .45132 L .7622 .44975 L F
.42396 .29357 m .42375 .31607 L .42521 .31384 L .928 .628 .455 r
F
.42295 .29275 m .42375 .31607 L .42396 .29357 L F
.2818 .49656 m .28313 .49183 L .28543 .49402 L .768 .77 .854 r
F
.2818 .49656 m .2795 .49437 L .28313 .49183 L F
.36795 .48228 m .36932 .47963 L .37154 .48129 L .622 .794 .965 r
F
.36795 .48228 m .36573 .48062 L .36932 .47963 L F
.3398 .48385 m .34113 .48077 L .34337 .48263 L .661 .784 .94 r
F
.3398 .48385 m .33755 .482 L .34113 .48077 L F
.88414 .45367 m .88693 .45397 L .88816 .45323 L .134 0 0 r
F
.88414 .45367 m .88293 .45466 L .88693 .45397 L F
.48581 .48474 m .4846 .47748 L .4869 .47546 L .644 .477 .643 r
F
.48345 .49028 m .4846 .47748 L .48581 .48474 L .653 .465 .617 r
F
.48345 .49028 m .48227 .4806 L .4846 .47748 L F
.90661 .44933 m .90933 .4484 L .91057 .44822 L .256 .763 .751 r
F
.90661 .44933 m .90536 .44953 L .90933 .4484 L F
.53817 .50418 m .53973 .49911 L .54154 .50277 L .665 .623 .797 r
F
.53817 .50418 m .53636 .5005 L .53973 .49911 L F
.43934 .48164 m .44078 .48208 L .44294 .48183 L .169 0 0 r
F
.37733 .48193 m .37871 .47944 L .38092 .48101 L .605 .798 .973 r
F
.37733 .48193 m .37512 .48034 L .37871 .47944 L F
.60451 .42323 m .60624 .42787 L .60776 .42732 L .753 .287 .142 r
F
.60451 .42323 m .60299 .42429 L .60624 .42787 L F
.48813 .48144 m .4869 .47546 L .4892 .47394 L .639 .49 .664 r
F
.48581 .48474 m .4869 .47546 L .48813 .48144 L .644 .477 .643 r
F
.46586 .38687 m .46719 .38952 L .46905 .3935 L 0 0 .328 r
F
.76953 .45385 m .7716 .44925 L .77336 .45219 L .695 .703 .853 r
F
.76953 .45385 m .76778 .45095 L .7716 .44925 L F
.7263 .45307 m .72835 .44934 L .73012 .45182 L .663 .725 .895 r
F
.7263 .45307 m .72453 .45059 L .72835 .44934 L F
.3304 .48459 m .33172 .48136 L .33397 .48327 L .672 .781 .931 r
F
.3304 .48459 m .32814 .48268 L .33172 .48136 L F
.7898 .29341 m .78928 .29487 L .78912 .29234 L .981 .689 .346 r
F
.79769 .45234 m .7997 .44645 L .80148 .45008 L .726 .679 .804 r
F
.79769 .45234 m .79592 .44885 L .7997 .44645 L F
.46001 .48172 m .46114 .48794 L .46299 .48384 L .729 .331 .296 r
F
.46001 .48172 m .45818 .48428 L .46114 .48794 L F
.52447 .50227 m .52601 .4961 L .52783 .50013 L .695 .617 .765 r
F
.52447 .50227 m .52265 .49814 L .52601 .4961 L F
.77893 .45349 m .78099 .44859 L .78275 .45169 L .704 .697 .841 r
F
.77893 .45349 m .77718 .45044 L .78099 .44859 L F
.70184 .45141 m .70388 .44809 L .70566 .45038 L .64 .734 .917 r
F
.70184 .45141 m .70005 .44912 L .70388 .44809 L F
.78832 .453 m .79036 .44769 L .79213 .45101 L .714 .689 .825 r
F
.78832 .453 m .78656 .44977 L .79036 .44769 L F
.57441 .52268 m .57606 .52123 L .57783 .52405 L .303 .496 .881 r
F
.57441 .52268 m .57263 .51991 L .57606 .52123 L F
.38671 .48164 m .3881 .47935 L .3903 .48082 L .583 .802 .983 r
F
.38671 .48164 m .38451 .48015 L .3881 .47935 L F
.29854 .48974 m .29984 .4858 L .30213 .4879 L .722 .772 .892 r
F
.29854 .48974 m .29625 .48764 L .29984 .4858 L F
.51285 .5216 m .51103 .51665 L .5144 .5117 L .778 .63 .698 r
F
.5144 .5117 m .51257 .50696 L .51593 .50342 L .743 .619 .721 r
F
.51103 .51665 m .51257 .50696 L .5144 .5117 L .764 .62 .7 r
F
.63584 .43937 m .63783 .43857 L .63967 .43991 L .241 .659 .961 r
F
.63584 .43937 m .634 .43811 L .63783 .43857 L F
.54423 .35551 m .54518 .33154 L .54644 .33691 L .921 .673 .547 r
F
.54423 .35551 m .54297 .35096 L .54518 .33154 L F
.32099 .48548 m .3223 .48208 L .32457 .48405 L .685 .778 .921 r
F
.32099 .48548 m .31872 .48351 L .3223 .48208 L F
.8035 .40724 m .80173 .40374 L .80494 .3946 L .906 .735 .658 r
F
.80173 .40374 m .80317 .39107 L .80494 .3946 L .915 .743 .654 r
F
.8176 .52653 m .7954 .29319 L .81662 .52533 L .974 .667 .346 r
F
.80142 .38781 m .79969 .38481 L .80245 .37044 L .956 .747 .581 r
F
.79969 .38481 m .80074 .36759 L .80245 .37044 L .962 .754 .577 r
F
.81662 .52533 m .7954 .29319 L .79507 .29268 L .974 .666 .348 r
F
.533 .50213 m .53455 .49671 L .53636 .5005 L .675 .62 .786 r
F
.533 .50213 m .53119 .49829 L .53455 .49671 L F
.62164 .57978 m .62353 .60262 L .6246 .60007 L .934 .613 .407 r
F
.62164 .57978 m .62055 .58146 L .62353 .60262 L F
.53258 .29315 m .53041 .31542 L .53244 .29301 L .953 .701 .516 r
F
.53258 .29315 m .53166 .31809 L .53041 .31542 L F
.4913 .46768 m .48949 .4612 L .49282 .46079 L .578 .484 .712 r
F
.48949 .4612 m .49101 .455 L .49282 .46079 L .539 .46 .715 r
F
.39608 .48143 m .39748 .47936 L .39968 .4807 L .552 .805 .992 r
F
.39608 .48143 m .39389 .48005 L .39748 .47936 L F
.27126 .63816 m .27312 .63454 L .2722 .63997 L .998 .782 .455 r
F
.5244 .60623 m .52315 .60462 L .52546 .58717 L .95 .718 .553 r
F
.52315 .60462 m .52421 .58541 L .52546 .58717 L .946 .714 .556 r
F
.73572 .45308 m .73778 .44919 L .73954 .45175 L .671 .722 .888 r
F
.73572 .45308 m .73395 .45053 L .73778 .44919 L F
.26697 .51091 m .26465 .5087 L .26843 .5042 L .841 .767 .78 r
F
.2631 .5165 m .26465 .5087 L .26697 .51091 L .863 .762 .75 r
F
.48813 .48144 m .4892 .47394 L .49044 .47912 L .639 .49 .664 r
F
.51312 .53924 m .5113 .5342 L .51467 .52637 L .829 .652 .663 r
F
.5113 .5342 m .51285 .5216 L .51467 .52637 L .816 .642 .666 r
F
.1413 .467 m .13847 .46706 L .14139 .47127 L .786 .32 .132 r
F
.13847 .46706 m .13854 .4714 L .14139 .47127 L .803 .34 .134 r
F
.13572 .53671 m .1343 .52289 L .13344 .53494 L .935 .662 .498 r
F
.13431 .52529 m .16271 .29308 L .13547 .52628 L .944 .688 .519 r
F
.14023 .46525 m .13744 .46553 L .14091 .4644 L .403 .857 .871 r
F
.13744 .46553 m .13811 .46462 L .14091 .4644 L .413 .861 .884 r
F
.14099 .46465 m .13817 .46468 L .1413 .467 L .638 .095 0 r
F
.13817 .46468 m .13847 .46706 L .1413 .467 L .662 .12 0 r
F
.13431 .52529 m .16217 .29255 L .16271 .29308 L .944 .688 .519 r
F
.28543 .49402 m .28675 .48953 L .28905 .49172 L .754 .768 .865 r
F
.28543 .49402 m .28313 .49183 L .28675 .48953 L F
.60757 .55884 m .60966 .57216 L .61135 .57219 L .929 .558 .281 r
F
.60757 .55884 m .60588 .55843 L .60966 .57216 L F
.53244 .29301 m .53041 .31542 L .53128 .29177 L .956 .703 .514 r
F
.65662 .44493 m .65863 .44284 L .66045 .44464 L .517 .741 .976 r
F
.65662 .44493 m .6548 .44316 L .65863 .44284 L F
.68679 .44965 m .68881 .44662 L .69061 .44879 L .618 .739 .933 r
F
.68679 .44965 m .68499 .44749 L .68881 .44662 L F
.43938 .32783 m .4399 .34167 L .44125 .34214 L .943 .61 .367 r
F
.43938 .32783 m .43803 .32755 L .4399 .34167 L F
.51593 .50342 m .51747 .49616 L .51929 .50054 L .714 .609 .739 r
F
.51593 .50342 m .51411 .49882 L .51747 .49616 L F
.51257 .50696 m .51411 .49882 L .51593 .50342 L .73 .609 .722 r
F
.53433 .64041 m .5346 .63465 L .53447 .64058 L .981 .727 .473 r
F
.53329 .63924 m .5346 .63465 L .53433 .64041 L .979 .724 .476 r
F
.53329 .63924 m .53336 .63594 L .5346 .63465 L F
.79906 .3651 m .7974 .36297 L .7993 .33855 L .983 .74 .49 r
F
.7974 .36297 m .7977 .33697 L .7993 .33855 L .986 .745 .486 r
F
.61559 .57056 m .61722 .58536 L .61834 .58425 L .932 .592 .365 r
F
.61559 .57056 m .61446 .57124 L .61722 .58536 L F
.481 .50311 m .48227 .4806 L .48345 .49028 L .675 .461 .588 r
F
.481 .50311 m .4799 .48736 L .48227 .4806 L F
.40546 .48129 m .40687 .47951 L .40905 .48068 L .505 .803 .999 r
F
.40546 .48129 m .40327 .48005 L .40687 .47951 L F
.71127 .45166 m .71332 .44818 L .7151 .45054 L .65 .732 .909 r
F
.71127 .45166 m .70949 .44931 L .71332 .44818 L F
.87488 .45531 m .87774 .45652 L .87892 .45514 L .301 0 0 r
F
.87488 .45531 m .87374 .4572 L .87774 .45652 L F
.31157 .48656 m .31288 .48296 L .31515 .485 L .698 .774 .911 r
F
.31157 .48656 m .30929 .48453 L .31288 .48296 L F
.74513 .453 m .7472 .44895 L .74896 .45159 L .678 .718 .88 r
F
.74513 .453 m .74337 .45038 L .7472 .44895 L F
.67172 .44755 m .67373 .44492 L .67554 .44692 L .583 .743 .953 r
F
.67172 .44755 m .66991 .44556 L .67373 .44492 L F
.51929 .50054 m .52083 .49391 L .52265 .49814 L .7 .609 .752 r
F
.51929 .50054 m .51747 .49616 L .52083 .49391 L F
.16926 .29179 m .16898 .32127 L .17028 .29281 L .953 .674 .469 r
F
.52783 .50013 m .52937 .49434 L .53119 .49829 L .682 .615 .774 r
F
.52783 .50013 m .52601 .4961 L .52937 .49434 L F
.63017 .43723 m .63217 .43697 L .634 .43811 L .08 .578 .894 r
F
.63017 .43723 m .62833 .43621 L .63217 .43697 L F
.49157 .48382 m .48977 .47629 L .49311 .47417 L .647 .509 .681 r
F
.48977 .47629 m .4913 .46768 L .49311 .47417 L .605 .483 .686 r
F
.42251 .29236 m .42375 .31607 L .42295 .29275 L .924 .623 .456 r
F
.80148 .45008 m .80346 .44375 L .80525 .44755 L .738 .677 .791 r
F
.80148 .45008 m .7997 .44645 L .80346 .44375 L F
.51703 .57169 m .5152 .56725 L .51859 .5528 L .897 .687 .611 r
F
.5152 .56725 m .51677 .54856 L .51859 .5528 L .887 .678 .615 r
F
.55189 .50761 m .55347 .50355 L .55527 .50698 L .611 .613 .828 r
F
.55189 .50761 m .55009 .50421 L .55347 .50355 L F
.60929 .42687 m .61099 .42993 L .61252 .42982 L .685 .161 0 r
F
.60929 .42687 m .60776 .42732 L .61099 .42993 L F
.55707 .51027 m .55866 .50664 L .56046 .50997 L .58 .604 .842 r
F
.55707 .51027 m .55527 .50698 L .55866 .50664 L F
.51103 .51665 m .50921 .51152 L .51257 .50696 L .764 .62 .7 r
F
.51257 .50696 m .51075 .50209 L .51411 .49882 L .73 .609 .722 r
F
.50921 .51152 m .51075 .50209 L .51257 .50696 L .75 .609 .702 r
F
.80525 .44755 m .80718 .44061 L .80898 .44463 L .753 .675 .775 r
F
.81662 .52533 m .79507 .29268 L .81586 .52425 L .974 .666 .348 r
F
.80537 .43669 m .80358 .43288 L .8072 .4286 L .796 .692 .75 r
F
.80358 .43288 m .8054 .42466 L .8072 .4286 L .808 .701 .748 r
F
.80361 .42087 m .80182 .41724 L .80528 .41095 L .857 .72 .711 r
F
.80182 .41724 m .8035 .40724 L .80528 .41095 L .867 .729 .708 r
F
.81586 .52425 m .79507 .29268 L .7937 .29081 L .974 .666 .348 r
F
.4913 .46768 m .49282 .46079 L .49464 .46661 L .578 .484 .712 r
F
.49311 .47417 m .4913 .46768 L .49464 .46661 L .613 .505 .708 r
F
.59338 .41455 m .59519 .42464 L .5967 .42243 L .785 .416 .358 r
F
.59338 .41455 m .5919 .41816 L .59519 .42464 L F
.54672 .50513 m .54829 .50067 L .55009 .50421 L .633 .616 .815 r
F
.54672 .50513 m .54491 .5016 L .54829 .50067 L F
.75455 .45283 m .75662 .44859 L .75837 .45132 L .685 .714 .871 r
F
.75455 .45283 m .75279 .45012 L .75662 .44859 L F
.41483 .48123 m .41625 .47983 L .41843 .48078 L .426 .79 .995 r
F
.41483 .48123 m .41265 .48019 L .41625 .47983 L F
.46499 .38499 m .46346 .38225 L .46533 .38576 L .739 .359 0 r
F
.46216 .37851 m .46346 .38225 L .46499 .38499 L F
.46314 .38147 m .46159 .37898 L .46346 .38225 L .788 .394 0 r
F
.4603 .37475 m .46159 .37898 L .46314 .38147 L F
.45844 .37128 m .4597 .37596 L .46159 .37898 L .825 .421 0 r
F
.46159 .37898 m .4597 .37596 L .46004 .37648 L 0 0 .396 r
F
.4603 .37475 m .45844 .37128 L .46159 .37898 L .788 .394 0 r
F
.46159 .37898 m .46004 .37648 L .46293 .38098 L 0 0 .396 r
F
.46346 .38225 m .46159 .37898 L .46193 .3795 L 0 0 .455 r
F
.46401 .38255 m .46533 .38576 L .46684 .38875 L .677 .314 0 r
F
.46401 .38255 m .46216 .37851 L .46533 .38576 L F
.46216 .37851 m .4603 .37475 L .46346 .38225 L .739 .359 0 r
F
.46346 .38225 m .46193 .3795 L .46481 .38389 L 0 0 .455 r
F
.46533 .38576 m .46346 .38225 L .46382 .38277 L 0 0 .512 r
F
.46533 .38576 m .46382 .38277 L .46669 .38702 L F
.46684 .38875 m .46533 .38576 L .46719 .38952 L .677 .314 0 r
F
.90014 .45083 m .89889 .45118 L .89969 .45096 L 0 0 0 r
F
.90014 .45083 m .90287 .45008 L .90411 .44978 L F
.90014 .45083 m .89969 .45096 L .90287 .45008 L F
.90058 .4507 m .90014 .45083 L .90139 .45052 L F
.8974 .45138 m .90014 .45083 L .90058 .4507 L F
.8974 .45138 m .89615 .45177 L .90014 .45083 L F
.5113 .5342 m .50947 .52892 L .51285 .5216 L .816 .642 .666 r
F
.50947 .52892 m .51103 .51665 L .51285 .5216 L .802 .631 .67 r
F
.13941 .46333 m .13661 .46339 L .14 .46316 L .086 .645 .752 r
F
.13661 .46339 m .1372 .46319 L .14 .46316 L .076 .637 .767 r
F
.14 .46316 m .1372 .46319 L .14054 .46351 L .143 0 0 r
F
.13598 .46396 m .13661 .46339 L .13941 .46333 L .247 .759 .849 r
F
.1372 .46319 m .13773 .46353 L .14054 .46351 L .162 0 0 r
F
.13877 .46386 m .13598 .46396 L .13941 .46333 L .247 .76 .833 r
F
.14054 .46351 m .13773 .46353 L .14099 .46465 L .408 0 0 r
F
.13811 .46462 m .13532 .46477 L .13877 .46386 L .351 .826 .87 r
F
.13532 .46477 m .13598 .46396 L .13877 .46386 L .358 .828 .886 r
F
.13773 .46353 m .13817 .46468 L .14099 .46465 L .434 0 0 r
F
.13822 .47912 m .13538 .479 L .13715 .49337 L .912 .576 .395 r
F
.13538 .479 m .13427 .49337 L .13715 .49337 L .918 .584 .393 r
F
.13715 .49337 m .13427 .49337 L .1343 .52289 L .929 .632 .459 r
F
.13427 .49337 m .13136 .52315 L .1343 .52289 L .933 .637 .458 r
F
.13344 .53494 m .1343 .52289 L .13302 .53462 L .937 .665 .497 r
F
.13302 .53462 m .1343 .52289 L .13136 .52315 L F
.1328 .52401 m .16217 .29255 L .13431 .52529 L .943 .687 .519 r
F
.13854 .4714 m .13572 .47124 L .13822 .47912 L .876 .486 .292 r
F
.13572 .47124 m .13538 .479 L .13822 .47912 L .886 .498 .29 r
F
.1328 .52401 m .16026 .29069 L .16217 .29255 L .943 .687 .519 r
F
.56225 .51315 m .56386 .51004 L .56565 .51327 L .533 .589 .856 r
F
.56225 .51315 m .56046 .50997 L .56386 .51004 L F
.5796 .52667 m .58129 .52628 L .58306 .52897 L .062 .358 .83 r
F
.5796 .52667 m .57783 .52405 L .58129 .52628 L F
.54154 .50277 m .5431 .49795 L .54491 .5016 L .649 .617 .804 r
F
.54154 .50277 m .53973 .49911 L .5431 .49795 L F
.76395 .45257 m .76603 .44811 L .76778 .45095 L .693 .709 .861 r
F
.76395 .45257 m .7622 .44975 L .76603 .44811 L F
.79213 .45101 m .79415 .44542 L .79592 .44885 L .723 .687 .815 r
F
.79213 .45101 m .79036 .44769 L .79415 .44542 L F
.7207 .4518 m .72275 .44816 L .72453 .45059 L .659 .729 .901 r
F
.7207 .4518 m .71892 .44937 L .72275 .44816 L F
.62449 .43491 m .62649 .4353 L .62833 .43621 L 0 .433 .747 r
F
.28905 .49172 m .29036 .48741 L .29265 .4896 L .741 .767 .874 r
F
.28905 .49172 m .28675 .48953 L .29036 .48741 L F
.52265 .49814 m .52419 .49198 L .52601 .4961 L .687 .609 .763 r
F
.52265 .49814 m .52083 .49391 L .52419 .49198 L F
.69623 .45009 m .69826 .44688 L .70005 .44912 L .633 .738 .923 r
F
.69623 .45009 m .69443 .44786 L .69826 .44688 L F
.77336 .45219 m .77542 .44746 L .77718 .45044 L .702 .703 .849 r
F
.77336 .45219 m .7716 .44925 L .77542 .44746 L F
.78275 .45169 m .7848 .4466 L .78656 .44977 L .711 .696 .834 r
F
.78275 .45169 m .78099 .44859 L .7848 .4466 L F
.30213 .4879 m .30343 .48406 L .30571 .48617 L .713 .77 .897 r
F
.30213 .4879 m .29984 .4858 L .30343 .48406 L F
.61405 .4298 m .61574 .43175 L .61727 .43198 L .571 0 0 r
F
.61405 .4298 m .61252 .42982 L .61574 .43175 L F
.42251 .29236 m .42228 .3185 L .42375 .31607 L .924 .623 .456 r
F
.42127 .29137 m .42228 .3185 L .42251 .29236 L F
.48936 .48741 m .49044 .47912 L .49168 .48429 L .673 .512 .66 r
F
.48936 .48741 m .48813 .48144 L .49044 .47912 L F
.78912 .29234 m .78928 .29487 L .7891 .2923 L .981 .69 .343 r
F
.51411 .49882 m .51565 .49167 L .51747 .49616 L .702 .6 .739 r
F
.51411 .49882 m .51229 .49412 L .51565 .49167 L F
.51075 .50209 m .51229 .49412 L .51411 .49882 L .717 .599 .724 r
F
.4242 .48127 m .42563 .4804 L .4278 .48104 L .276 .737 .951 r
F
.4242 .48127 m .42203 .48049 L .42563 .4804 L F
.53636 .5005 m .53792 .49535 L .53973 .49911 L .661 .616 .793 r
F
.53636 .5005 m .53455 .49671 L .53792 .49535 L F
.54549 .36021 m .54644 .33691 L .5477 .34248 L .916 .669 .551 r
F
.54549 .36021 m .54423 .35551 L .54644 .33691 L F
.7891 .2923 m .78814 .29886 L .78761 .28989 L .981 .69 .343 r
F
.7891 .2923 m .78928 .29487 L .78814 .29886 L F
.35276 .48209 m .35411 .47919 L .35634 .48098 L .643 .786 .95 r
F
.35276 .48209 m .35053 .48029 L .35411 .47919 L F
.52755 .63282 m .52941 .61028 L .52853 .63389 L .969 .725 .512 r
F
.52732 .63258 m .52941 .61028 L .52755 .63282 L .967 .721 .514 r
F
.52732 .63258 m .52816 .60963 L .52941 .61028 L F
.34337 .48263 m .34471 .47958 L .34695 .48144 L .655 .782 .942 r
F
.34337 .48263 m .34113 .48077 L .34471 .47958 L F
.65098 .44331 m .65298 .44147 L .6548 .44316 L .478 .738 .985 r
F
.65098 .44331 m .64915 .44166 L .65298 .44147 L F
.36215 .48165 m .36351 .47889 L .36573 .48062 L .63 .789 .958 r
F
.36215 .48165 m .35993 .47992 L .36351 .47889 L F
.80525 .44755 m .80346 .44375 L .80718 .44061 L .753 .675 .775 r
F
.48702 .49199 m .48813 .48144 L .48936 .48741 L .686 .506 .638 r
F
.48702 .49199 m .48581 .48474 L .48813 .48144 L F
.50921 .51152 m .50739 .50625 L .51075 .50209 L .75 .609 .702 r
F
.51075 .50209 m .50893 .49709 L .51229 .49412 L .717 .599 .724 r
F
.50739 .50625 m .50893 .49709 L .51075 .50209 L .734 .598 .705 r
F
.33397 .48327 m .3353 .48008 L .33755 .482 L .667 .779 .933 r
F
.33397 .48327 m .33172 .48136 L .3353 .48008 L F
.49493 .48064 m .49311 .47417 L .49646 .47243 L .643 .524 .703 r
F
.49157 .48382 m .49311 .47417 L .49493 .48064 L .647 .509 .681 r
F
.49311 .47417 m .49464 .46661 L .49646 .47243 L .613 .505 .708 r
F
.56744 .51633 m .56906 .51384 L .57085 .51697 L .46 .559 .869 r
F
.56744 .51633 m .56565 .51327 L .56906 .51384 L F
.63105 .6253 m .62775 .59112 L .62984 .62446 L .938 .632 .433 r
F
.63105 .6253 m .63117 .62471 L .62775 .59112 L F
.62984 .62446 m .62775 .59112 L .62672 .59431 L F
.73012 .45182 m .73219 .44804 L .73395 .45053 L .667 .726 .894 r
F
.73012 .45182 m .72835 .44934 L .73219 .44804 L F
.50947 .52892 m .50765 .52343 L .51103 .51665 L .802 .631 .67 r
F
.50765 .52343 m .50921 .51152 L .51103 .51665 L .788 .621 .673 r
F
.37154 .48129 m .37291 .47869 L .37512 .48034 L .615 .793 .967 r
F
.37154 .48129 m .36932 .47963 L .37291 .47869 L F
.68117 .44828 m .68319 .4454 L .68499 .44749 L .608 .743 .941 r
F
.68117 .44828 m .67936 .4462 L .68319 .4454 L F
.44739 .48193 m .44858 .48363 L .45039 .48267 L .509 0 0 r
F
.44739 .48193 m .44558 .48248 L .44858 .48363 L F
.51747 .49616 m .519 .48958 L .52083 .49391 L .69 .601 .752 r
F
.51747 .49616 m .51565 .49167 L .519 .48958 L F
.53119 .49829 m .53273 .49281 L .53455 .49671 L .67 .612 .782 r
F
.53119 .49829 m .52937 .49434 L .53273 .49281 L F
.32457 .48405 m .32588 .4807 L .32814 .48268 L .679 .776 .924 r
F
.32457 .48405 m .3223 .48208 L .32588 .4807 L F
.25958 .53739 m .25721 .53575 L .26144 .52575 L .916 .762 .675 r
F
.26144 .52575 m .2591 .52377 L .2631 .5165 L .89 .764 .716 r
F
.25721 .53575 m .2591 .52377 L .26144 .52575 L .909 .752 .674 r
F
.56536 .41368 m .56608 .38004 L .56748 .39523 L .877 .622 .549 r
F
.56536 .41368 m .56403 .40417 L .56608 .38004 L F
.66608 .4461 m .66809 .44364 L .66991 .44556 L .566 .747 .962 r
F
.66608 .4461 m .66427 .4442 L .66809 .44364 L F
.38092 .48101 m .3823 .4786 L .38451 .48015 L .595 .797 .977 r
F
.38092 .48101 m .37871 .47944 L .3823 .4786 L F
.70566 .45038 m .70771 .44701 L .70949 .44931 L .645 .736 .915 r
F
.70566 .45038 m .70388 .44809 L .70771 .44701 L F
.5152 .56725 m .51337 .56244 L .51677 .54856 L .887 .678 .615 r
F
.51337 .56244 m .51494 .54403 L .51677 .54856 L .877 .67 .619 r
F
.43357 .48144 m .43141 .48105 L .43501 .4814 L 0 .56 .77 r
F
.73954 .45175 m .74162 .44781 L .74337 .45038 L .675 .723 .886 r
F
.73954 .45175 m .73778 .44919 L .74162 .44781 L F
.52315 .60462 m .52189 .60277 L .52421 .58541 L .946 .714 .556 r
F
.52189 .60277 m .52296 .58347 L .52421 .58541 L .942 .71 .558 r
F
.86567 .45755 m .86866 .46031 L .86972 .45762 L .398 .026 .212 r
F
.86567 .45755 m .86472 .46149 L .86866 .46031 L F
.52601 .4961 m .52755 .49029 L .52937 .49434 L .675 .608 .772 r
F
.52601 .4961 m .52419 .49198 L .52755 .49029 L F
.50765 .52343 m .50583 .51774 L .50921 .51152 L .788 .621 .673 r
F
.50583 .51774 m .50739 .50625 L .50921 .51152 L .772 .609 .677 r
F
.2631 .5165 m .26078 .51429 L .26465 .5087 L .863 .762 .75 r
F
.2591 .52377 m .26078 .51429 L .2631 .5165 L .884 .754 .714 r
F
.3903 .48082 m .39169 .47861 L .39389 .48005 L .568 .8 .986 r
F
.3903 .48082 m .3881 .47935 L .39169 .47861 L F
.44789 .34716 m .44895 .35846 L .45087 .36041 L .942 .576 .253 r
F
.44789 .34716 m .44598 .34524 L .44895 .35846 L F
.50739 .50625 m .50556 .50084 L .50893 .49709 L .734 .598 .705 r
F
.50893 .49709 m .51046 .48933 L .51229 .49412 L .703 .589 .726 r
F
.50893 .49709 m .5071 .49199 L .51046 .48933 L F
.50556 .50084 m .5071 .49199 L .50893 .49709 L .718 .587 .708 r
F
.31515 .485 m .31646 .48146 L .31872 .48351 L .691 .772 .914 r
F
.31515 .485 m .31288 .48296 L .31646 .48146 L F
.88816 .45323 m .89092 .45314 L .89216 .45258 L .027 0 0 r
F
.88816 .45323 m .88693 .45397 L .89092 .45314 L F
.19399 .38277 m .19257 .37091 L .19361 .3933 L .935 .676 .199 r
F
.19257 .37091 m .19176 .3853 L .19361 .3933 L .97 .699 .279 r
F
.16926 .29179 m .1666 .31814 L .16898 .32127 L .953 .674 .469 r
F
.1679 .2904 m .1666 .31814 L .16926 .29179 L F
.79592 .44885 m .79792 .4429 L .7997 .44645 L .734 .686 .804 r
F
.79592 .44885 m .79415 .44542 L .79792 .4429 L F
.53128 .29177 m .52915 .31296 L .53108 .29156 L .956 .703 .514 r
F
.53128 .29177 m .53041 .31542 L .52915 .31296 L F
.51229 .49412 m .51382 .48709 L .51565 .49167 L .691 .592 .74 r
F
.51229 .49412 m .51046 .48933 L .51382 .48709 L F
.49674 .48706 m .49493 .48064 L .49828 .47823 L .671 .542 .699 r
F
.49337 .4913 m .49493 .48064 L .49674 .48706 L .682 .532 .676 r
F
.49337 .4913 m .49157 .48382 L .49493 .48064 L F
.49493 .48064 m .49646 .47243 L .49828 .47823 L .643 .524 .703 r
F
.4295 .30854 m .42973 .33011 L .43114 .32919 L .929 .614 .423 r
F
.4295 .30854 m .42808 .31008 L .42973 .33011 L F
.29265 .4896 m .29396 .48544 L .29625 .48764 L .73 .765 .881 r
F
.29265 .4896 m .29036 .48741 L .29396 .48544 L F
.74896 .45159 m .75104 .44747 L .75279 .45012 L .682 .719 .877 r
F
.74896 .45159 m .7472 .44895 L .75104 .44747 L F
.48919 .44924 m .48737 .44354 L .49069 .44425 L .5 .455 .739 r
F
.48737 .44354 m .48886 .43906 L .49069 .44425 L .463 .434 .741 r
F
.48737 .44354 m .48555 .43792 L .48886 .43906 L F
.49101 .455 m .48919 .44924 L .49251 .44952 L .534 .475 .735 r
F
.48919 .44924 m .49069 .44425 L .49251 .44952 L .5 .455 .739 r
F
.48555 .43792 m .48703 .43394 L .48886 .43906 L .42 .411 .743 r
F
.48555 .43792 m .48372 .43239 L .48703 .43394 L F
.49282 .46079 m .49101 .455 L .49434 .45483 L .565 .492 .732 r
F
.49101 .455 m .49251 .44952 L .49434 .45483 L .534 .475 .735 r
F
.57263 .51991 m .57427 .51821 L .57606 .52123 L .338 .5 .872 r
F
.57263 .51991 m .57085 .51697 L .57427 .51821 L F
.27216 .50044 m .27354 .49488 L .27584 .49721 L .796 .76 .82 r
F
.27216 .50044 m .26986 .4981 L .27354 .49488 L F
.26843 .5042 m .26986 .4981 L .27216 .50044 L .815 .759 .801 r
F
.49059 .49335 m .49168 .48429 L .49292 .48944 L .702 .532 .655 r
F
.49059 .49335 m .48936 .48741 L .49168 .48429 L F
.52083 .49391 m .52236 .48776 L .52419 .49198 L .679 .601 .762 r
F
.52083 .49391 m .519 .48958 L .52236 .48776 L F
.50583 .51774 m .50401 .51187 L .50739 .50625 L .772 .609 .677 r
F
.50401 .51187 m .50556 .50084 L .50739 .50625 L .756 .598 .681 r
F
.39968 .4807 m .40108 .47876 L .40327 .48005 L .529 .801 .995 r
F
.39968 .4807 m .39748 .47936 L .40108 .47876 L F
.49464 .46661 m .49282 .46079 L .49616 .46018 L .593 .508 .728 r
F
.49282 .46079 m .49434 .45483 L .49616 .46018 L .565 .492 .732 r
F
.64533 .44164 m .64732 .4401 L .64915 .44166 L .425 .731 .99 r
F
.64533 .44164 m .6435 .44013 L .64732 .4401 L F
.48372 .43239 m .4852 .42892 L .48703 .43394 L .373 .385 .744 r
F
.48372 .43239 m .4819 .42697 L .4852 .42892 L F
.53108 .29156 m .52915 .31296 L .52999 .29036 L .958 .705 .511 r
F
.48464 .49994 m .48581 .48474 L .48702 .49199 L .708 .504 .612 r
F
.48464 .49994 m .48345 .49028 L .48581 .48474 L F
.7151 .45054 m .71715 .44701 L .71892 .44937 L .655 .733 .907 r
F
.7151 .45054 m .71332 .44818 L .71715 .44701 L F
.75837 .45132 m .76045 .447 L .7622 .44975 L .69 .715 .868 r
F
.75837 .45132 m .75662 .44859 L .76045 .447 L F
.78656 .44977 m .7886 .44444 L .79036 .44769 L .72 .696 .826 r
F
.78656 .44977 m .7848 .4466 L .7886 .44444 L F
.27584 .49721 m .2772 .49206 L .2795 .49437 L .779 .76 .836 r
F
.27584 .49721 m .27354 .49488 L .2772 .49206 L F
.45519 .4825 m .45635 .4868 L .45818 .48428 L .7 .254 .19 r
F
.45519 .4825 m .45338 .48411 L .45635 .4868 L F
.59181 .53931 m .59361 .54283 L .59536 .54486 L .725 .259 0 r
F
.69061 .44879 m .69264 .4457 L .69443 .44786 L .626 .742 .931 r
F
.69061 .44879 m .68881 .44662 L .69264 .4457 L F
.49464 .46661 m .49616 .46018 L .49799 .46554 L .593 .508 .728 r
F
.49646 .47243 m .49464 .46661 L .49799 .46554 L .618 .523 .724 r
F
.55792 .39321 m .55877 .36742 L .56008 .37638 L .887 .639 .557 r
F
.55792 .39321 m .55663 .38637 L .55877 .36742 L F
.50556 .50084 m .50374 .49531 L .5071 .49199 L .718 .587 .708 r
F
.5071 .49199 m .50864 .48445 L .51046 .48933 L .689 .579 .727 r
F
.5071 .49199 m .50528 .48681 L .50864 .48445 L F
.50374 .49531 m .50528 .48681 L .5071 .49199 L .701 .575 .711 r
F
.76778 .45095 m .76985 .44637 L .7716 .44925 L .699 .71 .856 r
F
.76778 .45095 m .76603 .44811 L .76985 .44637 L F
.77718 .45044 m .77924 .44555 L .78099 .44859 L .709 .703 .843 r
F
.77718 .45044 m .77542 .44746 L .77924 .44555 L F
.30571 .48617 m .30702 .48241 L .30929 .48453 L .705 .768 .902 r
F
.30571 .48617 m .30343 .48406 L .30702 .48241 L F
.50401 .51187 m .50219 .50585 L .50556 .50084 L .756 .598 .681 r
F
.50219 .50585 m .50374 .49531 L .50556 .50084 L .737 .585 .686 r
F
.49828 .47823 m .49646 .47243 L .49981 .4709 L .642 .538 .721 r
F
.49646 .47243 m .49799 .46554 L .49981 .4709 L .618 .523 .724 r
F
.26843 .5042 m .26613 .50184 L .26986 .4981 L .815 .759 .801 r
F
.26465 .5087 m .26613 .50184 L .26843 .5042 L .835 .756 .776 r
F
.4819 .42697 m .48337 .42402 L .4852 .42892 L .319 .356 .743 r
F
.4819 .42697 m .48007 .42168 L .48337 .42402 L F
.55009 .50421 m .55167 .49998 L .55347 .50355 L .613 .606 .82 r
F
.55009 .50421 m .54829 .50067 L .55167 .49998 L F
.54491 .5016 m .54648 .49701 L .54829 .50067 L .633 .61 .809 r
F
.54491 .5016 m .5431 .49795 L .54648 .49701 L F
.51565 .49167 m .51718 .48517 L .519 .48958 L .68 .593 .752 r
F
.51565 .49167 m .51382 .48709 L .51718 .48517 L F
.42105 .29118 m .42228 .3185 L .42127 .29137 L .919 .618 .457 r
F
.5001 .48399 m .49828 .47823 L .50163 .47625 L .663 .551 .717 r
F
.49674 .48706 m .49828 .47823 L .5001 .48399 L .671 .542 .699 r
F
.49828 .47823 m .49981 .4709 L .50163 .47625 L .642 .538 .721 r
F
.50219 .50585 m .50037 .49969 L .50374 .49531 L .737 .585 .686 r
F
.50374 .49531 m .50192 .48969 L .50528 .48681 L .701 .575 .711 r
F
.50037 .49969 m .50192 .48969 L .50374 .49531 L .717 .572 .69 r
F
.53973 .49911 m .54129 .49419 L .5431 .49795 L .647 .61 .798 r
F
.53973 .49911 m .53792 .49535 L .54129 .49419 L F
.49856 .49342 m .49674 .48706 L .5001 .48399 L .695 .557 .694 r
F
.49517 .4987 m .49674 .48706 L .49856 .49342 L .712 .552 .67 r
F
.49517 .4987 m .49337 .4913 L .49674 .48706 L F
.50192 .48969 m .5001 .48399 L .50346 .48155 L .683 .563 .714 r
F
.49856 .49342 m .5001 .48399 L .50192 .48969 L .695 .557 .694 r
F
.5001 .48399 m .50163 .47625 L .50346 .48155 L .663 .551 .717 r
F
.55527 .50698 m .55686 .50317 L .55866 .50664 L .585 .598 .832 r
F
.55527 .50698 m .55347 .50355 L .55686 .50317 L F
.50037 .49969 m .49856 .49342 L .50192 .48969 L .717 .572 .69 r
F
.50192 .48969 m .50346 .48155 L .50528 .48681 L .683 .563 .714 r
F
.54676 .36507 m .5477 .34248 L .54897 .34824 L .911 .666 .555 r
F
.54676 .36507 m .54549 .36021 L .5477 .34248 L F
.40905 .48068 m .41047 .47908 L .41265 .48019 L .466 .794 .999 r
F
.40905 .48068 m .40687 .47951 L .41047 .47908 L F
.58482 .53142 m .58306 .52897 L .58654 .5325 L 0 .097 .639 r
F
.51337 .56244 m .51154 .55728 L .51494 .54403 L .877 .67 .619 r
F
.51154 .55728 m .51312 .53924 L .51494 .54403 L .867 .661 .623 r
F
.59883 .54808 m .60072 .55527 L .60245 .55666 L .89 .467 .093 r
F
.59883 .54808 m .5971 .54661 L .60072 .55527 L F
.51046 .48933 m .512 .48245 L .51382 .48709 L .679 .583 .741 r
F
.51046 .48933 m .50864 .48445 L .512 .48245 L F
.67554 .44692 m .67756 .44418 L .67936 .4462 L .596 .748 .949 r
F
.67554 .44692 m .67373 .44492 L .67756 .44418 L F
.53455 .49671 m .5361 .49147 L .53792 .49535 L .658 .609 .789 r
F
.53455 .49671 m .53273 .49281 L .5361 .49147 L F
.2795 .49437 m .28084 .48953 L .28313 .49183 L .764 .76 .849 r
F
.2795 .49437 m .2772 .49206 L .28084 .48953 L F
.72453 .45059 m .72659 .44691 L .72835 .44934 L .663 .731 .9 r
F
.72453 .45059 m .72275 .44816 L .72659 .44691 L F
.7997 .44645 m .80167 .44003 L .80346 .44375 L .748 .685 .791 r
F
.7997 .44645 m .79792 .4429 L .80167 .44003 L F
.50528 .48681 m .50681 .47951 L .50864 .48445 L .673 .569 .73 r
F
.50528 .48681 m .50346 .48155 L .50681 .47951 L F
.66045 .44464 m .66245 .44237 L .66427 .4442 L .543 .749 .972 r
F
.66045 .44464 m .65863 .44284 L .66245 .44237 L F
.42105 .29118 m .4208 .32115 L .42228 .3185 L .919 .618 .457 r
F
.41974 .29018 m .4208 .32115 L .42105 .29118 L F
.48007 .42168 m .48153 .41924 L .48337 .42402 L .26 .323 .739 r
F
.48007 .42168 m .47825 .41654 L .48153 .41924 L F
.90139 .45052 m .90411 .44978 L .90536 .44953 L .19 .714 .695 r
F
.90139 .45052 m .90014 .45083 L .90411 .44978 L F
.56046 .50997 m .56206 .50665 L .56386 .51004 L .543 .583 .845 r
F
.56046 .50997 m .55866 .50664 L .56206 .50665 L F
.52937 .49434 m .53091 .48881 L .53273 .49281 L .665 .606 .779 r
F
.52937 .49434 m .52755 .49029 L .53091 .48881 L F
.26396 .62965 m .26654 .60356 L .26433 .6301 L .979 .737 .5 r
F
.26209 .62786 m .26654 .60356 L .26396 .62965 L .974 .73 .504 r
F
.26209 .62786 m .26358 .60987 L .26654 .60356 L F
.48823 .49921 m .48936 .48741 L .49059 .49335 L .721 .53 .632 r
F
.48823 .49921 m .48702 .49199 L .48936 .48741 L F
.70005 .44912 m .70209 .44585 L .70388 .44809 L .639 .74 .922 r
F
.70005 .44912 m .69826 .44688 L .70209 .44585 L F
.34695 .48144 m .34829 .47843 L .35053 .48029 L .65 .781 .944 r
F
.34695 .48144 m .34471 .47958 L .34829 .47843 L F
.87892 .45514 m .88172 .45569 L .88293 .45466 L .192 0 0 r
F
.87892 .45514 m .87774 .45652 L .88172 .45569 L F
.33755 .482 m .33888 .47884 L .34113 .48077 L .661 .777 .935 r
F
.33755 .482 m .3353 .48008 L .33888 .47884 L F
.35634 .48098 m .35769 .47812 L .35993 .47992 L .637 .784 .952 r
F
.35634 .48098 m .35411 .47919 L .35769 .47812 L F
.73395 .45053 m .73602 .44669 L .73778 .44919 L .671 .728 .892 r
F
.73395 .45053 m .73219 .44804 L .73602 .44669 L F
.52419 .49198 m .52573 .48616 L .52755 .49029 L .669 .601 .77 r
F
.52419 .49198 m .52236 .48776 L .52573 .48616 L F
.50346 .48155 m .50499 .47453 L .50681 .47951 L .657 .559 .732 r
F
.50346 .48155 m .50163 .47625 L .50499 .47453 L F
.41843 .48078 m .41985 .47964 L .42203 .48049 L .353 .763 .981 r
F
.41843 .48078 m .41625 .47983 L .41985 .47964 L F
.49698 .506 m .49856 .49342 L .50037 .49969 L .738 .569 .664 r
F
.49698 .506 m .49517 .4987 L .49856 .49342 L F
.25738 .55343 m .25496 .55231 L .25958 .53739 L .937 .754 .63 r
F
.25496 .55231 m .25721 .53575 L .25958 .53739 L .931 .745 .629 r
F
.49182 .49925 m .49292 .48944 L .49416 .49455 L .727 .549 .649 r
F
.49182 .49925 m .49059 .49335 L .49292 .48944 L F
.63967 .43991 m .64166 .43872 L .6435 .44013 L .351 .713 .986 r
F
.63967 .43991 m .63783 .43857 L .64166 .43872 L F
.32814 .48268 m .32946 .47937 L .33172 .48136 L .673 .774 .926 r
F
.32814 .48268 m .32588 .4807 L .32946 .47937 L F
.29625 .48764 m .29756 .4836 L .29984 .4858 L .72 .764 .887 r
F
.29625 .48764 m .29396 .48544 L .29756 .4836 L F
.36573 .48062 m .3671 .47791 L .36932 .47963 L .623 .788 .961 r
F
.36573 .48062 m .36351 .47889 L .3671 .47791 L F
.47825 .41654 m .47969 .4146 L .48153 .41924 L .193 .287 .732 r
F
.47825 .41654 m .47641 .41156 L .47969 .4146 L F
.519 .48958 m .52054 .48347 L .52236 .48776 L .671 .594 .761 r
F
.519 .48958 m .51718 .48517 L .52054 .48347 L F
.79969 .38481 m .79798 .3821 L .80074 .36759 L .962 .754 .577 r
F
.79798 .3821 m .79906 .3651 L .80074 .36759 L .967 .761 .573 r
F
.80173 .40374 m .79997 .40045 L .80317 .39107 L .915 .743 .654 r
F
.79997 .40045 m .80142 .38781 L .80317 .39107 L .924 .752 .651 r
F
.81586 .52425 m .7937 .29081 L .81489 .52306 L .974 .666 .348 r
F
.81489 .52306 m .7937 .29081 L .79339 .29031 L .974 .666 .35 r
F
.79025 .33629 m .78886 .33752 L .78928 .29487 L .99 .731 .387 r
F
.78886 .33752 m .78814 .29886 L .78928 .29487 L .991 .736 .383 r
F
.52189 .60277 m .52063 .60068 L .52296 .58347 L .942 .71 .558 r
F
.52063 .60068 m .52171 .58133 L .52296 .58347 L .938 .706 .561 r
F
.80346 .44375 m .80537 .43669 L .80718 .44061 L .764 .684 .774 r
F
.80346 .44375 m .80167 .44003 L .80537 .43669 L F
.43803 .32755 m .43854 .34137 L .4399 .34167 L .94 .606 .371 r
F
.43803 .32755 m .43667 .32747 L .43854 .34137 L F
.79036 .44769 m .79239 .44207 L .79415 .44542 L .731 .695 .816 r
F
.79036 .44769 m .7886 .44444 L .79239 .44207 L F
.50864 .48445 m .51017 .47774 L .512 .48245 L .666 .574 .742 r
F
.50864 .48445 m .50681 .47951 L .51017 .47774 L F
.26465 .5087 m .26234 .50632 L .26613 .50184 L .835 .756 .776 r
F
.26078 .51429 m .26234 .50632 L .26465 .5087 L .856 .751 .747 r
F
.57783 .52405 m .57951 .52339 L .58129 .52628 L .123 .379 .836 r
F
.57783 .52405 m .57606 .52123 L .57951 .52339 L F
.44258 .48188 m .44377 .48298 L .44558 .48248 L .403 0 0 r
F
.44258 .48188 m .44078 .48208 L .44377 .48298 L F
.51382 .48709 m .51536 .48068 L .51718 .48517 L .67 .586 .752 r
F
.51382 .48709 m .512 .48245 L .51536 .48068 L F
.51154 .55728 m .50972 .55179 L .51312 .53924 L .867 .661 .623 r
F
.50972 .55179 m .5113 .5342 L .51312 .53924 L .856 .652 .627 r
F
.37512 .48034 m .3765 .47781 L .37871 .47944 L .606 .792 .97 r
F
.37512 .48034 m .37291 .47869 L .3765 .47781 L F
.74337 .45038 m .74545 .44637 L .7472 .44895 L .679 .724 .884 r
F
.74337 .45038 m .74162 .44781 L .74545 .44637 L F
.28313 .49183 m .28446 .48723 L .28675 .48953 L .75 .759 .86 r
F
.28313 .49183 m .28084 .48953 L .28446 .48723 L F
.50163 .47625 m .50316 .46951 L .50499 .47453 L .641 .549 .735 r
F
.50163 .47625 m .49981 .4709 L .50316 .46951 L F
.31872 .48351 m .32004 .48002 L .3223 .48208 L .685 .771 .916 r
F
.31872 .48351 m .31646 .48146 L .32004 .48002 L F
.13847 .46706 m .13566 .46688 L .13854 .4714 L .803 .34 .134 r
F
.13566 .46688 m .13572 .47124 L .13854 .4714 L .817 .357 .132 r
F
.13164 .52303 m .16026 .29069 L .1328 .52401 L .943 .687 .519 r
F
.13744 .46553 m .13465 .46574 L .13811 .46462 L .413 .861 .884 r
F
.13465 .46574 m .13532 .46477 L .13811 .46462 L .427 .867 .899 r
F
.13817 .46468 m .13537 .46451 L .13847 .46706 L .662 .12 0 r
F
.13537 .46451 m .13566 .46688 L .13847 .46706 L .68 .14 0 r
F
.13164 .52303 m .15971 .29016 L .16026 .29069 L .943 .687 .519 r
F
.56565 .51327 m .56727 .51055 L .56906 .51384 L .477 .556 .857 r
F
.56565 .51327 m .56386 .51004 L .56727 .51055 L F
.59821 .42034 m .59995 .42674 L .60148 .42546 L .761 .345 .259 r
F
.59821 .42034 m .5967 .42243 L .59995 .42674 L F
.49879 .51316 m .50037 .49969 L .50219 .50585 L .761 .585 .658 r
F
.49879 .51316 m .49698 .506 L .50037 .49969 L F
.70949 .44931 m .71154 .44588 L .71332 .44818 L .65 .738 .914 r
F
.70949 .44931 m .70771 .44701 L .71154 .44588 L F
.68499 .44749 m .68702 .44453 L .68881 .44662 L .617 .747 .938 r
F
.68499 .44749 m .68319 .4454 L .68702 .44453 L F
.75279 .45012 m .75487 .44592 L .75662 .44859 L .687 .72 .874 r
F
.75279 .45012 m .75104 .44747 L .75487 .44592 L F
.78099 .44859 m .78305 .44349 L .7848 .4466 L .717 .703 .836 r
F
.78099 .44859 m .77924 .44555 L .78305 .44349 L F
.38451 .48015 m .38589 .47781 L .3881 .47935 L .583 .795 .98 r
F
.38451 .48015 m .3823 .4786 L .38589 .47781 L F
.49981 .4709 m .50134 .46447 L .50316 .46951 L .623 .538 .738 r
F
.49981 .4709 m .49799 .46554 L .50134 .46447 L F
.46299 .48384 m .46403 .49632 L .46593 .48909 L .807 .462 .404 r
F
.46299 .48384 m .46114 .48794 L .46403 .49632 L F
.7622 .44975 m .76428 .44532 L .76603 .44811 L .696 .715 .864 r
F
.7622 .44975 m .76045 .447 L .76428 .44532 L F
.4278 .48104 m .42923 .48059 L .43141 .48105 L .129 .653 .88 r
F
.4278 .48104 m .42563 .4804 L .42923 .48059 L F
.52636 .63157 m .52816 .60963 L .52732 .63258 L .967 .721 .514 r
F
.52609 .63129 m .52816 .60963 L .52636 .63157 L .964 .718 .517 r
F
.52609 .63129 m .52691 .60873 L .52816 .60963 L F
.7716 .44925 m .77367 .44454 L .77542 .44746 L .706 .71 .851 r
F
.7716 .44925 m .76985 .44637 L .77367 .44454 L F
.47641 .41156 m .47785 .41011 L .47969 .4146 L .119 .246 .721 r
F
.47641 .41156 m .47458 .40675 L .47785 .41011 L F
.30929 .48453 m .3106 .48084 L .31288 .48296 L .697 .767 .905 r
F
.30929 .48453 m .30702 .48241 L .3106 .48084 L F
.25697 .57856 m .25443 .57891 L .25982 .55416 L .956 .749 .583 r
F
.25443 .57891 m .25738 .55343 L .25982 .55416 L .951 .741 .583 r
F
.16683 .28934 m .1666 .31814 L .1679 .2904 L .95 .67 .472 r
F
.25543 .62139 m .26213 .57638 L .25775 .62067 L .971 .743 .538 r
F
.25526 .62123 m .26213 .57638 L .25543 .62139 L .966 .736 .54 r
F
.25526 .62123 m .25954 .57771 L .26213 .57638 L F
.50972 .55179 m .50789 .54599 L .5113 .5342 L .856 .652 .627 r
F
.50789 .54599 m .50947 .52892 L .5113 .5342 L .843 .643 .632 r
F
.6548 .44316 m .6568 .44111 L .65863 .44284 L .515 .751 .981 r
F
.6548 .44316 m .65298 .44147 L .6568 .44111 L F
.58704 .41083 m .58891 .42578 L .59041 .42191 L .757 .427 .425 r
F
.58704 .41083 m .5856 .41763 L .58891 .42578 L F
.52999 .29036 m .52789 .31072 L .52975 .2901 L .958 .705 .511 r
F
.52999 .29036 m .52915 .31296 L .52789 .31072 L F
.61446 .57124 m .61609 .58625 L .61722 .58536 L .936 .596 .362 r
F
.61446 .57124 m .61333 .57174 L .61609 .58625 L F
.66991 .44556 m .67192 .44298 L .67373 .44492 L .582 .752 .958 r
F
.66991 .44556 m .66809 .44364 L .67192 .44298 L F
.50681 .47951 m .50834 .47298 L .51017 .47774 L .653 .566 .744 r
F
.50681 .47951 m .50499 .47453 L .50834 .47298 L F
.49799 .46554 m .49951 .45943 L .50134 .46447 L .604 .527 .741 r
F
.49799 .46554 m .49616 .46018 L .49951 .45943 L F
.50061 .52015 m .50219 .50585 L .50401 .51187 L .781 .598 .652 r
F
.50061 .52015 m .49879 .51316 L .50219 .50585 L F
.7974 .36297 m .79577 .3612 L .7977 .33697 L .986 .745 .486 r
F
.79577 .3612 m .79614 .33588 L .7977 .33697 L .989 .75 .481 r
F
.81489 .52306 m .79339 .29031 L .81412 .52195 L .974 .666 .35 r
F
.80358 .43288 m .80179 .42918 L .8054 .42466 L .808 .701 .748 r
F
.80179 .42918 m .80361 .42087 L .8054 .42466 L .819 .711 .746 r
F
.80182 .41724 m .80005 .41376 L .8035 .40724 L .867 .729 .708 r
F
.80005 .41376 m .80173 .40374 L .8035 .40724 L .877 .739 .706 r
F
.79997 .40045 m .79823 .39737 L .80142 .38781 L .924 .752 .651 r
F
.79823 .39737 m .79969 .38481 L .80142 .38781 L .932 .761 .648 r
F
.81412 .52195 m .79339 .29031 L .792 .28843 L .974 .666 .35 r
F
.39389 .48005 m .39529 .47795 L .39748 .47936 L .55 .797 .99 r
F
.39389 .48005 m .39169 .47861 L .39529 .47795 L F
.634 .43811 m .636 .43732 L .63783 .43857 L .244 .674 .96 r
F
.634 .43811 m .63217 .43697 L .636 .43732 L F
.71892 .44937 m .72098 .4458 L .72275 .44816 L .659 .735 .906 r
F
.71892 .44937 m .71715 .44701 L .72098 .4458 L F
.5431 .49795 m .54467 .49324 L .54648 .49701 L .633 .604 .803 r
F
.5431 .49795 m .54129 .49419 L .54467 .49324 L F
.53792 .49535 m .53947 .49033 L .54129 .49419 L .645 .604 .794 r
F
.53792 .49535 m .5361 .49147 L .53947 .49033 L F
.49306 .5051 m .49416 .49455 L .4954 .49962 L .749 .563 .644 r
F
.49306 .5051 m .49182 .49925 L .49416 .49455 L F
.89216 .45258 m .89491 .4522 L .89615 .45177 L 0 0 0 r
F
.89216 .45258 m .89092 .45314 L .89491 .4522 L F
.53273 .49281 m .53428 .48751 L .5361 .49147 L .654 .603 .785 r
F
.53273 .49281 m .53091 .48881 L .53428 .48751 L F
.41974 .29018 m .41957 .29066 L .4208 .32115 L .919 .618 .457 r
F
.41958 .29002 m .41957 .29066 L .41974 .29018 L .933 .645 .474 r
F
.54802 .37008 m .54897 .34824 L .55024 .35419 L .905 .662 .56 r
F
.54802 .37008 m .54676 .36507 L .54897 .34824 L F
.54829 .50067 m .54986 .49629 L .55167 .49998 L .615 .6 .813 r
F
.54829 .50067 m .54648 .49701 L .54986 .49629 L F
.13661 .46339 m .13382 .46332 L .1372 .46319 L .076 .637 .767 r
F
.1372 .46319 m .1344 .46308 L .13773 .46353 L .162 0 0 r
F
.13382 .46332 m .1344 .46308 L .1372 .46319 L .073 .633 .786 r
F
.1344 .46308 m .13493 .46339 L .13773 .46353 L .175 0 0 r
F
.13598 .46396 m .13318 .46395 L .13661 .46339 L .247 .759 .849 r
F
.13318 .46395 m .13382 .46332 L .13661 .46339 L .252 .759 .869 r
F
.13773 .46353 m .13493 .46339 L .13817 .46468 L .434 0 0 r
F
.13532 .46477 m .13253 .46483 L .13598 .46396 L .358 .828 .886 r
F
.13253 .46483 m .13318 .46395 L .13598 .46396 L .369 .832 .905 r
F
.13493 .46339 m .13537 .46451 L .13817 .46468 L .453 0 0 r
F
.13538 .479 m .13257 .47852 L .13427 .49337 L .918 .584 .393 r
F
.13257 .47852 m .13144 .49288 L .13427 .49337 L .924 .591 .391 r
F
.13427 .49337 m .13144 .49288 L .13136 .52315 L .933 .637 .458 r
F
.13144 .49288 m .12849 .52271 L .13136 .52315 L .937 .641 .456 r
F
.13012 .52175 m .15971 .29016 L .13164 .52303 L .942 .686 .52 r
F
.13572 .47124 m .13291 .47078 L .13538 .479 L .886 .498 .29 r
F
.13291 .47078 m .13257 .47852 L .13538 .479 L .895 .508 .287 r
F
.13012 .52175 m .1578 .28829 L .15971 .29016 L .942 .686 .52 r
F
.512 .48245 m .51353 .47614 L .51536 .48068 L .66 .579 .753 r
F
.512 .48245 m .51017 .47774 L .51353 .47614 L F
.50789 .54599 m .50607 .53991 L .50947 .52892 L .843 .643 .632 r
F
.50607 .53991 m .50765 .52343 L .50947 .52892 L .83 .633 .636 r
F
.49616 .46018 m .49768 .4544 L .49951 .45943 L .583 .516 .745 r
F
.49616 .46018 m .49434 .45483 L .49768 .4544 L F
.52755 .49029 m .52909 .48473 L .53091 .48881 L .66 .6 .777 r
F
.52755 .49029 m .52573 .48616 L .52909 .48473 L F
.50243 .52696 m .50401 .51187 L .50583 .51774 L .799 .611 .647 r
F
.50243 .52696 m .50061 .52015 L .50401 .51187 L F
.79415 .44542 m .79615 .43943 L .79792 .4429 L .743 .694 .805 r
F
.79415 .44542 m .79239 .44207 L .79615 .43943 L F
.52975 .2901 m .52789 .31072 L .52871 .28893 L .96 .708 .509 r
F
.28675 .48953 m .28807 .48512 L .29036 .48741 L .738 .758 .869 r
F
.28675 .48953 m .28446 .48723 L .28807 .48512 L F
.52236 .48776 m .52391 .48195 L .52573 .48616 L .663 .595 .769 r
F
.52236 .48776 m .52054 .48347 L .52391 .48195 L F
.51718 .48517 m .51872 .47911 L .52054 .48347 L .663 .588 .761 r
F
.51718 .48517 m .51536 .48068 L .51872 .47911 L F
.60588 .55843 m .60796 .57172 L .60966 .57216 L .933 .562 .27 r
F
.60588 .55843 m .60417 .55771 L .60796 .57172 L F
.53322 .63915 m .53336 .63594 L .53329 .63924 L .979 .724 .476 r
F
.5321 .63791 m .53336 .63594 L .53322 .63915 L .977 .721 .478 r
F
.5321 .63791 m .53212 .63695 L .53336 .63594 L F
.57085 .51697 m .57249 .51501 L .57427 .51821 L .369 .504 .863 r
F
.57085 .51697 m .56906 .51384 L .57249 .51501 L F
.69443 .44786 m .69647 .44471 L .69826 .44688 L .632 .745 .929 r
F
.69443 .44786 m .69264 .4457 L .69647 .44471 L F
.45039 .48267 m .45156 .48567 L .45338 .48411 L .652 .156 .058 r
F
.45039 .48267 m .44858 .48363 L .45156 .48567 L F
.41957 .29001 m .41957 .29066 L .41958 .29002 L .933 .645 .474 r
F
.50425 .53356 m .50583 .51774 L .50765 .52343 L .816 .622 .641 r
F
.50425 .53356 m .50243 .52696 L .50583 .51774 L F
.50607 .53991 m .50425 .53356 L .50765 .52343 L .83 .633 .636 r
F
.41818 .28869 m .41957 .29066 L .41957 .29001 L .929 .641 .475 r
F
.55347 .50355 m .55506 .49956 L .55686 .50317 L .589 .593 .824 r
F
.55347 .50355 m .55167 .49998 L .55506 .49956 L F
.62055 .58146 m .62245 .60493 L .62353 .60262 L .937 .617 .404 r
F
.62055 .58146 m .61945 .58295 L .62245 .60493 L F
.40327 .48005 m .40468 .47826 L .40687 .47951 L .499 .794 .998 r
F
.40327 .48005 m .40108 .47876 L .40468 .47826 L F
.29984 .4858 m .30115 .48186 L .30343 .48406 L .711 .762 .892 r
F
.29984 .4858 m .29756 .4836 L .30115 .48186 L F
.72835 .44934 m .73042 .4456 L .73219 .44804 L .668 .732 .898 r
F
.72835 .44934 m .72659 .44691 L .73042 .4456 L F
.49434 .45483 m .49585 .4494 L .49768 .4544 L .561 .504 .748 r
F
.49434 .45483 m .49251 .44952 L .49585 .4494 L F
.50499 .47453 m .50652 .4682 L .50834 .47298 L .64 .558 .746 r
F
.50499 .47453 m .50316 .46951 L .50652 .4682 L F
.47458 .40675 m .476 .40579 L .47785 .41011 L .038 .201 .704 r
F
.47458 .40675 m .47274 .40213 L .476 .40579 L F
.78761 .28989 m .78814 .29886 L .78753 .28973 L .981 .692 .34 r
F
.43718 .48155 m .4386 .48224 L .44078 .48208 L .257 0 0 r
F
.48945 .50639 m .49059 .49335 L .49182 .49925 L .75 .55 .625 r
F
.48945 .50639 m .48823 .49921 L .49059 .49335 L F
.86972 .45762 m .8726 .45912 L .87374 .4572 L .316 0 .066 r
F
.86972 .45762 m .86866 .46031 L .8726 .45912 L F
.52063 .60068 m .51937 .59836 L .52171 .58133 L .938 .706 .561 r
F
.51937 .59836 m .52045 .579 L .52171 .58133 L .934 .701 .563 r
F
.85293 .46504 m .85673 .47622 L .85686 .46386 L .231 .094 .479 r
F
.73778 .44919 m .73986 .4453 L .74162 .44781 L .676 .729 .89 r
F
.73778 .44919 m .73602 .44669 L .73986 .4453 L F
.78753 .28973 m .78704 .30349 L .78614 .28743 L .981 .692 .34 r
F
.78753 .28973 m .78814 .29886 L .78704 .30349 L F
.60299 .42429 m .60471 .42852 L .60624 .42787 L .721 .249 .128 r
F
.60299 .42429 m .60148 .42546 L .60471 .42852 L F
.7848 .4466 m .78684 .44126 L .7886 .44444 L .726 .703 .828 r
F
.7848 .4466 m .78305 .44349 L .78684 .44126 L F
.34113 .48077 m .34246 .47765 L .34471 .47958 L .656 .776 .937 r
F
.34113 .48077 m .33888 .47884 L .34246 .47765 L F
.55866 .50664 m .56026 .50312 L .56206 .50665 L .551 .579 .835 r
F
.55866 .50664 m .55686 .50317 L .56026 .50312 L F
.49251 .44952 m .49402 .44445 L .49585 .4494 L .537 .491 .752 r
F
.49251 .44952 m .49069 .44425 L .49402 .44445 L F
.62833 .43621 m .63033 .43592 L .63217 .43697 L .089 .597 .892 r
F
.62833 .43621 m .62649 .4353 L .63033 .43592 L F
.35053 .48029 m .35187 .47732 L .35411 .47919 L .644 .779 .946 r
F
.35053 .48029 m .34829 .47843 L .35187 .47732 L F
.90536 .44953 m .90808 .44864 L .90933 .4484 L .236 .747 .725 r
F
.90536 .44953 m .90411 .44978 L .90808 .44864 L F
.33172 .48136 m .33304 .47808 L .3353 .48008 L .667 .772 .928 r
F
.33172 .48136 m .32946 .47937 L .33304 .47808 L F
.67936 .4462 m .68138 .44337 L .68319 .4454 L .607 .751 .947 r
F
.67936 .4462 m .67756 .44418 L .68138 .44337 L F
.70388 .44809 m .70592 .44477 L .70771 .44701 L .645 .742 .92 r
F
.70388 .44809 m .70209 .44585 L .70592 .44477 L F
.35993 .47992 m .36128 .4771 L .36351 .47889 L .631 .783 .954 r
F
.35993 .47992 m .35769 .47812 L .36128 .4771 L F
.41265 .48019 m .41407 .4788 L .41625 .47983 L .412 .777 .995 r
F
.41265 .48019 m .41047 .47908 L .41407 .4788 L F
.48582 .50958 m .48702 .49199 L .48823 .49921 L .749 .534 .605 r
F
.48582 .50958 m .48464 .49994 L .48702 .49199 L F
.41957 .29066 m .41931 .32399 L .4208 .32115 L .914 .612 .458 r
F
.41957 .29066 m .41803 .29513 L .41931 .32399 L F
.41818 .28869 m .41803 .29513 L .41957 .29066 L .929 .641 .475 r
F
.79792 .4429 m .79989 .43641 L .80167 .44003 L .757 .693 .79 r
F
.79792 .4429 m .79615 .43943 L .79989 .43641 L F
.25721 .53575 m .25486 .53381 L .2591 .52377 L .909 .752 .674 r
F
.2591 .52377 m .25677 .52154 L .26078 .51429 L .884 .754 .714 r
F
.25486 .53381 m .25677 .52154 L .2591 .52377 L .903 .743 .673 r
F
.3223 .48208 m .32362 .47864 L .32588 .4807 L .679 .769 .919 r
F
.3223 .48208 m .32004 .48002 L .32362 .47864 L F
.51017 .47774 m .5117 .47156 L .51353 .47614 L .65 .572 .754 r
F
.51017 .47774 m .50834 .47298 L .5117 .47156 L F
.7472 .44895 m .74928 .44487 L .75104 .44747 L .684 .725 .881 r
F
.7472 .44895 m .74545 .44637 L .74928 .44487 L F
.64915 .44166 m .65115 .43986 L .65298 .44147 L .477 .749 .989 r
F
.64915 .44166 m .64732 .4401 L .65115 .43986 L F
.4821 .51891 m .48345 .49028 L .48464 .49994 L .744 .514 .581 r
F
.4821 .51891 m .481 .50311 L .48345 .49028 L F
.44598 .34524 m .44702 .35682 L .44895 .35846 L .939 .572 .268 r
F
.44598 .34524 m .44405 .3437 L .44702 .35682 L F
.49429 .51089 m .4954 .49962 L .49664 .50464 L .769 .576 .638 r
F
.49429 .51089 m .49306 .5051 L .4954 .49962 L F
.50316 .46951 m .50469 .4634 L .50652 .4682 L .626 .549 .748 r
F
.50316 .46951 m .50134 .46447 L .50469 .4634 L F
.77542 .44746 m .77749 .44258 L .77924 .44555 L .713 .71 .845 r
F
.77542 .44746 m .77367 .44454 L .77749 .44258 L F
.26078 .51429 m .25847 .51187 L .26234 .50632 L .856 .751 .747 r
F
.25677 .52154 m .25847 .51187 L .26078 .51429 L .876 .744 .712 r
F
.36932 .47963 m .37069 .47698 L .37291 .47869 L .615 .787 .964 r
F
.36932 .47963 m .3671 .47791 L .37069 .47698 L F
.75662 .44859 m .7587 .4443 L .76045 .447 L .693 .721 .871 r
F
.75662 .44859 m .75487 .44592 L .7587 .4443 L F
.49069 .44425 m .49219 .43956 L .49402 .44445 L .512 .478 .756 r
F
.49069 .44425 m .48886 .43906 L .49219 .43956 L F
.76603 .44811 m .7681 .44356 L .76985 .44637 L .702 .716 .86 r
F
.76603 .44811 m .76428 .44532 L .7681 .44356 L F
.66427 .4442 m .66628 .4418 L .66809 .44364 L .564 .756 .968 r
F
.66427 .4442 m .66245 .44237 L .66628 .4418 L F
.58306 .52897 m .58477 .52973 L .58654 .5325 L 0 .141 .682 r
F
.58306 .52897 m .58129 .52628 L .58477 .52973 L F
.59007 .53729 m .59185 .54051 L .59361 .54283 L .683 .227 0 r
F
.51536 .48068 m .51689 .47469 L .51872 .47911 L .655 .582 .761 r
F
.51536 .48068 m .51353 .47614 L .51689 .47469 L F
.31288 .48296 m .31419 .47934 L .31646 .48146 L .691 .765 .909 r
F
.31288 .48296 m .3106 .48084 L .31419 .47934 L F
.26986 .4981 m .27125 .49243 L .27354 .49488 L .79 .75 .816 r
F
.26986 .4981 m .26756 .49562 L .27125 .49243 L F
.26613 .50184 m .26756 .49562 L .26986 .4981 L .808 .749 .797 r
F
.60776 .42732 m .60946 .43012 L .61099 .42993 L .652 .121 0 r
F
.60776 .42732 m .60624 .42787 L .60946 .43012 L F
.29036 .48741 m .29168 .48316 L .29396 .48544 L .728 .757 .876 r
F
.29036 .48741 m .28807 .48512 L .29168 .48316 L F
.16683 .28934 m .16415 .3155 L .1666 .31814 L .95 .67 .472 r
F
.16548 .28799 m .16415 .3155 L .16683 .28934 L F
.80167 .44003 m .80358 .43288 L .80537 .43669 L .775 .693 .772 r
F
.80167 .44003 m .79989 .43641 L .80358 .43288 L F
.61252 .42982 m .6142 .43161 L .61574 .43175 L .538 0 0 r
F
.61252 .42982 m .61099 .42993 L .6142 .43161 L F
.88293 .45466 m .8857 .45475 L .88693 .45397 L .086 0 0 r
F
.88293 .45466 m .88172 .45569 L .8857 .45475 L F
.37871 .47944 m .38009 .47697 L .3823 .4786 L .595 .79 .973 r
F
.37871 .47944 m .3765 .47781 L .38009 .47697 L F
.52054 .48347 m .52208 .47767 L .52391 .48195 L .656 .589 .768 r
F
.52054 .48347 m .51872 .47911 L .52208 .47767 L F
.56386 .51004 m .56547 .50708 L .56727 .51055 L .493 .554 .846 r
F
.56386 .51004 m .56206 .50665 L .56547 .50708 L F
.47274 .40213 m .47415 .40165 L .476 .40579 L 0 .151 .681 r
F
.47274 .40213 m .4709 .39771 L .47415 .40165 L F
.71332 .44818 m .71537 .44471 L .71715 .44701 L .655 .74 .912 r
F
.71332 .44818 m .71154 .44588 L .71537 .44471 L F
.27354 .49488 m .27491 .48963 L .2772 .49206 L .774 .751 .832 r
F
.27354 .49488 m .27125 .49243 L .27491 .48963 L F
.52573 .48616 m .52727 .48058 L .52909 .48473 L .655 .595 .775 r
F
.52573 .48616 m .52391 .48195 L .52727 .48058 L F
.62265 .43417 m .62465 .43449 L .62649 .4353 L 0 .46 .747 r
F
.53091 .48881 m .53246 .48346 L .53428 .48751 L .651 .598 .782 r
F
.53091 .48881 m .52909 .48473 L .53246 .48346 L F
.48886 .43906 m .49035 .43473 L .49219 .43956 L .484 .464 .76 r
F
.48886 .43906 m .48703 .43394 L .49035 .43473 L F
.5361 .49147 m .53766 .48637 L .53947 .49033 L .643 .599 .79 r
F
.5361 .49147 m .53428 .48751 L .53766 .48637 L F
.26613 .50184 m .26383 .49932 L .26756 .49562 L .808 .749 .797 r
F
.26234 .50632 m .26383 .49932 L .26613 .50184 L .828 .746 .773 r
F
.50134 .46447 m .50286 .45859 L .50469 .4634 L .611 .541 .751 r
F
.50134 .46447 m .49951 .45943 L .50286 .45859 L F
.45844 .37128 m .45656 .36811 L .4597 .37596 L .825 .421 0 r
F
.42203 .48049 m .42345 .47969 L .42563 .4804 L .245 .712 .945 r
F
.42203 .48049 m .41985 .47964 L .42345 .47969 L F
.57606 .52123 m .57772 .52027 L .57951 .52339 L .18 .398 .838 r
F
.57606 .52123 m .57427 .51821 L .57772 .52027 L F
.54129 .49419 m .54285 .48936 L .54467 .49324 L .632 .599 .798 r
F
.54129 .49419 m .53947 .49033 L .54285 .48936 L F
.68881 .44662 m .69085 .4436 L .69264 .4457 L .625 .749 .936 r
F
.68881 .44662 m .68702 .44453 L .69085 .4436 L F
.3881 .47935 m .38949 .4771 L .39169 .47861 L .567 .792 .984 r
F
.3881 .47935 m .38589 .47781 L .38949 .4771 L F
.30343 .48406 m .30474 .48021 L .30702 .48241 L .703 .761 .897 r
F
.30343 .48406 m .30115 .48186 L .30474 .48021 L F
.50834 .47298 m .50987 .46695 L .5117 .47156 L .639 .565 .755 r
F
.50834 .47298 m .50652 .4682 L .50987 .46695 L F
.7886 .44444 m .79063 .4388 L .79239 .44207 L .738 .702 .818 r
F
.7886 .44444 m .78684 .44126 L .79063 .4388 L F
.54648 .49701 m .54805 .49249 L .54986 .49629 L .616 .595 .806 r
F
.54648 .49701 m .54467 .49324 L .54805 .49249 L F
.72275 .44816 m .72482 .44454 L .72659 .44691 L .664 .737 .904 r
F
.72275 .44816 m .72098 .4458 L .72482 .44454 L F
.54929 .37522 m .55024 .35419 L .55151 .36032 L .898 .657 .565 r
F
.54929 .37522 m .54802 .37008 L .55024 .35419 L F
.52871 .28893 m .52663 .30868 L .52844 .28862 L .96 .708 .509 r
F
.52871 .28893 m .52789 .31072 L .52663 .30868 L F
.2772 .49206 m .27855 .48712 L .28084 .48953 L .759 .751 .845 r
F
.2772 .49206 m .27491 .48963 L .27855 .48712 L F
.51937 .59836 m .51811 .59581 L .52045 .579 L .934 .701 .563 r
F
.51811 .59581 m .5192 .57648 L .52045 .579 L .929 .697 .566 r
F
.49553 .51661 m .49664 .50464 L .49789 .50959 L .785 .588 .633 r
F
.49553 .51661 m .49429 .51089 L .49664 .50464 L F
.45818 .48428 m .45928 .49199 L .46114 .48794 L .78 .396 .327 r
F
.45818 .48428 m .45635 .4868 L .45928 .49199 L F
.5971 .54661 m .59898 .55355 L .60072 .55527 L .884 .462 .063 r
F
.5971 .54661 m .59536 .54486 L .59898 .55355 L F
.48703 .43394 m .48852 .43 L .49035 .43473 L .453 .45 .764 r
F
.48703 .43394 m .4852 .42892 L .48852 .43 L F
.52513 .63032 m .52691 .60873 L .52609 .63129 L .964 .718 .517 r
F
.52484 .63003 m .52691 .60873 L .52513 .63032 L .961 .714 .519 r
F
.52484 .63003 m .52566 .6076 L .52691 .60873 L F
.55167 .49998 m .55325 .49582 L .55506 .49956 L .593 .588 .816 r
F
.55167 .49998 m .54986 .49629 L .55325 .49582 L F
.6435 .44013 m .64549 .43862 L .64732 .4401 L .425 .743 .993 r
F
.6435 .44013 m .64166 .43872 L .64549 .43862 L F
.49951 .45943 m .50103 .4538 L .50286 .45859 L .596 .533 .754 r
F
.49951 .45943 m .49768 .4544 L .50103 .4538 L F
.44558 .48248 m .44676 .48454 L .44858 .48363 L .579 .032 0 r
F
.44558 .48248 m .44377 .48298 L .44676 .48454 L F
.73219 .44804 m .73426 .44425 L .73602 .44669 L .672 .734 .896 r
F
.73219 .44804 m .73042 .4456 L .73426 .44425 L F
.39748 .47936 m .39889 .47739 L .40108 .47876 L .526 .792 .994 r
F
.39748 .47936 m .39529 .47795 L .39889 .47739 L F
.67373 .44492 m .67575 .44224 L .67756 .44418 L .595 .756 .955 r
F
.67373 .44492 m .67192 .44298 L .67575 .44224 L F
.49068 .51351 m .49182 .49925 L .49306 .5051 L .774 .567 .619 r
F
.49068 .51351 m .48945 .50639 L .49182 .49925 L F
.51353 .47614 m .51506 .47023 L .51689 .47469 L .647 .576 .761 r
F
.51353 .47614 m .5117 .47156 L .51506 .47023 L F
.41805 .28858 m .41803 .29513 L .41818 .28869 L .929 .641 .475 r
F
.89615 .45177 m .89889 .45118 L .90014 .45083 L 0 0 0 r
F
.89615 .45177 m .89491 .4522 L .89889 .45118 L F
.77924 .44555 m .7813 .44046 L .78305 .44349 L .722 .71 .838 r
F
.77924 .44555 m .77749 .44258 L .7813 .44046 L F
.69826 .44688 m .70031 .44368 L .70209 .44585 L .638 .747 .927 r
F
.69826 .44688 m .69647 .44471 L .70031 .44368 L F
.52844 .28862 m .52663 .30868 L .52744 .28747 L .963 .711 .507 r
F
.41677 .28738 m .41803 .29513 L .41805 .28858 L .925 .637 .476 r
F
.56906 .51384 m .57069 .51161 L .57249 .51501 L .398 .507 .853 r
F
.56906 .51384 m .56727 .51055 L .57069 .51161 L F
.65863 .44284 m .66063 .44062 L .66245 .44237 L .542 .759 .977 r
F
.65863 .44284 m .6568 .44111 L .66063 .44062 L F
.74162 .44781 m .74369 .44385 L .74545 .44637 L .681 .73 .888 r
F
.74162 .44781 m .73986 .4453 L .74369 .44385 L F
.26234 .50632 m .26004 .50375 L .26383 .49932 L .828 .746 .773 r
F
.25847 .51187 m .26004 .50375 L .26234 .50632 L .848 .741 .745 r
F
.29396 .48544 m .29528 .48132 L .29756 .4836 L .718 .756 .882 r
F
.29396 .48544 m .29168 .48316 L .29528 .48132 L F
.4709 .39771 m .4723 .39769 L .47415 .40165 L 0 .098 .65 r
F
.4709 .39771 m .46905 .3935 L .4723 .39769 L F
.51872 .47911 m .52025 .47334 L .52208 .47767 L .65 .584 .767 r
F
.51872 .47911 m .51689 .47469 L .52025 .47334 L F
.43141 .48105 m .43283 .48117 L .43501 .4814 L 0 .503 .738 r
F
.43141 .48105 m .42923 .48059 L .43283 .48117 L F
.50652 .4682 m .50804 .46232 L .50987 .46695 L .628 .559 .757 r
F
.50652 .4682 m .50469 .4634 L .50804 .46232 L F
.85686 .46386 m .86006 .46902 L .86078 .46268 L .328 .102 .411 r
F
.85686 .46386 m .85673 .47622 L .86006 .46902 L F
.76985 .44637 m .77193 .44168 L .77367 .44454 L .709 .716 .854 r
F
.76985 .44637 m .7681 .44356 L .77193 .44168 L F
.3353 .48008 m .33663 .47684 L .33888 .47884 L .662 .771 .93 r
F
.3353 .48008 m .33304 .47808 L .33663 .47684 L F
.75104 .44747 m .75312 .44331 L .75487 .44592 L .689 .726 .878 r
F
.75104 .44747 m .74928 .44487 L .75312 .44331 L F
.55921 .40016 m .56008 .37638 L .56139 .3855 L .875 .631 .566 r
F
.55921 .40016 m .55792 .39321 L .56008 .37638 L F
.34471 .47958 m .34605 .47649 L .34829 .47843 L .651 .774 .939 r
F
.34471 .47958 m .34246 .47765 L .34605 .47649 L F
.55686 .50317 m .55846 .49944 L .56026 .50312 L .56 .575 .826 r
F
.55686 .50317 m .55506 .49956 L .55846 .49944 L F
.79798 .3821 m .79629 .37966 L .79906 .3651 L .967 .761 .573 r
F
.79629 .37966 m .7974 .36297 L .79906 .3651 L .973 .769 .569 r
F
.81412 .52195 m .792 .28843 L .81315 .52079 L .974 .666 .35 r
F
.79577 .3612 m .79417 .35979 L .79614 .33588 L .989 .75 .481 r
F
.79417 .35979 m .79462 .33527 L .79614 .33588 L .991 .756 .477 r
F
.81315 .52079 m .792 .28843 L .7917 .28794 L .973 .665 .352 r
F
.43667 .32747 m .43718 .34124 L .43854 .34137 L .936 .602 .375 r
F
.43667 .32747 m .4353 .3276 L .43718 .34124 L F
.4852 .42892 m .48668 .42537 L .48852 .43 L .42 .434 .768 r
F
.4852 .42892 m .48337 .42402 L .48668 .42537 L F
.28084 .48953 m .28217 .48483 L .28446 .48723 L .746 .75 .855 r
F
.28084 .48953 m .27855 .48712 L .28217 .48483 L F
.76045 .447 m .76253 .4426 L .76428 .44532 L .699 .722 .867 r
F
.76045 .447 m .7587 .4443 L .76253 .4426 L F
.32588 .4807 m .3272 .4773 L .32946 .47937 L .673 .767 .921 r
F
.32588 .4807 m .32362 .47864 L .3272 .4773 L F
.79239 .44207 m .79438 .43604 L .79615 .43943 L .751 .702 .806 r
F
.79239 .44207 m .79063 .4388 L .79438 .43604 L F
.42808 .31008 m .42831 .33121 L .42973 .33011 L .925 .609 .425 r
F
.42808 .31008 m .42665 .31185 L .42831 .33121 L F
.49768 .4544 m .4992 .44903 L .50103 .4538 L .58 .525 .758 r
F
.49768 .4544 m .49585 .4494 L .4992 .44903 L F
.35411 .47919 m .35546 .47625 L .35769 .47812 L .638 .778 .948 r
F
.35411 .47919 m .35187 .47732 L .35546 .47625 L F
.52391 .48195 m .52545 .47636 L .52727 .48058 L .65 .59 .773 r
F
.52391 .48195 m .52208 .47767 L .52545 .47636 L F
.40687 .47951 m .40828 .4779 L .41047 .47908 L .458 .783 .998 r
F
.40687 .47951 m .40468 .47826 L .40828 .4779 L F
.13465 .46574 m .13185 .46587 L .13532 .46477 L .427 .867 .899 r
F
.13185 .46587 m .13253 .46483 L .13532 .46477 L .443 .873 .916 r
F
.13253 .46483 m .12973 .46478 L .13318 .46395 L .369 .832 .905 r
F
.13537 .46451 m .13258 .46413 L .13566 .46688 L .68 .14 0 r
F
.13258 .46413 m .13286 .46646 L .13566 .46688 L .694 .156 0 r
F
.13566 .46688 m .13286 .46646 L .13572 .47124 L .817 .357 .132 r
F
.13286 .46646 m .13291 .47078 L .13572 .47124 L .829 .37 .126 r
F
.12895 .52076 m .1578 .28829 L .13012 .52175 L .942 .686 .52 r
F
.12895 .52076 m .15725 .28776 L .1578 .28829 L F
.49677 .52225 m .49789 .50959 L .49913 .51448 L .801 .598 .628 r
F
.49677 .52225 m .49553 .51661 L .49789 .50959 L F
.52909 .48473 m .53064 .47933 L .53246 .48346 L .648 .593 .78 r
F
.52909 .48473 m .52727 .48058 L .53064 .47933 L F
.25496 .55231 m .25257 .55081 L .25721 .53575 L .931 .745 .629 r
F
.25257 .55081 m .25486 .53381 L .25721 .53575 L .925 .737 .63 r
F
.70771 .44701 m .70976 .44364 L .71154 .44588 L .65 .744 .919 r
F
.70771 .44701 m .70592 .44477 L .70976 .44364 L F
.31646 .48146 m .31777 .47789 L .32004 .48002 L .684 .764 .912 r
F
.31646 .48146 m .31419 .47934 L .31777 .47789 L F
.36351 .47889 m .36487 .47612 L .3671 .47791 L .624 .781 .957 r
F
.36351 .47889 m .36128 .4771 L .36487 .47612 L F
.63634 .62972 m .63404 .60783 L .63543 .62898 L .944 .648 .449 r
F
.63543 .62898 m .63404 .60783 L .63503 .62869 L .947 .652 .447 r
F
.63503 .62869 m .63404 .60783 L .6331 .61369 L F
.62984 .62446 m .62672 .59431 L .62964 .6243 L .938 .632 .433 r
F
.62964 .6243 m .62672 .59431 L .62849 .62348 L .941 .635 .432 r
F
.62849 .62348 m .62672 .59431 L .62567 .59729 L F
.53428 .48751 m .53584 .48233 L .53766 .48637 L .642 .595 .786 r
F
.53428 .48751 m .53246 .48346 L .53584 .48233 L F
.68319 .4454 m .68522 .4425 L .68702 .44453 L .616 .754 .944 r
F
.68319 .4454 m .68138 .44337 L .68522 .4425 L F
.51811 .59581 m .51685 .59302 L .5192 .57648 L .929 .697 .566 r
F
.51685 .59302 m .51794 .57377 L .5192 .57648 L .925 .693 .569 r
F
.87374 .4572 m .87655 .45793 L .87774 .45652 L .222 0 0 r
F
.87374 .4572 m .8726 .45912 L .87655 .45793 L F
.5117 .47156 m .51323 .46575 L .51506 .47023 L .639 .571 .762 r
F
.5117 .47156 m .50987 .46695 L .51323 .46575 L F
.37291 .47869 m .37428 .4761 L .3765 .47781 L .606 .785 .967 r
F
.37291 .47869 m .37069 .47698 L .37428 .4761 L F
.53947 .49033 m .54104 .48539 L .54285 .48936 L .632 .594 .793 r
F
.53947 .49033 m .53766 .48637 L .54104 .48539 L F
.30702 .48241 m .30833 .47864 L .3106 .48084 L .696 .759 .9 r
F
.30702 .48241 m .30474 .48021 L .30833 .47864 L F
.16438 .28693 m .16415 .3155 L .16548 .28799 L .946 .665 .475 r
F
.63783 .43857 m .63983 .43739 L .64166 .43872 L .353 .726 .987 r
F
.63783 .43857 m .636 .43732 L .63983 .43739 L F
.50469 .4634 m .50621 .45769 L .50804 .46232 L .617 .553 .759 r
F
.50469 .4634 m .50286 .45859 L .50621 .45769 L F
.49585 .4494 m .49736 .4443 L .4992 .44903 L .563 .517 .762 r
F
.49585 .4494 m .49402 .44445 L .49736 .4443 L F
.48337 .42402 m .48484 .42085 L .48668 .42537 L .383 .417 .772 r
F
.48337 .42402 m .48153 .41924 L .48484 .42085 L F
.79615 .43943 m .79811 .43289 L .79989 .43641 L .767 .702 .791 r
F
.79615 .43943 m .79438 .43604 L .79811 .43289 L F
.80179 .42918 m .80001 .4256 L .80361 .42087 L .819 .711 .746 r
F
.80001 .4256 m .80182 .41724 L .80361 .42087 L .829 .721 .745 r
F
.81315 .52079 m .7917 .28794 L .81238 .51964 L .973 .665 .352 r
F
.80005 .41376 m .79829 .41046 L .80173 .40374 L .877 .739 .706 r
F
.79829 .41046 m .79997 .40045 L .80173 .40374 L .886 .749 .705 r
F
.79823 .39737 m .7965 .39451 L .79969 .38481 L .932 .761 .648 r
F
.7965 .39451 m .79798 .3821 L .79969 .38481 L .939 .771 .646 r
F
.81238 .51964 m .7917 .28794 L .79028 .28604 L .973 .665 .352 r
F
.71715 .44701 m .71921 .44349 L .72098 .4458 L .659 .742 .911 r
F
.71715 .44701 m .71537 .44471 L .71921 .44349 L F
.56206 .50665 m .56367 .50346 L .56547 .50708 L .508 .552 .836 r
F
.56206 .50665 m .56026 .50312 L .56367 .50346 L F
.54467 .49324 m .54624 .48858 L .54805 .49249 L .618 .591 .801 r
F
.54467 .49324 m .54285 .48936 L .54624 .48858 L F
.78305 .44349 m .78509 .43816 L .78684 .44126 L .732 .71 .83 r
F
.78305 .44349 m .7813 .44046 L .78509 .43816 L F
.41625 .47983 m .41767 .47872 L .41985 .47964 L .333 .746 .979 r
F
.41625 .47983 m .41407 .4788 L .41767 .47872 L F
.61333 .57174 m .61495 .58694 L .61609 .58625 L .939 .6 .358 r
F
.61333 .57174 m .61218 .57207 L .61495 .58694 L F
.79989 .43641 m .80179 .42918 L .80358 .43288 L .785 .702 .772 r
F
.3823 .4786 m .38369 .47621 L .38589 .47781 L .582 .788 .977 r
F
.3823 .4786 m .38009 .47697 L .38369 .47621 L F
.28446 .48723 m .28579 .48273 L .28807 .48512 L .735 .75 .864 r
F
.28446 .48723 m .28217 .48483 L .28579 .48273 L F
.66809 .44364 m .67011 .44112 L .67192 .44298 L .58 .76 .964 r
F
.66809 .44364 m .66628 .4418 L .67011 .44112 L F
.13382 .46332 m .13103 .46311 L .1344 .46308 L .073 .633 .786 r
F
.1344 .46308 m .13162 .4628 L .13493 .46339 L .175 0 0 r
F
.13103 .46311 m .13162 .4628 L .1344 .46308 L .076 .631 .81 r
F
.13162 .4628 m .13214 .46306 L .13493 .46339 L .18 0 0 r
F
.13318 .46395 m .1304 .46381 L .13382 .46332 L .252 .759 .869 r
F
.1304 .46381 m .13103 .46311 L .13382 .46332 L .261 .761 .891 r
F
.13493 .46339 m .13214 .46306 L .13537 .46451 L .453 0 0 r
F
.12973 .46478 m .1304 .46381 L .13318 .46395 L .383 .835 .924 r
F
.13214 .46306 m .13258 .46413 L .13537 .46451 L .466 0 0 r
F
.13257 .47852 m .12979 .47765 L .13144 .49288 L .924 .591 .391 r
F
.12979 .47765 m .12865 .4919 L .13144 .49288 L .93 .598 .387 r
F
.13144 .49288 m .12865 .4919 L .12849 .52271 L .937 .641 .456 r
F
.12865 .4919 m .12569 .52155 L .12849 .52271 L .94 .646 .454 r
F
.12744 .51948 m .15725 .28776 L .12895 .52076 L .941 .685 .52 r
F
.13291 .47078 m .13014 .47 L .13257 .47852 L .895 .508 .287 r
F
.13014 .47 m .12979 .47765 L .13257 .47852 L .903 .517 .281 r
F
.12744 .51948 m .15534 .28588 L .15725 .28776 L .941 .685 .52 r
F
.51689 .47469 m .51843 .46898 L .52025 .47334 L .644 .579 .767 r
F
.51689 .47469 m .51506 .47023 L .51843 .46898 L F
.79989 .43641 m .79811 .43289 L .80179 .42918 L .785 .702 .772 r
F
.49802 .52779 m .49913 .51448 L .50038 .51929 L .814 .608 .623 r
F
.49802 .52779 m .49677 .52225 L .49913 .51448 L F
.72659 .44691 m .72866 .44323 L .73042 .4456 L .668 .738 .903 r
F
.72659 .44691 m .72482 .44454 L .72866 .44323 L F
.58129 .52628 m .58299 .52673 L .58477 .52973 L 0 .184 .717 r
F
.58129 .52628 m .57951 .52339 L .58299 .52673 L F
.88693 .45397 m .88968 .45374 L .89092 .45314 L 0 0 0 r
F
.88693 .45397 m .8857 .45475 L .88968 .45374 L F
.48702 .51917 m .48823 .49921 L .48945 .50639 L .78 .557 .597 r
F
.48702 .51917 m .48582 .50958 L .48823 .49921 L F
.65298 .44147 m .65498 .43947 L .6568 .44111 L .513 .761 .986 r
F
.65298 .44147 m .65115 .43986 L .65498 .43947 L F
.69264 .4457 m .69468 .44261 L .69647 .44471 L .632 .752 .934 r
F
.69264 .4457 m .69085 .4436 L .69468 .44261 L F
.29756 .4836 m .29887 .47958 L .30115 .48186 L .71 .755 .887 r
F
.29756 .4836 m .29528 .48132 L .29887 .47958 L F
.46905 .3935 m .47043 .39393 L .4723 .39769 L 0 .043 .611 r
F
.46905 .3935 m .46719 .38952 L .47043 .39393 L F
.45656 .36811 m .45781 .3732 L .4597 .37596 L .851 .441 0 r
F
.45656 .36811 m .45467 .36524 L .45781 .3732 L F
.54986 .49629 m .55144 .49196 L .55325 .49582 L .598 .584 .809 r
F
.54986 .49629 m .54805 .49249 L .55144 .49196 L F
.55056 .38048 m .55151 .36032 L .55278 .36661 L .891 .652 .571 r
F
.55056 .38048 m .54929 .37522 L .55151 .36032 L F
.44078 .48208 m .44196 .48342 L .44377 .48298 L .472 0 0 r
F
.44078 .48208 m .43896 .48222 L .44196 .48342 L F
.4919 .52056 m .49306 .5051 L .49429 .51089 L .794 .581 .613 r
F
.4919 .52056 m .49068 .51351 L .49306 .5051 L F
.57427 .51821 m .57593 .51695 L .57772 .52027 L .231 .414 .837 r
F
.57427 .51821 m .57249 .51501 L .57593 .51695 L F
.77367 .44454 m .77574 .43968 L .77749 .44258 L .718 .717 .848 r
F
.77367 .44454 m .77193 .44168 L .77574 .43968 L F
.45338 .48411 m .45451 .48925 L .45635 .4868 L .749 .319 .228 r
F
.45338 .48411 m .45156 .48567 L .45451 .48925 L F
.52208 .47767 m .52362 .47209 L .52545 .47636 L .646 .585 .772 r
F
.52208 .47767 m .52025 .47334 L .52362 .47209 L F
.49402 .44445 m .49553 .43963 L .49736 .4443 L .545 .509 .766 r
F
.49402 .44445 m .49219 .43956 L .49553 .43963 L F
.73602 .44669 m .7381 .44285 L .73986 .4453 L .677 .735 .894 r
F
.73602 .44669 m .73426 .44425 L .7381 .44285 L F
.39169 .47861 m .39309 .47647 L .39529 .47795 L .548 .789 .988 r
F
.39169 .47861 m .38949 .4771 L .39309 .47647 L F
.52744 .28747 m .52537 .30686 L .52715 .28713 L .963 .711 .507 r
F
.52744 .28747 m .52663 .30868 L .52537 .30686 L F
.58831 .53502 m .59008 .5379 L .59185 .54051 L .629 .19 0 r
F
.50286 .45859 m .50438 .45307 L .50621 .45769 L .606 .547 .762 r
F
.50286 .45859 m .50103 .4538 L .50438 .45307 L F
.78614 .28743 m .78704 .30349 L .78599 .2871 L .981 .694 .336 r
F
.5919 .41816 m .59367 .42695 L .59519 .42464 L .746 .373 .347 r
F
.5919 .41816 m .59041 .42191 L .59367 .42695 L F
.51685 .59302 m .51559 .59001 L .51794 .57377 L .925 .693 .569 r
F
.51559 .59001 m .51668 .57089 L .51794 .57377 L .92 .689 .571 r
F
.50987 .46695 m .5114 .46124 L .51323 .46575 L .63 .566 .763 r
F
.50987 .46695 m .50804 .46232 L .5114 .46124 L F
.48153 .41924 m .483 .41645 L .48484 .42085 L .342 .398 .775 r
F
.48153 .41924 m .47969 .4146 L .483 .41645 L F
.76428 .44532 m .76636 .44081 L .7681 .44356 L .706 .723 .863 r
F
.76428 .44532 m .76253 .4426 L .76636 .44081 L F
.74545 .44637 m .74753 .44234 L .74928 .44487 L .686 .732 .885 r
F
.74545 .44637 m .74369 .44385 L .74753 .44234 L F
.41677 .28738 m .41647 .29987 L .41803 .29513 L .925 .637 .476 r
F
.4165 .28716 m .41647 .29987 L .41677 .28738 L F
.52727 .48058 m .52882 .47515 L .53064 .47933 L .645 .589 .778 r
F
.52727 .48058 m .52545 .47636 L .52882 .47515 L F
.75487 .44592 m .75695 .44167 L .7587 .4443 L .695 .727 .875 r
F
.75487 .44592 m .75312 .44331 L .75695 .44167 L F
.53208 .63789 m .53212 .63695 L .5321 .63791 L .977 .721 .478 r
F
.53097 .63662 m .53212 .63695 L .53153 .63729 L .978 .736 .504 r
F
.53153 .63729 m .53212 .63695 L .53208 .63789 L .971 .714 .486 r
F
.25847 .51187 m .25617 .50924 L .26004 .50375 L .848 .741 .745 r
F
.25677 .52154 m .25445 .51907 L .25847 .51187 L .876 .744 .712 r
F
.25445 .51907 m .25617 .50924 L .25847 .51187 L .869 .734 .711 r
F
.25486 .53381 m .25253 .53156 L .25677 .52154 L .903 .743 .673 r
F
.25253 .53156 m .25445 .51907 L .25677 .52154 L .896 .734 .673 r
F
.25443 .57891 m .25192 .57874 L .25738 .55343 L .951 .741 .583 r
F
.25192 .57874 m .25496 .55231 L .25738 .55343 L .946 .733 .584 r
F
.63217 .43697 m .63416 .43617 L .636 .43732 L .251 .69 .96 r
F
.63217 .43697 m .63033 .43592 L .63416 .43617 L F
.70209 .44585 m .70414 .44259 L .70592 .44477 L .644 .749 .925 r
F
.70209 .44585 m .70031 .44368 L .70414 .44259 L F
.60417 .55771 m .60624 .57088 L .60796 .57172 L .936 .565 .258 r
F
.60417 .55771 m .60245 .55666 L .60624 .57088 L F
.55506 .49956 m .55665 .49563 L .55846 .49944 L .567 .572 .818 r
F
.55506 .49956 m .55325 .49582 L .55665 .49563 L F
.49926 .53323 m .50038 .51929 L .50163 .52401 L .826 .616 .618 r
F
.49926 .53323 m .49802 .52779 L .50038 .51929 L F
.52388 .62907 m .52566 .6076 L .52484 .63003 L .961 .714 .519 r
F
.52359 .62878 m .52566 .6076 L .52388 .62907 L .958 .711 .521 r
F
.52359 .62878 m .5244 .60623 L .52566 .6076 L F
.53246 .48346 m .53402 .47821 L .53584 .48233 L .64 .591 .783 r
F
.53246 .48346 m .53064 .47933 L .53402 .47821 L F
.42563 .4804 m .42705 .48005 L .42923 .48059 L .085 .616 .866 r
F
.42563 .4804 m .42345 .47969 L .42705 .48005 L F
.33888 .47884 m .34021 .47564 L .34246 .47765 L .657 .769 .932 r
F
.33888 .47884 m .33663 .47684 L .34021 .47564 L F
.32946 .47937 m .33079 .47601 L .33304 .47808 L .668 .766 .924 r
F
.32946 .47937 m .3272 .4773 L .33079 .47601 L F
.56727 .51055 m .56889 .50804 L .57069 .51161 L .424 .51 .843 r
F
.56727 .51055 m .56547 .50708 L .56889 .50804 L F
.86078 .46268 m .86377 .46546 L .86472 .46149 L .322 .032 .306 r
F
.86078 .46268 m .86006 .46902 L .86377 .46546 L F
.78684 .44126 m .78887 .43562 L .79063 .4388 L .745 .71 .82 r
F
.78684 .44126 m .78509 .43816 L .78887 .43562 L F
.41534 .2861 m .41647 .29987 L .4165 .28716 L .921 .632 .478 r
F
.26756 .49562 m .26896 .48985 L .27125 .49243 L .784 .741 .813 r
F
.26756 .49562 m .26527 .493 L .26896 .48985 L F
.26383 .49932 m .26527 .493 L .26756 .49562 L .802 .739 .794 r
F
.67756 .44418 m .67958 .44142 L .68138 .44337 L .606 .759 .952 r
F
.67756 .44418 m .67575 .44224 L .67958 .44142 L F
.52715 .28713 m .52537 .30686 L .52618 .28599 L .965 .713 .505 r
F
.34829 .47843 m .34964 .47538 L .35187 .47732 L .645 .773 .941 r
F
.34829 .47843 m .34605 .47649 L .34964 .47538 L F
.32004 .48002 m .32136 .47651 L .32362 .47864 L .679 .762 .914 r
F
.32004 .48002 m .31777 .47789 L .32136 .47651 L F
.78599 .2871 m .78599 .30873 L .78472 .28494 L .981 .694 .336 r
F
.78599 .2871 m .78704 .30349 L .78599 .30873 L F
.40108 .47876 m .40249 .47694 L .40468 .47826 L .495 .785 .997 r
F
.40108 .47876 m .39889 .47739 L .40249 .47694 L F
.49219 .43956 m .49369 .43502 L .49553 .43963 L .526 .5 .771 r
F
.49219 .43956 m .49035 .43473 L .49369 .43502 L F
.27125 .49243 m .27262 .48708 L .27491 .48963 L .769 .742 .828 r
F
.27125 .49243 m .26896 .48985 L .27262 .48708 L F
.28807 .48512 m .28939 .48078 L .29168 .48316 L .725 .749 .871 r
F
.28807 .48512 m .28579 .48273 L .28939 .48078 L F
.53766 .48637 m .53922 .48133 L .54104 .48539 L .632 .59 .789 r
F
.53766 .48637 m .53584 .48233 L .53922 .48133 L F
.51506 .47023 m .5166 .46458 L .51843 .46898 L .638 .575 .768 r
F
.51506 .47023 m .51323 .46575 L .5166 .46458 L F
.35769 .47812 m .35905 .47523 L .36128 .4771 L .632 .776 .95 r
F
.35769 .47812 m .35546 .47625 L .35905 .47523 L F
.44405 .3437 m .44508 .35548 L .44702 .35682 L .935 .568 .28 r
F
.44405 .3437 m .44211 .34254 L .44508 .35548 L F
.26383 .49932 m .26154 .49665 L .26527 .493 L .802 .739 .794 r
F
.26004 .50375 m .26154 .49665 L .26383 .49932 L .821 .736 .771 r
F
.3106 .48084 m .31192 .47714 L .31419 .47934 L .69 .758 .904 r
F
.3106 .48084 m .30833 .47864 L .31192 .47714 L F
.16438 .28693 m .16164 .31336 L .16415 .3155 L .946 .665 .475 r
F
.163 .2856 m .16164 .31336 L .16438 .28693 L F
.61945 .58295 m .62136 .607 L .62245 .60493 L .941 .621 .402 r
F
.61945 .58295 m .61834 .58425 L .62136 .607 L F
.71154 .44588 m .7136 .44247 L .71537 .44471 L .654 .746 .917 r
F
.71154 .44588 m .70976 .44364 L .7136 .44247 L F
.50103 .4538 m .50255 .44847 L .50438 .45307 L .594 .541 .765 r
F
.50103 .4538 m .4992 .44903 L .50255 .44847 L F
.51559 .59001 m .51433 .58678 L .51668 .57089 L .92 .689 .571 r
F
.51433 .58678 m .51543 .56782 L .51668 .57089 L .915 .684 .574 r
F
.66245 .44237 m .66446 .44002 L .66628 .4418 L .563 .765 .973 r
F
.66245 .44237 m .66063 .44062 L .66446 .44002 L F
.3671 .47791 m .36847 .47519 L .37069 .47698 L .616 .78 .96 r
F
.3671 .47791 m .36487 .47612 L .36847 .47519 L F
.54285 .48936 m .54442 .48457 L .54624 .48858 L .62 .587 .795 r
F
.54285 .48936 m .54104 .48539 L .54442 .48457 L F
.50804 .46232 m .50957 .45674 L .5114 .46124 L .622 .561 .765 r
F
.50804 .46232 m .50621 .45769 L .50957 .45674 L F
.64732 .4401 m .64932 .43833 L .65115 .43986 L .476 .761 .993 r
F
.64732 .4401 m .64549 .43862 L .64932 .43833 L F
.47969 .4146 m .48115 .4122 L .483 .41645 L .297 .377 .777 r
F
.47969 .4146 m .47785 .41011 L .48115 .4122 L F
.50051 .53856 m .50163 .52401 L .50288 .52863 L .837 .624 .614 r
F
.50051 .53856 m .49926 .53323 L .50163 .52401 L F
.52025 .47334 m .5218 .46778 L .52362 .47209 L .641 .582 .772 r
F
.52025 .47334 m .51843 .46898 L .5218 .46778 L F
.77749 .44258 m .77955 .43751 L .7813 .44046 L .727 .718 .841 r
F
.77749 .44258 m .77574 .43968 L .77955 .43751 L F
.27491 .48963 m .27626 .48459 L .27855 .48712 L .755 .742 .841 r
F
.27491 .48963 m .27262 .48708 L .27626 .48459 L F
.56026 .50312 m .56186 .49969 L .56367 .50346 L .521 .551 .827 r
F
.56026 .50312 m .55846 .49944 L .56186 .49969 L F
.72098 .4458 m .72305 .44223 L .72482 .44454 L .664 .743 .909 r
F
.72098 .4458 m .71921 .44349 L .72305 .44223 L F
.30115 .48186 m .30246 .47793 L .30474 .48021 L .702 .754 .892 r
F
.30115 .48186 m .29887 .47958 L .30246 .47793 L F
.68702 .44453 m .68905 .44156 L .69085 .4436 L .624 .757 .942 r
F
.68702 .44453 m .68522 .4425 L .68905 .44156 L F
.79063 .4388 m .79262 .43276 L .79438 .43604 L .759 .711 .807 r
F
.79063 .4388 m .78887 .43562 L .79262 .43276 L F
.41047 .47908 m .41188 .4777 L .41407 .4788 L .401 .764 .994 r
F
.41047 .47908 m .40828 .4779 L .41188 .4777 L F
.46719 .38952 m .46857 .39037 L .47043 .39393 L 0 0 .565 r
F
.46719 .38952 m .46533 .38576 L .46857 .39037 L F
.3765 .47781 m .37788 .47528 L .38009 .47697 L .595 .783 .97 r
F
.3765 .47781 m .37428 .4761 L .37788 .47528 L F
.59536 .54486 m .59723 .55149 L .59898 .55355 L .874 .453 .029 r
F
.59536 .54486 m .59361 .54283 L .59723 .55149 L F
.62649 .4353 m .62849 .43496 L .63033 .43592 L .106 .619 .891 r
F
.62649 .4353 m .62465 .43449 L .62849 .43496 L F
.49035 .43473 m .49185 .43049 L .49369 .43502 L .505 .492 .776 r
F
.49035 .43473 m .48852 .43 L .49185 .43049 L F
.54805 .49249 m .54963 .488 L .55144 .49196 L .602 .581 .803 r
F
.54805 .49249 m .54624 .48858 L .54963 .488 L F
.49313 .52753 m .49429 .51089 L .49553 .51661 L .811 .593 .607 r
F
.49313 .52753 m .4919 .52056 L .49429 .51089 L F
.87774 .45652 m .88051 .45675 L .88172 .45569 L .124 0 0 r
F
.87774 .45652 m .87655 .45793 L .88051 .45675 L F
.52545 .47636 m .52699 .47091 L .52882 .47515 L .642 .586 .776 r
F
.52545 .47636 m .52362 .47209 L .52699 .47091 L F
.73042 .4456 m .7325 .44187 L .73426 .44425 L .673 .74 .901 r
F
.73042 .4456 m .72866 .44323 L .7325 .44187 L F
.7681 .44356 m .77018 .4389 L .77193 .44168 L .713 .723 .858 r
F
.7681 .44356 m .76636 .44081 L .77018 .4389 L F
.44858 .48363 m .44973 .48715 L .45156 .48567 L .703 .222 .101 r
F
.44858 .48363 m .44676 .48454 L .44973 .48715 L F
.26004 .50375 m .25775 .50101 L .26154 .49665 L .821 .736 .771 r
F
.25617 .50924 m .25775 .50101 L .26004 .50375 L .841 .731 .743 r
F
.4992 .44903 m .50071 .44391 L .50255 .44847 L .582 .536 .769 r
F
.4992 .44903 m .49736 .4443 L .50071 .44391 L F
.51433 .58678 m .51306 .58334 L .51543 .56782 L .915 .684 .574 r
F
.51306 .58334 m .51417 .56458 L .51543 .56782 L .91 .68 .577 r
F
.50176 .54376 m .50288 .52863 L .50413 .53315 L .847 .631 .609 r
F
.50176 .54376 m .50051 .53856 L .50288 .52863 L F
.73986 .4453 m .74194 .44139 L .74369 .44385 L .682 .737 .892 r
F
.73986 .4453 m .7381 .44285 L .74194 .44139 L F
.5967 .42243 m .59843 .42811 L .59995 .42674 L .724 .301 .244 r
F
.5967 .42243 m .59519 .42464 L .59843 .42811 L F
.51323 .46575 m .51477 .46017 L .5166 .46458 L .632 .572 .769 r
F
.51323 .46575 m .5114 .46124 L .51477 .46017 L F
.43501 .4814 m .43642 .48232 L .4386 .48224 L .332 0 0 r
F
.43501 .4814 m .43283 .48117 L .43642 .48232 L F
.7587 .4443 m .76078 .43995 L .76253 .4426 L .701 .728 .871 r
F
.7587 .4443 m .75695 .44167 L .76078 .43995 L F
.79811 .43289 m .80001 .4256 L .80179 .42918 L .795 .711 .772 r
F
.53064 .47933 m .5322 .47403 L .53402 .47821 L .639 .588 .781 r
F
.53064 .47933 m .52882 .47515 L .5322 .47403 L F
.74928 .44487 m .75137 .44076 L .75312 .44331 L .691 .733 .883 r
F
.74928 .44487 m .74753 .44234 L .75137 .44076 L F
.38589 .47781 m .38728 .47552 L .38949 .4771 L .567 .785 .981 r
F
.38589 .47781 m .38369 .47621 L .38728 .47552 L F
.79438 .43604 m .79634 .42947 L .79811 .43289 L .776 .711 .791 r
F
.79438 .43604 m .79262 .43276 L .79634 .42947 L F
.48322 .53472 m .48464 .49994 L .48582 .50958 L .79 .549 .573 r
F
.48322 .53472 m .4821 .51891 L .48464 .49994 L F
.69647 .44471 m .69852 .44157 L .70031 .44368 L .638 .754 .932 r
F
.69647 .44471 m .69468 .44261 L .69852 .44157 L F
.29168 .48316 m .29299 .47895 L .29528 .48132 L .716 .748 .878 r
F
.29168 .48316 m .28939 .48078 L .29299 .47895 L F
.89092 .45314 m .89366 .45268 L .89491 .4522 L 0 0 0 r
F
.89092 .45314 m .88968 .45374 L .89366 .45268 L F
.27855 .48712 m .27988 .48233 L .28217 .48483 L .742 .742 .851 r
F
.27855 .48712 m .27626 .48459 L .27988 .48233 L F
.55183 .38587 m .55278 .36661 L .55406 .37305 L .883 .647 .576 r
F
.55183 .38587 m .55056 .38048 L .55278 .36661 L F
.67192 .44298 m .67394 .44036 L .67575 .44224 L .594 .764 .96 r
F
.67192 .44298 m .67011 .44112 L .67394 .44036 L F
.50621 .45769 m .50774 .45224 L .50957 .45674 L .614 .557 .768 r
F
.50621 .45769 m .50438 .45307 L .50774 .45224 L F
.57249 .51501 m .57414 .51343 L .57593 .51695 L .278 .429 .834 r
F
.57249 .51501 m .57069 .51161 L .57414 .51343 L F
.41534 .2861 m .4149 .30488 L .41647 .29987 L .921 .632 .478 r
F
.4149 .28575 m .4149 .30488 L .41534 .2861 L F
.79811 .43289 m .79634 .42947 L .80001 .4256 L .795 .711 .772 r
F
.55325 .49582 m .55484 .49169 L .55665 .49563 L .575 .57 .81 r
F
.55325 .49582 m .55144 .49196 L .55484 .49169 L F
.57951 .52339 m .5812 .52348 L .58299 .52673 L 0 .225 .745 r
F
.57951 .52339 m .57772 .52027 L .5812 .52348 L F
.25345 .61927 m .25954 .57771 L .25526 .62123 L .966 .736 .54 r
F
.25303 .61886 m .25954 .57771 L .25345 .61927 L .962 .73 .541 r
F
.25303 .61886 m .25697 .57856 L .25954 .57771 L F
.53584 .48233 m .5374 .4772 L .53922 .48133 L .632 .587 .786 r
F
.53584 .48233 m .53402 .47821 L .5374 .4772 L F
.47785 .41011 m .4793 .40809 L .48115 .4122 L .247 .355 .777 r
F
.47785 .41011 m .476 .40579 L .4793 .40809 L F
.79629 .37966 m .79462 .3775 L .7974 .36297 L .973 .769 .569 r
F
.79462 .3775 m .79577 .3612 L .7974 .36297 L .978 .777 .566 r
F
.81238 .51964 m .79028 .28604 L .81142 .5185 L .973 .665 .352 r
F
.79417 .35979 m .79259 .35872 L .79462 .33527 L .991 .756 .477 r
F
.79259 .35872 m .79313 .33515 L .79462 .33527 L .994 .762 .474 r
F
.81142 .5185 m .79028 .28604 L .79001 .28557 L .973 .664 .354 r
F
.50301 .54882 m .50413 .53315 L .50538 .53755 L .856 .638 .605 r
F
.50301 .54882 m .50176 .54376 L .50413 .53315 L F
.52618 .28599 m .52411 .30526 L .52588 .28564 L .965 .713 .505 r
F
.52618 .28599 m .52537 .30686 L .52411 .30526 L F
.41985 .47964 m .42127 .4789 L .42345 .47969 L .218 .688 .941 r
F
.41985 .47964 m .41767 .47872 L .42127 .4789 L F
.33304 .47808 m .33438 .47477 L .33663 .47684 L .662 .764 .926 r
F
.33304 .47808 m .33079 .47601 L .33438 .47477 L F
.51306 .58334 m .5118 .57968 L .51417 .56458 L .91 .68 .577 r
F
.5118 .57968 m .51291 .56118 L .51417 .56458 L .905 .675 .58 r
F
.48852 .43 m .49001 .42606 L .49185 .43049 L .483 .483 .781 r
F
.48852 .43 m .48668 .42537 L .49001 .42606 L F
.7813 .44046 m .78334 .43515 L .78509 .43816 L .738 .718 .833 r
F
.7813 .44046 m .77955 .43751 L .78334 .43515 L F
.4353 .3276 m .4358 .34128 L .43718 .34124 L .932 .597 .378 r
F
.4353 .3276 m .43392 .32793 L .4358 .34128 L F
.51843 .46898 m .51997 .46344 L .5218 .46778 L .637 .578 .772 r
F
.51843 .46898 m .5166 .46458 L .51997 .46344 L F
.32362 .47864 m .32494 .47517 L .3272 .4773 L .673 .761 .917 r
F
.32362 .47864 m .32136 .47651 L .32494 .47517 L F
.60148 .42546 m .60318 .42926 L .60471 .42852 L .683 .204 .108 r
F
.60148 .42546 m .59995 .42674 L .60318 .42926 L F
.60624 .42787 m .60792 .4304 L .60946 .43012 L .611 .075 0 r
F
.60624 .42787 m .60471 .42852 L .60792 .4304 L F
.34246 .47765 m .3438 .47449 L .34605 .47649 L .651 .768 .934 r
F
.34246 .47765 m .34021 .47564 L .3438 .47449 L F
.64166 .43872 m .64366 .43722 L .64549 .43862 L .427 .755 .995 r
F
.64166 .43872 m .63983 .43739 L .64366 .43722 L F
.45467 .36524 m .45591 .37071 L .45781 .3732 L .87 .455 .014 r
F
.45467 .36524 m .45278 .36267 L .45591 .37071 L F
.56547 .50708 m .56709 .5043 L .56889 .50804 L .447 .513 .834 r
F
.56547 .50708 m .56367 .50346 L .56709 .5043 L F
.13185 .46587 m .12905 .46592 L .13253 .46483 L .443 .873 .916 r
F
.12905 .46592 m .12973 .46478 L .13253 .46483 L .462 .879 .934 r
F
.12973 .46478 m .12694 .46461 L .1304 .46381 L .383 .835 .924 r
F
.12694 .46461 m .12761 .46354 L .1304 .46381 L .4 .839 .944 r
F
.1304 .46381 m .12761 .46354 L .13103 .46311 L .261 .761 .891 r
F
.13258 .46413 m .1298 .46352 L .13286 .46646 L .694 .156 0 r
F
.1298 .46352 m .13009 .46577 L .13286 .46646 L .704 .166 0 r
F
.13286 .46646 m .13009 .46577 L .13291 .47078 L .829 .37 .126 r
F
.13009 .46577 m .13014 .47 L .13291 .47078 L .839 .381 .116 r
F
.12626 .5185 m .15534 .28588 L .12744 .51948 L .941 .685 .52 r
F
.12626 .5185 m .15479 .28535 L .15534 .28588 L F
.39529 .47795 m .39669 .47595 L .39889 .47739 L .524 .783 .992 r
F
.39529 .47795 m .39309 .47647 L .39669 .47595 L F
.86472 .46149 m .86758 .46301 L .86866 .46031 L .279 0 .177 r
F
.86472 .46149 m .86377 .46546 L .86758 .46301 L F
.70592 .44477 m .70798 .44146 L .70976 .44364 L .649 .751 .924 r
F
.70592 .44477 m .70414 .44259 L .70798 .44146 L F
.6568 .44111 m .65881 .43895 L .66063 .44062 L .541 .769 .982 r
F
.6568 .44111 m .65498 .43947 L .65881 .43895 L F
.62081 .43355 m .62281 .43378 L .62465 .43449 L 0 .493 .751 r
F
.90411 .44978 m .90684 .44892 L .90808 .44864 L .222 .736 .706 r
F
.90411 .44978 m .90287 .45008 L .90684 .44892 L F
.31419 .47934 m .3155 .47569 L .31777 .47789 L .684 .757 .907 r
F
.31419 .47934 m .31192 .47714 L .3155 .47569 L F
.54104 .48539 m .5426 .48048 L .54442 .48457 L .622 .585 .791 r
F
.54104 .48539 m .53922 .48133 L .5426 .48048 L F
.48821 .52869 m .48945 .50639 L .49068 .51351 L .805 .575 .59 r
F
.48821 .52869 m .48702 .51917 L .48945 .50639 L F
.35187 .47732 m .35323 .47432 L .35546 .47625 L .639 .771 .943 r
F
.35187 .47732 m .34964 .47538 L .35323 .47432 L F
.49736 .4443 m .49888 .4394 L .50071 .44391 L .569 .531 .773 r
F
.49736 .4443 m .49553 .43963 L .49888 .4394 L F
.52261 .62783 m .5244 .60623 L .52359 .62878 L .958 .711 .521 r
F
.52231 .62755 m .5244 .60623 L .52261 .62783 L .955 .708 .524 r
F
.52231 .62755 m .52315 .60462 L .5244 .60623 L F
.25257 .55081 m .2502 .54892 L .25486 .53381 L .925 .737 .63 r
F
.2502 .54892 m .25253 .53156 L .25486 .53381 L .919 .729 .63 r
F
.4139 .28485 m .4149 .30488 L .4149 .28575 L .916 .626 .479 r
F
.50426 .55374 m .50538 .53755 L .50664 .54184 L .865 .644 .601 r
F
.50426 .55374 m .50301 .54882 L .50538 .53755 L F
.51054 .57582 m .51166 .55761 L .51291 .56118 L .899 .67 .583 r
F
.5118 .57968 m .51054 .57582 L .51291 .56118 L .905 .675 .58 r
F
.52362 .47209 m .52517 .46663 L .52699 .47091 L .639 .583 .775 r
F
.52362 .47209 m .5218 .46778 L .52517 .46663 L F
.52588 .28564 m .52411 .30526 L .52493 .28448 L .967 .716 .504 r
F
.30474 .48021 m .30605 .47636 L .30833 .47864 L .695 .752 .896 r
F
.30474 .48021 m .30246 .47793 L .30605 .47636 L F
.58792 .53446 m .58652 .53186 L .5883 .53502 L 0 0 .477 r
F
.58477 .52973 m .58652 .53186 L .58792 .53446 L F
.58613 .53129 m .58472 .52843 L .58652 .53186 L 0 0 .538 r
F
.58299 .52673 m .58472 .52843 L .58613 .53129 L F
.5812 .52348 m .58292 .52474 L .58472 .52843 L 0 .02 .592 r
F
.58472 .52843 m .58292 .52474 L .58332 .52556 L .649 .278 0 r
F
.58477 .52973 m .58299 .52673 L .58652 .53186 L 0 0 .477 r
F
.58299 .52673 m .5812 .52348 L .58472 .52843 L 0 0 .538 r
F
.58472 .52843 m .58332 .52556 L .58651 .53222 L .649 .278 0 r
F
.58652 .53186 m .58472 .52843 L .5851 .52926 L .715 .326 0 r
F
.58654 .5325 m .5883 .53502 L .58971 .53735 L 0 0 .414 r
F
.58654 .5325 m .58477 .52973 L .5883 .53502 L F
.58652 .53186 m .5851 .52926 L .58832 .53623 L .715 .326 0 r
F
.5883 .53502 m .58652 .53186 L .58689 .53269 L .767 .366 0 r
F
.5883 .53502 m .58689 .53269 L .59012 .53993 L F
.58971 .53735 m .5883 .53502 L .59008 .5379 L 0 0 .414 r
F
.68138 .44337 m .68342 .44053 L .68522 .4425 L .615 .762 .949 r
F
.68138 .44337 m .67958 .44142 L .68342 .44053 L F
.36128 .4771 m .36265 .47426 L .36487 .47612 L .625 .775 .953 r
F
.36128 .4771 m .35905 .47523 L .36265 .47426 L F
.16191 .28457 m .16164 .31336 L .163 .2856 L .942 .661 .477 r
F
.5114 .46124 m .51294 .45575 L .51477 .46017 L .626 .568 .77 r
F
.5114 .46124 m .50957 .45674 L .51294 .45575 L F
.71537 .44471 m .71744 .44124 L .71921 .44349 L .659 .748 .916 r
F
.71537 .44471 m .7136 .44247 L .71744 .44124 L F
.80001 .4256 m .79824 .42215 L .80182 .41724 L .829 .721 .745 r
F
.79824 .42215 m .80005 .41376 L .80182 .41724 L .839 .731 .744 r
F
.81142 .5185 m .79001 .28557 L .81064 .51732 L .973 .664 .354 r
F
.79829 .41046 m .79654 .40733 L .79997 .40045 L .886 .749 .705 r
F
.79654 .40733 m .79823 .39737 L .79997 .40045 L .895 .759 .704 r
F
.7965 .39451 m .79479 .39188 L .79798 .3821 L .939 .771 .646 r
F
.79479 .39188 m .79629 .37966 L .79798 .3821 L .946 .78 .644 r
F
.81064 .51732 m .79001 .28557 L .78855 .28365 L .973 .664 .354 r
F
.77193 .44168 m .774 .43686 L .77574 .43968 L .722 .724 .852 r
F
.77193 .44168 m .77018 .4389 L .774 .43686 L F
.28217 .48483 m .2835 .48025 L .28579 .48273 L .731 .742 .86 r
F
.28217 .48483 m .27988 .48233 L .2835 .48025 L F
.50438 .45307 m .50591 .44777 L .50774 .45224 L .605 .554 .77 r
F
.50438 .45307 m .50255 .44847 L .50591 .44777 L F
.50551 .5585 m .50664 .54184 L .50789 .54599 L .873 .65 .597 r
F
.50551 .5585 m .50426 .55374 L .50664 .54184 L F
.55846 .49944 m .56005 .49578 L .56186 .49969 L .534 .55 .818 r
F
.55846 .49944 m .55665 .49563 L .56005 .49578 L F
.51054 .57582 m .50928 .57177 L .51166 .55761 L .899 .67 .583 r
F
.50928 .57177 m .5104 .55389 L .51166 .55761 L .893 .666 .587 r
F
.54624 .48858 m .54781 .48393 L .54963 .488 L .606 .579 .797 r
F
.54624 .48858 m .54442 .48457 L .54781 .48393 L F
.49436 .53439 m .49553 .51661 L .49677 .52225 L .826 .604 .601 r
F
.49436 .53439 m .49313 .52753 L .49553 .51661 L F
.61218 .57207 m .6138 .58741 L .61495 .58694 L .942 .604 .354 r
F
.61218 .57207 m .61103 .57222 L .6138 .58741 L F
.46533 .38576 m .46669 .38702 L .46857 .39037 L 0 0 .512 r
F
.44377 .48298 m .44493 .48538 L .44676 .48454 L .633 .099 0 r
F
.44377 .48298 m .44196 .48342 L .44493 .48538 L F
.72482 .44454 m .72689 .44091 L .72866 .44323 L .668 .745 .908 r
F
.72482 .44454 m .72305 .44223 L .72689 .44091 L F
.52882 .47515 m .53037 .4698 L .5322 .47403 L .637 .585 .779 r
F
.52882 .47515 m .52699 .47091 L .53037 .4698 L F
.40468 .47826 m .40609 .47664 L .40828 .4779 L .452 .772 .997 r
F
.40468 .47826 m .40249 .47694 L .40609 .47664 L F
.37069 .47698 m .37206 .47432 L .37428 .4761 L .607 .778 .963 r
F
.37069 .47698 m .36847 .47519 L .37206 .47432 L F
.50677 .5631 m .50789 .54599 L .50915 .55001 L .88 .655 .594 r
F
.50677 .5631 m .50551 .5585 L .50789 .54599 L F
.12825 .46275 m .12884 .46236 L .13162 .4628 L .085 .632 .836 r
F
.13162 .4628 m .12884 .46236 L .13214 .46306 L .18 0 0 r
F
.12884 .46236 m .12937 .46253 L .13214 .46306 L .177 0 0 r
F
.12761 .46354 m .12825 .46275 L .13103 .46311 L .275 .763 .914 r
F
.13103 .46311 m .12825 .46275 L .13162 .4628 L .076 .631 .81 r
F
.13214 .46306 m .12937 .46253 L .13258 .46413 L .466 0 0 r
F
.12937 .46253 m .1298 .46352 L .13258 .46413 L .471 0 0 r
F
.12979 .47765 m .12705 .47639 L .12865 .4919 L .93 .598 .387 r
F
.12705 .47639 m .12592 .4904 L .12865 .4919 L .935 .604 .382 r
F
.12865 .4919 m .12592 .4904 L .12569 .52155 L .94 .646 .454 r
F
.12592 .4904 m .12297 .51965 L .12569 .52155 L .944 .65 .451 r
F
.12475 .5172 m .15479 .28535 L .12626 .5185 L .94 .684 .521 r
F
.13014 .47 m .1274 .4689 L .12979 .47765 L .903 .517 .281 r
F
.1274 .4689 m .12705 .47639 L .12979 .47765 L .91 .524 .272 r
F
.12475 .5172 m .15287 .28346 L .15479 .28535 L .94 .684 .521 r
F
.50928 .57177 m .50803 .56752 L .5104 .55389 L .893 .666 .587 r
F
.50803 .56752 m .50915 .55001 L .5104 .55389 L .887 .661 .59 r
F
.50803 .56752 m .50677 .5631 L .50915 .55001 L F
.48668 .42537 m .48817 .42173 L .49001 .42606 L .459 .475 .787 r
F
.48668 .42537 m .48484 .42085 L .48817 .42173 L F
.5605 .40721 m .56139 .3855 L .56271 .39477 L .861 .621 .575 r
F
.5605 .40721 m .55921 .40016 L .56139 .3855 L F
.76253 .4426 m .76461 .43813 L .76636 .44081 L .709 .73 .867 r
F
.76253 .4426 m .76078 .43995 L .76461 .43813 L F
.78509 .43816 m .78712 .43253 L .78887 .43562 L .751 .719 .822 r
F
.78509 .43816 m .78334 .43515 L .78712 .43253 L F
.29528 .48132 m .29659 .47722 L .29887 .47958 L .708 .747 .883 r
F
.29528 .48132 m .29299 .47895 L .29659 .47722 L F
.5667 .42328 m .56748 .39523 L .56889 .41063 L .85 .603 .564 r
F
.5667 .42328 m .56536 .41368 L .56748 .39523 L F
.73426 .44425 m .73634 .44046 L .7381 .44285 L .678 .742 .899 r
F
.73426 .44425 m .7325 .44187 L .73634 .44046 L F
.476 .40579 m .47744 .40414 L .4793 .40809 L .192 .33 .775 r
F
.476 .40579 m .47415 .40165 L .47744 .40414 L F
.75312 .44331 m .7552 .43911 L .75695 .44167 L .697 .734 .879 r
F
.75312 .44331 m .75137 .44076 L .7552 .43911 L F
.74369 .44385 m .74578 .43987 L .74753 .44234 L .687 .738 .89 r
F
.74369 .44385 m .74194 .44139 L .74578 .43987 L F
.5166 .46458 m .51814 .45909 L .51997 .46344 L .633 .576 .772 r
F
.5166 .46458 m .51477 .46017 L .51814 .45909 L F
.69085 .4436 m .69289 .44056 L .69468 .44261 L .631 .759 .94 r
F
.69085 .4436 m .68905 .44156 L .69289 .44056 L F
.49553 .43963 m .49704 .43495 L .49888 .4394 L .555 .526 .778 r
F
.49553 .43963 m .49369 .43502 L .49704 .43495 L F
.25617 .50924 m .25388 .50641 L .25775 .50101 L .841 .731 .743 r
F
.25445 .51907 m .25215 .51635 L .25617 .50924 L .869 .734 .711 r
F
.25215 .51635 m .25388 .50641 L .25617 .50924 L .861 .725 .711 r
F
.66628 .4418 m .66829 .43932 L .67011 .44112 L .579 .769 .969 r
F
.66628 .4418 m .66446 .44002 L .66829 .43932 L F
.53402 .47821 m .53558 .47301 L .5374 .4772 L .632 .585 .783 r
F
.53402 .47821 m .5322 .47403 L .53558 .47301 L F
.42923 .48059 m .43065 .48085 L .43283 .48117 L 0 .451 .711 r
F
.42923 .48059 m .42705 .48005 L .43065 .48085 L F
.38009 .47697 m .38147 .47453 L .38369 .47621 L .583 .78 .973 r
F
.38009 .47697 m .37788 .47528 L .38147 .47453 L F
.25253 .53156 m .25021 .52901 L .25445 .51907 L .896 .734 .673 r
F
.25021 .52901 m .25215 .51635 L .25445 .51907 L .888 .725 .673 r
F
.46114 .48794 m .46211 .50349 L .46403 .49632 L .843 .508 .419 r
F
.46114 .48794 m .45928 .49199 L .46211 .50349 L F
.26527 .493 m .26667 .48715 L .26896 .48985 L .778 .731 .81 r
F
.26527 .493 m .26298 .49024 L .26667 .48715 L F
.26154 .49665 m .26298 .49024 L .26527 .493 L .795 .729 .791 r
F
.636 .43732 m .63799 .43614 L .63983 .43739 L .358 .741 .987 r
F
.636 .43732 m .63416 .43617 L .63799 .43614 L F
.55144 .49196 m .55302 .48765 L .55484 .49169 L .582 .568 .803 r
F
.55144 .49196 m .54963 .488 L .55302 .48765 L F
.88172 .45569 m .88447 .45555 L .8857 .45475 L .031 0 0 r
F
.88172 .45569 m .88051 .45675 L .88447 .45555 L F
.78472 .28494 m .78599 .30873 L .78449 .28439 L .982 .697 .332 r
F
.65115 .43986 m .65315 .4379 L .65498 .43947 L .513 .771 .99 r
F
.65115 .43986 m .64932 .43833 L .65315 .4379 L F
.50957 .45674 m .5111 .45134 L .51294 .45575 L .62 .565 .772 r
F
.50957 .45674 m .50774 .45224 L .5111 .45134 L F
.42665 .31185 m .42689 .3325 L .42831 .33121 L .92 .603 .426 r
F
.42665 .31185 m .42521 .31384 L .42689 .3325 L F
.26896 .48985 m .27033 .48442 L .27262 .48708 L .763 .733 .825 r
F
.26896 .48985 m .26667 .48715 L .27033 .48442 L F
.26154 .49665 m .25925 .49383 L .26298 .49024 L .795 .729 .791 r
F
.25775 .50101 m .25925 .49383 L .26154 .49665 L .813 .726 .769 r
F
.50255 .44847 m .50407 .44333 L .50591 .44777 L .596 .55 .774 r
F
.50255 .44847 m .50071 .44391 L .50407 .44333 L F
.4139 .28485 m .41331 .31013 L .4149 .30488 L .916 .626 .479 r
F
.41325 .28436 m .41331 .31013 L .4139 .28485 L F
.5218 .46778 m .52334 .46233 L .52517 .46663 L .636 .58 .775 r
F
.5218 .46778 m .51997 .46344 L .52334 .46233 L F
.53922 .48133 m .54078 .47631 L .5426 .48048 L .623 .582 .787 r
F
.53922 .48133 m .5374 .4772 L .54078 .47631 L F
.70031 .44368 m .70236 .44048 L .70414 .44259 L .643 .756 .931 r
F
.70031 .44368 m .69852 .44157 L .70236 .44048 L F
.78887 .43562 m .79087 .42958 L .79262 .43276 L .766 .72 .809 r
F
.78887 .43562 m .78712 .43253 L .79087 .42958 L F
.57069 .51161 m .57234 .50972 L .57414 .51343 L .32 .442 .829 r
F
.57069 .51161 m .56889 .50804 L .57234 .50972 L F
.41407 .4788 m .41548 .47771 L .41767 .47872 L .318 .729 .978 r
F
.41407 .4788 m .41188 .4777 L .41548 .47771 L F
.28579 .48273 m .28711 .47831 L .28939 .48078 L .722 .741 .867 r
F
.28579 .48273 m .2835 .48025 L .28711 .47831 L F
.3272 .4773 m .32853 .47388 L .33079 .47601 L .668 .759 .919 r
F
.3272 .4773 m .32494 .47517 L .32853 .47388 L F
.89491 .4522 m .89763 .45157 L .89889 .45118 L 0 0 0 r
F
.89491 .4522 m .89366 .45268 L .89763 .45157 L F
.77574 .43968 m .7778 .43464 L .77955 .43751 L .732 .725 .845 r
F
.77574 .43968 m .774 .43686 L .7778 .43464 L F
.38949 .4771 m .39088 .47492 L .39309 .47647 L .548 .781 .985 r
F
.38949 .4771 m .38728 .47552 L .39088 .47492 L F
.33663 .47684 m .33797 .47357 L .34021 .47564 L .657 .763 .928 r
F
.33663 .47684 m .33438 .47477 L .33797 .47357 L F
.31777 .47789 m .31909 .4743 L .32136 .47651 L .678 .755 .909 r
F
.31777 .47789 m .3155 .47569 L .31909 .4743 L F
.79634 .42947 m .79824 .42215 L .80001 .4256 L .805 .721 .772 r
F
.56367 .50346 m .56528 .50041 L .56709 .5043 L .469 .517 .825 r
F
.56367 .50346 m .56186 .49969 L .56528 .50041 L F
.55311 .39136 m .55406 .37305 L .55534 .37964 L .874 .641 .583 r
F
.55311 .39136 m .55183 .38587 L .55406 .37305 L F
.48484 .42085 m .48632 .41751 L .48817 .42173 L .433 .465 .794 r
F
.48484 .42085 m .483 .41645 L .48632 .41751 L F
.34605 .47649 m .34739 .47338 L .34964 .47538 L .646 .766 .937 r
F
.34605 .47649 m .3438 .47449 L .34739 .47338 L F
.67575 .44224 m .67778 .43952 L .67958 .44142 L .605 .767 .957 r
F
.67575 .44224 m .67394 .44036 L .67778 .43952 L F
.57772 .52027 m .57941 .52001 L .5812 .52348 L .014 .263 .765 r
F
.57772 .52027 m .57593 .51695 L .57941 .52001 L F
.60245 .55666 m .60451 .56962 L .60624 .57088 L .938 .567 .244 r
F
.60245 .55666 m .60072 .55527 L .60451 .56962 L F
.16191 .28457 m .15907 .31172 L .16164 .31336 L .942 .661 .477 r
F
.16047 .28322 m .15907 .31172 L .16191 .28457 L F
.86866 .46031 m .87146 .46105 L .8726 .45912 L .212 0 .029 r
F
.86866 .46031 m .86758 .46301 L .87146 .46105 L F
.30833 .47864 m .30964 .47486 L .31192 .47714 L .689 .751 .899 r
F
.30833 .47864 m .30605 .47636 L .30964 .47486 L F
.52699 .47091 m .52854 .46553 L .53037 .4698 L .636 .583 .778 r
F
.52699 .47091 m .52517 .46663 L .52854 .46553 L F
.70976 .44364 m .71182 .44028 L .7136 .44247 L .654 .753 .922 r
F
.70976 .44364 m .70798 .44146 L .71182 .44028 L F
.49369 .43502 m .4952 .43057 L .49704 .43495 L .541 .522 .783 r
F
.49369 .43502 m .49185 .43049 L .4952 .43057 L F
.27262 .48708 m .27397 .48197 L .27626 .48459 L .75 .733 .837 r
F
.27262 .48708 m .27033 .48442 L .27397 .48197 L F
.19379 .44874 m .19764 .4178 L .1973 .44754 L .866 .753 .243 r
F
.19379 .44874 m .18546 .50427 L .19764 .4178 L F
.52493 .28448 m .52285 .30387 L .52464 .28413 L .967 .716 .504 r
F
.52493 .28448 m .52411 .30526 L .52285 .30387 L F
.79262 .43276 m .79458 .42618 L .79634 .42947 L .784 .72 .792 r
F
.79262 .43276 m .79087 .42958 L .79458 .42618 L F
.52131 .6266 m .52315 .60462 L .52231 .62755 L .955 .708 .524 r
F
.52103 .62634 m .52315 .60462 L .52131 .6266 L .952 .704 .526 r
F
.52103 .62634 m .52189 .60277 L .52315 .60462 L F
.54442 .48457 m .54599 .47978 L .54781 .48393 L .61 .577 .792 r
F
.54442 .48457 m .5426 .48048 L .54599 .47978 L F
.78886 .33752 m .78749 .33917 L .78814 .29886 L .991 .736 .383 r
F
.78749 .33917 m .78704 .30349 L .78814 .29886 L .991 .741 .378 r
F
.59361 .54283 m .59547 .5491 L .59723 .55149 L .859 .44 0 r
F
.59361 .54283 m .59185 .54051 L .59547 .5491 L F
.4956 .54113 m .49677 .52225 L .49802 .52779 L .839 .613 .595 r
F
.4956 .54113 m .49436 .53439 L .49677 .52225 L F
.43896 .48222 m .44013 .48379 L .44196 .48342 L .529 0 0 r
F
.43896 .48222 m .43715 .4823 L .44013 .48379 L F
.35546 .47625 m .35682 .4733 L .35905 .47523 L .633 .77 .946 r
F
.35546 .47625 m .35323 .47432 L .35682 .4733 L F
.51477 .46017 m .51631 .45473 L .51814 .45909 L .629 .573 .773 r
F
.51477 .46017 m .51294 .45575 L .51631 .45473 L F
.41803 .29513 m .4178 .32703 L .41931 .32399 L .909 .605 .458 r
F
.41803 .29513 m .41647 .29987 L .4178 .32703 L F
.79634 .42947 m .79458 .42618 L .79824 .42215 L .805 .721 .772 r
F
.55665 .49563 m .55824 .49174 L .56005 .49578 L .546 .55 .81 r
F
.55665 .49563 m .55484 .49169 L .55824 .49174 L F
.78449 .28439 m .78497 .31455 L .78336 .28241 L .982 .697 .332 r
F
.78449 .28439 m .78599 .30873 L .78497 .31455 L F
.41244 .28364 m .41331 .31013 L .41325 .28436 L .91 .619 .481 r
F
.76636 .44081 m .76844 .43619 L .77018 .4389 L .717 .731 .862 r
F
.76636 .44081 m .76461 .43813 L .76844 .43619 L F
.45635 .4868 m .45742 .49596 L .45928 .49199 L .816 .442 .349 r
F
.45635 .4868 m .45451 .48925 L .45742 .49596 L F
.25775 .50101 m .25547 .4981 L .25925 .49383 L .813 .726 .769 r
F
.25388 .50641 m .25547 .4981 L .25775 .50101 L .833 .722 .742 r
F
.29887 .47958 m .30019 .47557 L .30246 .47793 L .7 .746 .887 r
F
.29887 .47958 m .29659 .47722 L .30019 .47557 L F
.71921 .44349 m .72128 .43998 L .72305 .44223 L .664 .75 .914 r
F
.71921 .44349 m .71744 .44124 L .72128 .43998 L F
.25192 .57874 m .24945 .57805 L .25496 .55231 L .946 .733 .584 r
F
.24945 .57805 m .25257 .55081 L .25496 .55231 L .941 .726 .585 r
F
.47415 .40165 m .47558 .40036 L .47744 .40414 L .132 .303 .771 r
F
.47415 .40165 m .4723 .39769 L .47558 .40036 L F
.62849 .62348 m .62567 .59729 L .62809 .62315 L .941 .635 .432 r
F
.62809 .62315 m .62567 .59729 L .62716 .62246 L .944 .639 .43 r
F
.62716 .62246 m .62567 .59729 L .6246 .60007 L F
.5322 .47403 m .53375 .46876 L .53558 .47301 L .633 .583 .781 r
F
.5322 .47403 m .53037 .4698 L .53375 .46876 L F
.44211 .34254 m .44312 .35445 L .44508 .35548 L .93 .562 .291 r
F
.44211 .34254 m .44015 .34174 L .44312 .35445 L F
.39889 .47739 m .40029 .47555 L .40249 .47694 L .492 .775 .995 r
F
.39889 .47739 m .39669 .47595 L .40029 .47555 L F
.36487 .47612 m .36624 .47334 L .36847 .47519 L .617 .773 .955 r
F
.36487 .47612 m .36265 .47426 L .36624 .47334 L F
.50071 .44391 m .50223 .43894 L .50407 .44333 L .587 .547 .778 r
F
.50071 .44391 m .49888 .4394 L .50223 .43894 L F
.50774 .45224 m .50927 .44696 L .5111 .45134 L .613 .563 .774 r
F
.50774 .45224 m .50591 .44777 L .50927 .44696 L F
.72866 .44323 m .73074 .43955 L .7325 .44187 L .673 .747 .906 r
F
.72866 .44323 m .72689 .44091 L .73074 .43955 L F
.66063 .44062 m .66264 .43832 L .66446 .44002 L .562 .774 .978 r
F
.66063 .44062 m .65881 .43895 L .66264 .43832 L F
.75695 .44167 m .75904 .43737 L .76078 .43995 L .704 .735 .876 r
F
.75695 .44167 m .7552 .43911 L .75904 .43737 L F
.63033 .43592 m .63232 .43509 L .63416 .43617 L .262 .708 .959 r
F
.63033 .43592 m .62849 .43496 L .63232 .43509 L F
.52464 .28413 m .52285 .30387 L .52369 .28294 L .969 .718 .502 r
F
.68522 .4425 m .68725 .43958 L .68905 .44156 L .623 .764 .947 r
F
.68522 .4425 m .68342 .44053 L .68725 .43958 L F
.46346 .38225 m .46481 .38389 L .46669 .38702 L 0 0 .455 r
F
.7381 .44285 m .74018 .439 L .74194 .44139 L .683 .743 .897 r
F
.7381 .44285 m .73634 .44046 L .74018 .439 L F
.74753 .44234 m .74962 .43828 L .75137 .44076 L .693 .74 .887 r
F
.74753 .44234 m .74578 .43987 L .74962 .43828 L F
.51997 .46344 m .52151 .45801 L .52334 .46233 L .634 .579 .775 r
F
.51997 .46344 m .51814 .45909 L .52151 .45801 L F
.26185 .62759 m .26358 .60987 L .26209 .62786 L .974 .73 .504 r
F
.25981 .62568 m .26358 .60987 L .26185 .62759 L .97 .724 .508 r
F
.25981 .62568 m .26065 .61559 L .26358 .60987 L F
.54963 .488 m .55121 .4835 L .55302 .48765 L .589 .567 .797 r
F
.54963 .488 m .54781 .48393 L .55121 .4835 L F
.45278 .36267 m .454 .36847 L .45591 .37071 L .883 .465 .05 r
F
.45278 .36267 m .45087 .36041 L .454 .36847 L F
.27626 .48459 m .2776 .47973 L .27988 .48233 L .738 .734 .847 r
F
.27626 .48459 m .27397 .48197 L .2776 .47973 L F
.77955 .43751 m .78159 .43222 L .78334 .43515 L .744 .726 .836 r
F
.77955 .43751 m .7778 .43464 L .78159 .43222 L F
.61834 .58425 m .62025 .60881 L .62136 .607 L .944 .624 .4 r
F
.61834 .58425 m .61722 .58536 L .62025 .60881 L F
.42345 .47969 m .42487 .47942 L .42705 .48005 L .047 .583 .855 r
F
.42345 .47969 m .42127 .4789 L .42487 .47942 L F
.64549 .43862 m .64749 .43688 L .64932 .43833 L .478 .772 .996 r
F
.64549 .43862 m .64366 .43722 L .64749 .43688 L F
.48942 .53812 m .49068 .51351 L .4919 .52056 L .825 .59 .583 r
F
.48942 .53812 m .48821 .52869 L .49068 .51351 L F
.28939 .48078 m .29071 .47649 L .29299 .47895 L .713 .741 .873 r
F
.28939 .48078 m .28711 .47831 L .29071 .47649 L F
.5374 .4772 m .53896 .47208 L .54078 .47631 L .625 .581 .784 r
F
.5374 .4772 m .53558 .47301 L .53896 .47208 L F
.37428 .4761 m .37566 .47352 L .37788 .47528 L .596 .776 .966 r
F
.37428 .4761 m .37206 .47432 L .37566 .47352 L F
.483 .41645 m .48447 .41343 L .48632 .41751 L .405 .456 .8 r
F
.483 .41645 m .48115 .4122 L .48447 .41343 L F
.49185 .43049 m .49335 .42629 L .4952 .43057 L .526 .517 .789 r
F
.49185 .43049 m .49001 .42606 L .49335 .42629 L F
.69468 .44261 m .69673 .43952 L .69852 .44157 L .637 .761 .938 r
F
.69468 .44261 m .69289 .44056 L .69673 .43952 L F
.52517 .46663 m .52672 .46124 L .52854 .46553 L .635 .581 .777 r
F
.52517 .46663 m .52334 .46233 L .52672 .46124 L F
.51294 .45575 m .51447 .45039 L .51631 .45473 L .625 .572 .775 r
F
.51294 .45575 m .5111 .45134 L .51447 .45039 L F
.79462 .3775 m .79297 .37562 L .79577 .3612 L .978 .777 .566 r
F
.79297 .37562 m .79417 .35979 L .79577 .3612 L .982 .785 .564 r
F
.81064 .51732 m .78855 .28365 L .8097 .51621 L .973 .664 .354 r
F
.79259 .35872 m .79104 .358 L .79313 .33515 L .994 .762 .474 r
F
.79104 .358 m .79167 .33549 L .79313 .33515 L .996 .769 .47 r
F
.8097 .51621 m .78855 .28365 L .7883 .28321 L .972 .663 .356 r
F
.41244 .28364 m .4117 .31561 L .41331 .31013 L .91 .619 .481 r
F
.41153 .28299 m .4117 .31561 L .41244 .28364 L F
.40828 .4779 m .40969 .47651 L .41188 .4777 L .393 .751 .993 r
F
.40828 .4779 m .40609 .47664 L .40969 .47651 L F
.45156 .48567 m .45267 .49162 L .45451 .48925 L .785 .367 .256 r
F
.45156 .48567 m .44973 .48715 L .45267 .49162 L F
.56186 .49969 m .56347 .49636 L .56528 .50041 L .489 .52 .816 r
F
.56186 .49969 m .56005 .49578 L .56347 .49636 L F
.67011 .44112 m .67213 .43855 L .67394 .44036 L .593 .772 .965 r
F
.67011 .44112 m .66829 .43932 L .67213 .43855 L F
.56889 .50804 m .57053 .50582 L .57234 .50972 L .358 .454 .823 r
F
.56889 .50804 m .56709 .5043 L .57053 .50582 L F
.8857 .45475 m .88843 .45436 L .88968 .45374 L 0 0 0 r
F
.8857 .45475 m .88447 .45555 L .88843 .45436 L F
.38369 .47621 m .38508 .47386 L .38728 .47552 L .567 .777 .977 r
F
.38369 .47621 m .38147 .47453 L .38508 .47386 L F
.49684 .54774 m .49802 .52779 L .49926 .53323 L .851 .621 .59 r
F
.49684 .54774 m .4956 .54113 L .49802 .52779 L F
.5426 .48048 m .54417 .47555 L .54599 .47978 L .614 .576 .788 r
F
.5426 .48048 m .54078 .47631 L .54417 .47555 L F
.32136 .47651 m .32268 .47296 L .32494 .47517 L .673 .754 .912 r
F
.32136 .47651 m .31909 .4743 L .32268 .47296 L F
.33079 .47601 m .33212 .47263 L .33438 .47477 L .663 .758 .921 r
F
.33079 .47601 m .32853 .47388 L .33212 .47263 L F
.49888 .4394 m .50039 .4346 L .50223 .43894 L .578 .545 .782 r
F
.49888 .4394 m .49704 .43495 L .50039 .4346 L F
.12905 .46592 m .12626 .46586 L .12973 .46478 L .462 .879 .934 r
F
.12626 .46586 m .12694 .46461 L .12973 .46478 L .483 .883 .951 r
F
.12761 .46354 m .12484 .46312 L .12825 .46275 L .275 .763 .914 r
F
.12484 .46312 m .12548 .46222 L .12825 .46275 L .292 .765 .936 r
F
.1298 .46352 m .12705 .46267 L .13009 .46577 L .704 .166 0 r
F
.12694 .46461 m .12416 .4643 L .12761 .46354 L .4 .839 .944 r
F
.12416 .4643 m .12484 .46312 L .12761 .46354 L .419 .84 .962 r
F
.12705 .46267 m .12734 .4648 L .13009 .46577 L .709 .171 0 r
F
.13009 .46577 m .12734 .4648 L .13014 .47 L .839 .381 .116 r
F
.12734 .4648 m .1274 .4689 L .13014 .47 L .846 .389 .102 r
F
.12356 .51622 m .15287 .28346 L .12475 .5172 L .94 .684 .521 r
F
.12356 .51622 m .15232 .28294 L .15287 .28346 L F
.77018 .4389 m .77225 .43412 L .774 .43686 L .726 .732 .856 r
F
.77018 .4389 m .76844 .43619 L .77225 .43412 L F
.50591 .44777 m .50743 .44261 L .50927 .44696 L .607 .561 .777 r
F
.50591 .44777 m .50407 .44333 L .50743 .44261 L F
.2502 .54892 m .24785 .54664 L .25253 .53156 L .919 .729 .63 r
F
.24785 .54664 m .25021 .52901 L .25253 .53156 L .912 .721 .631 r
F
.70414 .44259 m .7062 .43934 L .70798 .44146 L .649 .758 .929 r
F
.70414 .44259 m .70236 .44048 L .7062 .43934 L F
.31192 .47714 m .31323 .47341 L .3155 .47569 L .683 .75 .902 r
F
.31192 .47714 m .30964 .47486 L .31323 .47341 L F
.34021 .47564 m .34156 .47241 L .3438 .47449 L .652 .761 .93 r
F
.34021 .47564 m .33797 .47357 L .34156 .47241 L F
.53037 .4698 m .53192 .46448 L .53375 .46876 L .633 .582 .779 r
F
.53037 .4698 m .52854 .46553 L .53192 .46448 L F
.55484 .49169 m .55643 .48758 L .55824 .49174 L .557 .551 .803 r
F
.55484 .49169 m .55302 .48765 L .55643 .48758 L F
.78334 .43515 m .78537 .42954 L .78712 .43253 L .758 .728 .825 r
F
.78334 .43515 m .78159 .43222 L .78537 .42954 L F
.43392 .32793 m .43442 .34149 L .4358 .34128 L .928 .592 .38 r
F
.43392 .32793 m .43253 .32847 L .43442 .34149 L F
.89889 .45118 m .90161 .45042 L .90287 .45008 L 0 0 0 r
F
.89889 .45118 m .89763 .45157 L .90161 .45042 L F
.27988 .48233 m .28121 .47767 L .2835 .48025 L .727 .734 .856 r
F
.27988 .48233 m .2776 .47973 L .28121 .47767 L F
.51998 .62537 m .52189 .60277 L .52103 .62634 L .952 .704 .526 r
F
.51973 .62515 m .52189 .60277 L .51998 .62537 L .949 .701 .529 r
F
.51973 .62515 m .52063 .60068 L .52189 .60277 L F
.30246 .47793 m .30378 .474 L .30605 .47636 L .694 .745 .891 r
F
.30246 .47793 m .30019 .47557 L .30378 .474 L F
.62465 .43449 m .62664 .43409 L .62849 .43496 L .129 .644 .892 r
F
.62465 .43449 m .62281 .43378 L .62664 .43409 L F
.8726 .45912 m .87536 .45935 L .87655 .45793 L .131 0 0 r
F
.8726 .45912 m .87146 .46105 L .87536 .45935 L F
.34964 .47538 m .35099 .47231 L .35323 .47432 L .64 .765 .939 r
F
.34964 .47538 m .34739 .47338 L .35099 .47231 L F
.4723 .39769 m .47372 .39676 L .47558 .40036 L .066 .273 .763 r
F
.4723 .39769 m .47043 .39393 L .47372 .39676 L F
.51814 .45909 m .51968 .45369 L .52151 .45801 L .631 .577 .776 r
F
.51814 .45909 m .51631 .45473 L .51968 .45369 L F
.15942 .28225 m .15907 .31172 L .16047 .28322 L .938 .656 .479 r
F
.79824 .42215 m .79648 .41885 L .80005 .41376 L .839 .731 .744 r
F
.79648 .41885 m .79829 .41046 L .80005 .41376 L .849 .741 .744 r
F
.8097 .51621 m .7883 .28321 L .80891 .51497 L .972 .663 .356 r
F
.79654 .40733 m .79481 .40438 L .79823 .39737 L .895 .759 .704 r
F
.79481 .40438 m .7965 .39451 L .79823 .39737 L .904 .77 .703 r
F
.79479 .39188 m .7931 .38948 L .79629 .37966 L .946 .78 .644 r
F
.7931 .38948 m .79462 .3775 L .79629 .37966 L .953 .79 .643 r
F
.80891 .51497 m .7883 .28321 L .7868 .28126 L .972 .663 .356 r
F
.7136 .44247 m .71567 .43906 L .71744 .44124 L .659 .755 .921 r
F
.7136 .44247 m .71182 .44028 L .71567 .43906 L F
.57593 .51695 m .57761 .51631 L .57941 .52001 L .087 .298 .779 r
F
.57593 .51695 m .57414 .51343 L .57761 .51631 L F
.5856 .41763 m .58741 .42975 L .58891 .42578 L .696 .366 .415 r
F
.5856 .41763 m .58415 .4246 L .58741 .42975 L F
.53692 .35216 m .53794 .33446 L .5392 .33832 L .921 .687 .567 r
F
.53818 .35577 m .5392 .33832 L .54045 .34236 L .917 .683 .571 r
F
.53818 .35577 m .53692 .35216 L .5392 .33832 L F
.25388 .50641 m .2516 .50338 L .25547 .4981 L .833 .722 .742 r
F
.25215 .51635 m .24987 .5134 L .25388 .50641 L .861 .725 .711 r
F
.24987 .5134 m .2516 .50338 L .25388 .50641 L .853 .716 .711 r
F
.76078 .43995 m .76287 .43553 L .76461 .43813 L .711 .737 .871 r
F
.76078 .43995 m .75904 .43737 L .76287 .43553 L F
.53692 .35216 m .53566 .3487 L .53794 .33446 L .921 .687 .567 r
F
.53566 .3487 m .53668 .3308 L .53794 .33446 L .926 .691 .564 r
F
.65498 .43947 m .65699 .43734 L .65881 .43895 L .541 .778 .986 r
F
.65498 .43947 m .65315 .4379 L .65699 .43734 L F
.53944 .35952 m .54045 .34236 L .54171 .34657 L .912 .679 .574 r
F
.53944 .35952 m .53818 .35577 L .54045 .34236 L F
.61103 .57222 m .61265 .58765 L .6138 .58741 L .945 .607 .35 r
F
.61103 .57222 m .60987 .57218 L .61265 .58765 L F
.39309 .47647 m .39449 .47443 L .39669 .47595 L .523 .775 .989 r
F
.39309 .47647 m .39088 .47492 L .39449 .47443 L F
.49001 .42606 m .49151 .42209 L .49335 .42629 L .511 .513 .795 r
F
.49001 .42606 m .48817 .42173 L .49151 .42209 L F
.67958 .44142 m .68161 .43863 L .68342 .44053 L .614 .769 .954 r
F
.67958 .44142 m .67778 .43952 L .68161 .43863 L F
.72305 .44223 m .72513 .43866 L .72689 .44091 L .669 .751 .912 r
F
.72305 .44223 m .72128 .43998 L .72513 .43866 L F
.54781 .48393 m .54939 .47926 L .55121 .4835 L .595 .567 .792 r
F
.54781 .48393 m .54599 .47978 L .54939 .47926 L F
.35905 .47523 m .36042 .47233 L .36265 .47426 L .626 .768 .948 r
F
.35905 .47523 m .35682 .4733 L .36042 .47233 L F
.55438 .39696 m .55534 .37964 L .55663 .38637 L .863 .634 .59 r
F
.55438 .39696 m .55311 .39136 L .55534 .37964 L F
.53558 .47301 m .53714 .4678 L .53896 .47208 L .627 .58 .781 r
F
.53558 .47301 m .53375 .46876 L .53714 .4678 L F
.25021 .52901 m .24791 .52616 L .25215 .51635 L .888 .725 .673 r
F
.24791 .52616 m .24987 .5134 L .25215 .51635 L .881 .716 .674 r
F
.29299 .47895 m .29431 .47477 L .29659 .47722 L .705 .74 .878 r
F
.29299 .47895 m .29071 .47649 L .29431 .47477 L F
.79458 .42618 m .79648 .41885 L .79824 .42215 L .814 .73 .772 r
F
.41095 .28249 m .4117 .31561 L .41153 .28299 L .903 .611 .482 r
F
.53566 .3487 m .5344 .3454 L .53668 .3308 L .926 .691 .564 r
F
.5344 .3454 m .53543 .32732 L .53668 .3308 L .93 .694 .561 r
F
.75137 .44076 m .75346 .43662 L .7552 .43911 L .699 .741 .884 r
F
.75137 .44076 m .74962 .43828 L .75346 .43662 L F
.26298 .49024 m .26438 .48432 L .26667 .48715 L .771 .722 .807 r
F
.26298 .49024 m .2607 .48735 L .26438 .48432 L F
.25925 .49383 m .2607 .48735 L .26298 .49024 L .787 .72 .789 r
F
.63983 .43739 m .64183 .4359 L .64366 .43722 L .43 .768 .997 r
F
.63983 .43739 m .63799 .43614 L .64183 .4359 L F
.48115 .4122 m .48262 .40948 L .48447 .41343 L .375 .446 .806 r
F
.48115 .4122 m .4793 .40809 L .48262 .40948 L F
.12548 .46222 m .12608 .46172 L .12884 .46236 L .101 .634 .864 r
F
.12884 .46236 m .12608 .46172 L .12937 .46253 L .177 0 0 r
F
.12608 .46172 m .12661 .46179 L .12937 .46253 L 0 .419 .706 r
F
.12825 .46275 m .12548 .46222 L .12884 .46236 L .085 .632 .836 r
F
.12937 .46253 m .12661 .46179 L .1298 .46352 L .471 0 0 r
F
.12661 .46179 m .12705 .46267 L .1298 .46352 L .468 0 0 r
F
.12705 .47639 m .12435 .47472 L .12592 .4904 L .935 .604 .382 r
F
.12435 .47472 m .12324 .48839 L .12592 .4904 L .94 .609 .375 r
F
.12592 .4904 m .12324 .48839 L .12297 .51965 L .944 .65 .451 r
F
.12324 .48839 m .12033 .51703 L .12297 .51965 L .948 .654 .448 r
F
.12204 .51493 m .15232 .28294 L .12356 .51622 L .939 .683 .521 r
F
.1274 .4689 m .12468 .46747 L .12705 .47639 L .91 .524 .272 r
F
.12468 .46747 m .12435 .47472 L .12705 .47639 L .915 .53 .261 r
F
.12204 .51493 m .15039 .28104 L .15232 .28294 L .939 .683 .521 r
F
.52369 .28294 m .52158 .3027 L .52342 .28261 L .969 .718 .502 r
F
.52369 .28294 m .52285 .30387 L .52158 .3027 L F
.7325 .44187 m .73458 .43814 L .73634 .44046 L .678 .748 .904 r
F
.7325 .44187 m .73074 .43955 L .73458 .43814 L F
.5407 .36341 m .54171 .34657 L .54297 .35096 L .906 .675 .578 r
F
.5407 .36341 m .53944 .35952 L .54171 .34657 L F
.74194 .44139 m .74403 .43747 L .74578 .43987 L .688 .745 .895 r
F
.74194 .44139 m .74018 .439 L .74403 .43747 L F
.60946 .43012 m .60792 .4304 L .61113 .43154 L .449 0 0 r
F
.48434 .55049 m .48582 .50958 L .48702 .51917 L .822 .574 .564 r
F
.48434 .55049 m .48322 .53472 L .48582 .50958 L F
.78712 .43253 m .78911 .4265 L .79087 .42958 L .774 .729 .811 r
F
.78712 .43253 m .78537 .42954 L .78911 .4265 L F
.5111 .45134 m .51264 .44606 L .51447 .45039 L .621 .571 .777 r
F
.5111 .45134 m .50927 .44696 L .51264 .44606 L F
.25925 .49383 m .25697 .49085 L .2607 .48735 L .787 .72 .789 r
F
.25547 .4981 m .25697 .49085 L .25925 .49383 L .805 .717 .768 r
F
.52334 .46233 m .52489 .45693 L .52672 .46124 L .634 .58 .777 r
F
.52334 .46233 m .52151 .45801 L .52489 .45693 L F
.44676 .48454 m .44789 .48856 L .44973 .48715 L .743 .274 .135 r
F
.44676 .48454 m .44493 .48538 L .44789 .48856 L F
.41767 .47872 m .41909 .47801 L .42127 .4789 L .196 .666 .937 r
F
.41767 .47872 m .41548 .47771 L .41909 .47801 L F
.26667 .48715 m .26804 .48165 L .27033 .48442 L .757 .724 .822 r
F
.26667 .48715 m .26438 .48432 L .26804 .48165 L F
.43283 .48117 m .43424 .48229 L .43642 .48232 L .393 0 0 r
F
.43283 .48117 m .43065 .48085 L .43424 .48229 L F
.36847 .47519 m .36984 .47247 L .37206 .47432 L .608 .771 .958 r
F
.36847 .47519 m .36624 .47334 L .36984 .47247 L F
.49704 .43495 m .49855 .43034 L .50039 .4346 L .568 .543 .787 r
F
.49704 .43495 m .4952 .43057 L .49855 .43034 L F
.5344 .3454 m .53314 .34226 L .53543 .32732 L .93 .694 .561 r
F
.53314 .34226 m .53417 .32404 L .53543 .32732 L .934 .698 .558 r
F
.50407 .44333 m .50559 .4383 L .50743 .44261 L .601 .56 .781 r
F
.50407 .44333 m .50223 .43894 L .50559 .4383 L F
.63503 .62869 m .6331 .61369 L .63399 .62781 L .947 .652 .447 r
F
.63399 .62781 m .6331 .61369 L .63374 .62763 L .949 .654 .446 r
F
.63374 .62763 m .6331 .61369 L .63214 .61932 L F
.68905 .44156 m .69109 .43858 L .69289 .44056 L .63 .766 .945 r
F
.68905 .44156 m .68725 .43958 L .69109 .43858 L F
.54196 .36745 m .54297 .35096 L .54423 .35551 L .901 .671 .582 r
F
.54196 .36745 m .5407 .36341 L .54297 .35096 L F
.774 .43686 m .77606 .43186 L .7778 .43464 L .737 .733 .848 r
F
.774 .43686 m .77225 .43412 L .77606 .43186 L F
.49808 .55422 m .49926 .53323 L .50051 .53856 L .861 .628 .585 r
F
.49808 .55422 m .49684 .54774 L .49926 .53323 L F
.79087 .42958 m .79282 .423 L .79458 .42618 L .792 .73 .794 r
F
.79087 .42958 m .78911 .4265 L .79282 .423 L F
.79458 .42618 m .79282 .423 L .79648 .41885 L .814 .73 .772 r
F
.54078 .47631 m .54235 .47126 L .54417 .47555 L .618 .575 .784 r
F
.54078 .47631 m .53896 .47208 L .54235 .47126 L F
.46159 .37898 m .46293 .38098 L .46481 .38389 L 0 0 .396 r
F
.52342 .28261 m .52158 .3027 L .52246 .28137 L .971 .721 .5 r
F
.2835 .48025 m .28482 .47575 L .28711 .47831 L .718 .733 .863 r
F
.2835 .48025 m .28121 .47767 L .28482 .47575 L F
.52854 .46553 m .5301 .46017 L .53192 .46448 L .634 .581 .778 r
F
.52854 .46553 m .52672 .46124 L .5301 .46017 L F
.59185 .54051 m .59369 .54637 L .59547 .5491 L .837 .422 0 r
F
.59185 .54051 m .59008 .5379 L .59369 .54637 L F
.56005 .49578 m .56166 .49218 L .56347 .49636 L .507 .524 .808 r
F
.56005 .49578 m .55824 .49174 L .56166 .49218 L F
.41095 .28249 m .41008 .32131 L .4117 .31561 L .903 .611 .482 r
F
.40972 .28164 m .41008 .32131 L .41095 .28249 L F
.66446 .44002 m .66648 .43759 L .66829 .43932 L .579 .777 .974 r
F
.66446 .44002 m .66264 .43832 L .66648 .43759 L F
.40249 .47694 m .40389 .4753 L .40609 .47664 L .448 .762 .996 r
F
.40249 .47694 m .40029 .47555 L .40389 .4753 L F
.61897 .43304 m .62096 .43316 L .62281 .43378 L 0 .531 .76 r
F
.51631 .45473 m .51785 .44937 L .51968 .45369 L .629 .577 .777 r
F
.51631 .45473 m .51447 .45039 L .51785 .44937 L F
.60471 .42852 m .60639 .43075 L .60792 .4304 L .563 .02 0 r
F
.60471 .42852 m .60318 .42926 L .60639 .43075 L F
.78336 .28241 m .78497 .31455 L .78305 .28156 L .981 .7 .327 r
F
.27033 .48442 m .27169 .47924 L .27397 .48197 L .744 .725 .834 r
F
.27033 .48442 m .26804 .48165 L .27169 .47924 L F
.56709 .5043 m .56872 .50176 L .57053 .50582 L .392 .465 .816 r
F
.56709 .5043 m .56528 .50041 L .56872 .50176 L F
.55302 .48765 m .55461 .48331 L .55643 .48758 L .568 .552 .797 r
F
.55302 .48765 m .55121 .4835 L .55461 .48331 L F
.37788 .47528 m .37926 .47278 L .38147 .47453 L .583 .773 .969 r
F
.37788 .47528 m .37566 .47352 L .37926 .47278 L F
.25547 .4981 m .25319 .49502 L .25697 .49085 L .805 .717 .768 r
F
.2516 .50338 m .25319 .49502 L .25547 .4981 L .824 .713 .742 r
F
.69852 .44157 m .70057 .43843 L .70236 .44048 L .643 .763 .936 r
F
.69852 .44157 m .69673 .43952 L .70057 .43843 L F
.53314 .34226 m .53188 .33929 L .53417 .32404 L .934 .698 .558 r
F
.53188 .33929 m .53292 .32096 L .53417 .32404 L .937 .701 .555 r
F
.3155 .47569 m .31683 .47202 L .31909 .4743 L .677 .749 .905 r
F
.3155 .47569 m .31323 .47341 L .31683 .47202 L F
.32494 .47517 m .32627 .47166 L .32853 .47388 L .668 .753 .914 r
F
.32494 .47517 m .32268 .47296 L .32627 .47166 L F
.54323 .37161 m .54423 .35551 L .54549 .36021 L .895 .667 .586 r
F
.54323 .37161 m .54196 .36745 L .54423 .35551 L F
.51842 .62397 m .52063 .60068 L .51862 .62415 L .946 .698 .531 r
F
.51842 .62397 m .51937 .59836 L .52063 .60068 L F
.51862 .62415 m .52063 .60068 L .51973 .62515 L .949 .701 .529 r
F
.15942 .28225 m .15642 .31058 L .15907 .31172 L .938 .656 .479 r
F
.15788 .28085 m .15642 .31058 L .15942 .28225 L F
.48817 .42173 m .48966 .41801 L .49151 .42209 L .494 .51 .802 r
F
.48817 .42173 m .48632 .41751 L .48966 .41801 L F
.33438 .47477 m .33571 .47143 L .33797 .47357 L .657 .756 .923 r
F
.33438 .47477 m .33212 .47263 L .33571 .47143 L F
.76461 .43813 m .7667 .43357 L .76844 .43619 L .72 .738 .866 r
F
.76461 .43813 m .76287 .43553 L .7667 .43357 L F
.30605 .47636 m .30737 .4725 L .30964 .47486 L .688 .744 .894 r
F
.30605 .47636 m .30378 .474 L .30737 .4725 L F
.53375 .46876 m .53531 .46348 L .53714 .4678 L .63 .579 .779 r
F
.53375 .46876 m .53192 .46448 L .53531 .46348 L F
.49063 .54743 m .4919 .52056 L .49313 .52753 L .842 .602 .577 r
F
.49063 .54743 m .48942 .53812 L .4919 .52056 L F
.54599 .47978 m .54757 .47494 L .54939 .47926 L .602 .567 .787 r
F
.54599 .47978 m .54417 .47555 L .54757 .47494 L F
.88968 .45374 m .8924 .45317 L .89366 .45268 L 0 0 0 r
F
.88968 .45374 m .88843 .45436 L .8924 .45317 L F
.60072 .55527 m .60277 .56795 L .60451 .56962 L .939 .568 .228 r
F
.60072 .55527 m .59898 .55355 L .60277 .56795 L F
.50927 .44696 m .5108 .44176 L .51264 .44606 L .617 .57 .779 r
F
.50927 .44696 m .50743 .44261 L .5108 .44176 L F
.70798 .44146 m .71005 .43816 L .71182 .44028 L .654 .759 .927 r
F
.70798 .44146 m .7062 .43934 L .71005 .43816 L F
.64932 .43833 m .65133 .4364 L .65315 .4379 L .514 .782 .993 r
F
.64932 .43833 m .64749 .43688 L .65133 .4364 L F
.44196 .48342 m .44311 .48614 L .44493 .48538 L .677 .154 0 r
F
.44196 .48342 m .44013 .48379 L .44311 .48614 L F
.5618 .41434 m .56271 .39477 L .56403 .40417 L .842 .609 .586 r
F
.5618 .41434 m .5605 .40721 L .56271 .39477 L F
.3438 .47449 m .34515 .4713 L .34739 .47338 L .646 .76 .932 r
F
.3438 .47449 m .34156 .47241 L .34515 .4713 L F
.59041 .42191 m .59215 .42935 L .59367 .42695 L .695 .319 .331 r
F
.59041 .42191 m .58891 .42578 L .59215 .42935 L F
.47043 .39393 m .47185 .39334 L .47372 .39676 L 0 .24 .75 r
F
.47043 .39393 m .46857 .39037 L .47185 .39334 L F
.59995 .42674 m .60164 .43007 L .60318 .42926 L .635 .15 .083 r
F
.59995 .42674 m .59843 .42811 L .60164 .43007 L F
.52151 .45801 m .52306 .45261 L .52489 .45693 L .633 .58 .777 r
F
.52151 .45801 m .51968 .45369 L .52306 .45261 L F
.29659 .47722 m .29791 .47313 L .30019 .47557 L .698 .739 .883 r
F
.29659 .47722 m .29431 .47477 L .29791 .47313 L F
.25138 .61716 m .25697 .57856 L .25303 .61886 L .962 .73 .541 r
F
.25076 .61658 m .25697 .57856 L .25138 .61716 L .957 .724 .543 r
F
.25076 .61658 m .25443 .57891 L .25697 .57856 L F
.4793 .40809 m .48076 .40567 L .48262 .40948 L .341 .436 .813 r
F
.4793 .40809 m .47744 .40414 L .48076 .40567 L F
.63416 .43617 m .63615 .43497 L .63799 .43614 L .366 .756 .988 r
F
.63416 .43617 m .63232 .43509 L .63615 .43497 L F
.67394 .44036 m .67597 .4377 L .67778 .43952 L .604 .775 .962 r
F
.67394 .44036 m .67213 .43855 L .67597 .4377 L F
.87655 .45793 m .87929 .45781 L .88051 .45675 L .047 0 0 r
F
.87655 .45793 m .87536 .45935 L .87929 .45781 L F
.90287 .45008 m .9056 .44924 L .90684 .44892 L .214 .729 .693 r
F
.90287 .45008 m .90161 .45042 L .9056 .44924 L F
.7778 .43464 m .77985 .42939 L .78159 .43222 L .749 .735 .839 r
F
.7778 .43464 m .77606 .43186 L .77985 .42939 L F
.7552 .43911 m .7573 .43486 L .75904 .43737 L .706 .743 .88 r
F
.7552 .43911 m .75346 .43662 L .7573 .43486 L F
.38728 .47552 m .38868 .47329 L .39088 .47492 L .548 .773 .982 r
F
.38728 .47552 m .38508 .47386 L .38868 .47329 L F
.4952 .43057 m .49671 .42616 L .49855 .43034 L .558 .542 .793 r
F
.4952 .43057 m .49335 .42629 L .49671 .42616 L F
.57414 .51343 m .5758 .5124 L .57761 .51631 L .155 .329 .788 r
F
.57414 .51343 m .57234 .50972 L .5758 .5124 L F
.71744 .44124 m .71951 .43779 L .72128 .43998 L .664 .756 .919 r
F
.71744 .44124 m .71567 .43906 L .71951 .43779 L F
.50223 .43894 m .50375 .43405 L .50559 .4383 L .595 .559 .785 r
F
.50223 .43894 m .50039 .4346 L .50375 .43405 L F
.45087 .36041 m .45208 .3665 L .454 .36847 L .89 .47 .082 r
F
.45087 .36041 m .44895 .35846 L .45208 .3665 L F
.59519 .42464 m .59689 .42956 L .59843 .42811 L .676 .248 .223 r
F
.59519 .42464 m .59367 .42695 L .59689 .42956 L F
.35323 .47432 m .35458 .47129 L .35682 .4733 L .633 .763 .941 r
F
.35323 .47432 m .35099 .47231 L .35458 .47129 L F
.49932 .56053 m .50051 .53856 L .50176 .54376 L .87 .635 .581 r
F
.49932 .56053 m .49808 .55422 L .50051 .53856 L F
.27397 .48197 m .27531 .47704 L .2776 .47973 L .733 .725 .844 r
F
.27397 .48197 m .27169 .47924 L .27531 .47704 L F
.54449 .37589 m .54549 .36021 L .54676 .36507 L .888 .662 .59 r
F
.54449 .37589 m .54323 .37161 L .54549 .36021 L F
.72689 .44091 m .72898 .4373 L .73074 .43955 L .673 .753 .911 r
F
.72689 .44091 m .72513 .43866 L .72898 .4373 L F
.74578 .43987 m .74787 .43587 L .74962 .43828 L .694 .746 .892 r
F
.74578 .43987 m .74403 .43747 L .74787 .43587 L F
.53188 .33929 m .53062 .33648 L .53292 .32096 L .937 .701 .555 r
F
.53062 .33648 m .53166 .31809 L .53292 .32096 L .941 .705 .553 r
F
.73634 .44046 m .73843 .43667 L .74018 .439 L .683 .75 .902 r
F
.73634 .44046 m .73458 .43814 L .73843 .43667 L F
.53896 .47208 m .54052 .46691 L .54235 .47126 L .622 .575 .781 r
F
.53896 .47208 m .53714 .4678 L .54052 .46691 L F
.42705 .48005 m .42846 .48043 L .43065 .48085 L 0 .405 .689 r
F
.42705 .48005 m .42487 .47942 L .42846 .48043 L F
.41188 .4777 m .41329 .47662 L .41548 .47771 L .306 .714 .977 r
F
.41188 .4777 m .40969 .47651 L .41329 .47662 L F
.28711 .47831 m .28843 .47395 L .29071 .47649 L .71 .733 .869 r
F
.28711 .47831 m .28482 .47575 L .28843 .47395 L F
.52672 .46124 m .52827 .45585 L .5301 .46017 L .634 .581 .777 r
F
.52672 .46124 m .52489 .45693 L .52827 .45585 L F
.40943 .2814 m .41008 .32131 L .40972 .28164 L .895 .602 .484 r
F
.51447 .45039 m .51601 .44508 L .51785 .44937 L .627 .576 .778 r
F
.51447 .45039 m .51264 .44606 L .51601 .44508 L F
.36265 .47426 m .36401 .47141 L .36624 .47334 L .618 .766 .951 r
F
.36265 .47426 m .36042 .47233 L .36401 .47141 L F
.68342 .44053 m .68546 .43767 L .68725 .43958 L .622 .771 .952 r
F
.68342 .44053 m .68161 .43863 L .68546 .43767 L F
.78305 .28156 m .78399 .32089 L .78211 .27985 L .981 .7 .327 r
F
.78305 .28156 m .78497 .31455 L .78399 .32089 L F
.24945 .57805 m .24701 .57681 L .25257 .55081 L .941 .726 .585 r
F
.24701 .57681 m .2502 .54892 L .25257 .55081 L .935 .72 .586 r
F
.55824 .49174 m .55984 .48787 L .56166 .49218 L .524 .528 .801 r
F
.55824 .49174 m .55643 .48758 L .55984 .48787 L F
.55121 .4835 m .55279 .47895 L .55461 .48331 L .578 .554 .791 r
F
.55121 .4835 m .54939 .47926 L .55279 .47895 L F
.65881 .43895 m .66082 .43668 L .66264 .43832 L .562 .783 .982 r
F
.65881 .43895 m .65699 .43734 L .66082 .43668 L F
.40822 .28062 m .40844 .32722 L .40943 .2814 L .895 .602 .484 r
F
.40943 .2814 m .40844 .32722 L .41008 .32131 L F
.39669 .47595 m .39809 .47407 L .40029 .47555 L .49 .766 .992 r
F
.39669 .47595 m .39449 .47443 L .39809 .47407 L F
.52246 .28137 m .52031 .30174 L .52222 .28108 L .971 .721 .5 r
F
.52246 .28137 m .52158 .3027 L .52031 .30174 L F
.78159 .43222 m .78363 .42665 L .78537 .42954 L .764 .737 .828 r
F
.78159 .43222 m .77985 .42939 L .78363 .42665 L F
.51723 .62293 m .51937 .59836 L .51842 .62397 L .946 .698 .531 r
F
.5171 .62281 m .51937 .59836 L .51723 .62293 L .942 .695 .534 r
F
.5171 .62281 m .51811 .59581 L .51937 .59836 L F
.48632 .41751 m .48781 .41405 L .48966 .41801 L .476 .506 .81 r
F
.48632 .41751 m .48447 .41343 L .48781 .41405 L F
.76844 .43619 m .77051 .43146 L .77225 .43412 L .73 .74 .86 r
F
.76844 .43619 m .7667 .43357 L .77051 .43146 L F
.43715 .4823 m .43831 .48408 L .44013 .48379 L .575 .005 0 r
F
.43715 .4823 m .43533 .48232 L .43831 .48408 L F
.56528 .50041 m .56691 .49753 L .56872 .50176 L .424 .476 .81 r
F
.56528 .50041 m .56347 .49636 L .56691 .49753 L F
.55566 .40265 m .55663 .38637 L .55792 .39321 L .851 .626 .597 r
F
.55566 .40265 m .55438 .39696 L .55663 .38637 L F
.53192 .46448 m .53348 .45913 L .53531 .46348 L .632 .58 .778 r
F
.53192 .46448 m .5301 .46017 L .53348 .45913 L F
.50743 .44261 m .50896 .43751 L .5108 .44176 L .613 .57 .782 r
F
.50743 .44261 m .50559 .4383 L .50896 .43751 L F
.24785 .54664 m .24553 .54397 L .25021 .52901 L .912 .721 .631 r
F
.24553 .54397 m .24791 .52616 L .25021 .52901 L .906 .714 .632 r
F
.2516 .50338 m .24933 .50016 L .25319 .49502 L .824 .713 .742 r
F
.24987 .5134 m .2476 .5102 L .2516 .50338 L .853 .716 .711 r
F
.2476 .5102 m .24933 .50016 L .2516 .50338 L .844 .707 .711 r
F
.79297 .37562 m .79134 .37401 L .79417 .35979 L .982 .785 .564 r
F
.79134 .37401 m .79259 .35872 L .79417 .35979 L .986 .794 .562 r
F
.80891 .51497 m .7868 .28126 L .80799 .51391 L .972 .663 .356 r
F
.79104 .358 m .7895 .35762 L .79167 .33549 L .996 .769 .47 r
F
.7895 .35762 m .79025 .33629 L .79167 .33549 L .997 .777 .468 r
F
.80799 .51391 m .7868 .28126 L .78658 .28086 L .971 .661 .359 r
F
.37206 .47432 m .37344 .47168 L .37566 .47352 L .597 .768 .961 r
F
.37206 .47432 m .36984 .47247 L .37344 .47168 L F
.54417 .47555 m .54574 .47055 L .54757 .47494 L .608 .568 .783 r
F
.54417 .47555 m .54235 .47126 L .54574 .47055 L F
.54575 .3803 m .54676 .36507 L .54802 .37008 L .881 .657 .595 r
F
.54575 .3803 m .54449 .37589 L .54676 .36507 L F
.69289 .44056 m .69494 .43753 L .69673 .43952 L .636 .768 .943 r
F
.69289 .44056 m .69109 .43858 L .69494 .43753 L F
.42521 .31384 m .42545 .33396 L .42689 .3325 L .916 .597 .427 r
F
.42521 .31384 m .42375 .31607 L .42545 .33396 L F
.44015 .34174 m .44115 .35372 L .44312 .35445 L .924 .555 .3 r
F
.44015 .34174 m .43817 .34132 L .44115 .35372 L F
.51968 .45369 m .52122 .44831 L .52306 .45261 L .633 .58 .777 r
F
.51968 .45369 m .51785 .44937 L .52122 .44831 L F
.79648 .41885 m .79473 .41569 L .79829 .41046 L .849 .741 .744 r
F
.79282 .423 m .79473 .41569 L .79648 .41885 L .823 .741 .773 r
F
.2776 .47973 m .27893 .475 L .28121 .47767 L .723 .726 .852 r
F
.2776 .47973 m .27531 .47704 L .27893 .475 L F
.53062 .33648 m .52936 .33384 L .53166 .31809 L .941 .705 .553 r
F
.52936 .33384 m .53041 .31542 L .53166 .31809 L .944 .708 .55 r
F
.50057 .56667 m .50176 .54376 L .50301 .54882 L .878 .641 .576 r
F
.50057 .56667 m .49932 .56053 L .50176 .54376 L F
.31909 .4743 m .32042 .47067 L .32268 .47296 L .672 .748 .907 r
F
.31909 .4743 m .31683 .47202 L .32042 .47067 L F
.61722 .58536 m .61913 .61036 L .62025 .60881 L .946 .628 .397 r
F
.61722 .58536 m .61609 .58625 L .61913 .61036 L F
.50039 .4346 m .50191 .42986 L .50375 .43405 L .588 .559 .789 r
F
.50039 .4346 m .49855 .43034 L .50191 .42986 L F
.30964 .47486 m .31096 .47105 L .31323 .47341 L .682 .743 .897 r
F
.30964 .47486 m .30737 .4725 L .31096 .47105 L F
.49335 .42629 m .49486 .42207 L .49671 .42616 L .547 .541 .799 r
F
.49335 .42629 m .49151 .42209 L .49486 .42207 L F
.52222 .28108 m .52031 .30174 L .52123 .27977 L .973 .724 .498 r
F
.24791 .52616 m .24563 .52302 L .24987 .5134 L .881 .716 .674 r
F
.24563 .52302 m .2476 .5102 L .24987 .5134 L .873 .708 .675 r
F
.32853 .47388 m .32987 .47041 L .33212 .47263 L .663 .751 .916 r
F
.32853 .47388 m .32627 .47166 L .32987 .47041 L F
.12484 .46312 m .12207 .46254 L .12548 .46222 L .292 .765 .936 r
F
.12207 .46254 m .12272 .46152 L .12548 .46222 L .312 .765 .956 r
F
.12548 .46222 m .12272 .46152 L .12608 .46172 L .101 .634 .864 r
F
.12705 .46267 m .12432 .46158 L .12734 .4648 L .709 .171 0 r
F
.12416 .4643 m .12139 .46385 L .12484 .46312 L .419 .84 .962 r
F
.12139 .46385 m .12207 .46254 L .12484 .46312 L .439 .839 .977 r
F
.12432 .46158 m .12461 .46355 L .12734 .4648 L .708 .172 0 r
F
.12626 .46586 m .12347 .46568 L .12694 .46461 L .483 .883 .951 r
F
.12347 .46568 m .12416 .4643 L .12694 .46461 L .504 .886 .966 r
F
.12734 .4648 m .12461 .46355 L .1274 .4689 L .846 .389 .102 r
F
.12461 .46355 m .12468 .46747 L .1274 .4689 L .851 .393 .083 r
F
.12085 .51394 m .15039 .28104 L .12204 .51493 L .939 .683 .521 r
F
.12085 .51394 m .14985 .28053 L .15039 .28104 L F
.64366 .43722 m .64566 .4355 L .64749 .43688 L .481 .783 .998 r
F
.64366 .43722 m .64183 .4359 L .64566 .4355 L F
.2607 .48735 m .2621 .48138 L .26438 .48432 L .764 .714 .805 r
F
.2607 .48735 m .25842 .48433 L .2621 .48138 L F
.25697 .49085 m .25842 .48433 L .2607 .48735 L .78 .711 .788 r
F
.30019 .47557 m .3015 .47157 L .30378 .474 L .692 .738 .887 r
F
.30019 .47557 m .29791 .47313 L .3015 .47157 L F
.4606 .37761 m .45913 .37585 L .46103 .3783 L .691 .238 0 r
F
.45781 .3732 m .45913 .37585 L .4606 .37761 L F
.45591 .37071 m .45721 .37363 L .45913 .37585 L .73 .264 0 r
F
.45913 .37585 m .45721 .37363 L .45765 .37408 L 0 .022 .547 r
F
.4597 .37596 m .46103 .3783 L .46248 .38028 L .641 .205 0 r
F
.4597 .37596 m .45781 .3732 L .46103 .3783 L F
.45781 .3732 m .45591 .37071 L .45913 .37585 L .691 .238 0 r
F
.45913 .37585 m .45765 .37408 L .46048 .37699 L 0 .022 .547 r
F
.46103 .3783 m .45913 .37585 L .45958 .37632 L 0 .056 .594 r
F
.46103 .3783 m .45958 .37632 L .46239 .3792 L F
.46248 .38028 m .46103 .3783 L .46293 .38098 L .641 .205 0 r
F
.62849 .43496 m .63048 .43409 L .63232 .43509 L .278 .728 .959 r
F
.62849 .43496 m .62664 .43409 L .63048 .43409 L F
.70236 .44048 m .70442 .43729 L .7062 .43934 L .648 .764 .934 r
F
.70236 .44048 m .70057 .43843 L .70442 .43729 L F
.75904 .43737 m .76113 .433 L .76287 .43553 L .714 .744 .876 r
F
.75904 .43737 m .7573 .43486 L .76113 .433 L F
.47744 .40414 m .4789 .40202 L .48076 .40567 L .305 .425 .819 r
F
.47744 .40414 m .47558 .40036 L .4789 .40202 L F
.78537 .42954 m .78737 .42354 L .78911 .4265 L .781 .738 .814 r
F
.78537 .42954 m .78363 .42665 L .78737 .42354 L F
.5812 .52348 m .57941 .52001 L .58292 .52474 L 0 .02 .592 r
F
.25697 .49085 m .2547 .48774 L .25842 .48433 L .78 .711 .788 r
F
.25319 .49502 m .2547 .48774 L .25697 .49085 L .797 .708 .767 r
F
.33797 .47357 m .33931 .47027 L .34156 .47241 L .652 .755 .925 r
F
.33797 .47357 m .33571 .47143 L .33931 .47027 L F
.53714 .4678 m .5387 .46252 L .54052 .46691 L .626 .576 .778 r
F
.53714 .4678 m .53531 .46348 L .5387 .46252 L F
.66829 .43932 m .67032 .43679 L .67213 .43855 L .592 .78 .97 r
F
.66829 .43932 m .66648 .43759 L .67032 .43679 L F
.60987 .57218 m .61148 .58767 L .61265 .58765 L .948 .61 .345 r
F
.60987 .57218 m .6087 .57196 L .61148 .58767 L F
.79473 .41569 m .79654 .40733 L .79829 .41046 L .858 .751 .744 r
F
.80799 .51391 m .78658 .28086 L .80718 .5126 L .971 .661 .359 r
F
.79481 .40438 m .79309 .40162 L .7965 .39451 L .904 .77 .703 r
F
.79309 .40162 m .79479 .39188 L .7965 .39451 L .912 .78 .703 r
F
.7931 .38948 m .79142 .3873 L .79462 .3775 L .953 .79 .643 r
F
.79142 .3873 m .79297 .37562 L .79462 .3775 L .959 .801 .643 r
F
.80718 .5126 m .78658 .28086 L .78502 .27887 L .971 .661 .359 r
F
.15692 .27997 m .15642 .31058 L .15788 .28085 L .934 .652 .48 r
F
.52489 .45693 m .52644 .45152 L .52827 .45585 L .635 .581 .777 r
F
.52489 .45693 m .52306 .45261 L .52644 .45152 L F
.38147 .47453 m .38286 .47213 L .38508 .47386 L .568 .769 .973 r
F
.38147 .47453 m .37926 .47278 L .38286 .47213 L F
.51264 .44606 m .51417 .44081 L .51601 .44508 L .625 .577 .78 r
F
.51264 .44606 m .5108 .44176 L .51417 .44081 L F
.71182 .44028 m .71389 .43694 L .71567 .43906 L .658 .761 .926 r
F
.71182 .44028 m .71005 .43816 L .71389 .43694 L F
.79282 .423 m .79108 .41995 L .79473 .41569 L .823 .741 .773 r
F
.78911 .4265 m .79108 .41995 L .79282 .423 L .8 .74 .796 r
F
.46857 .39037 m .46997 .39011 L .47185 .39334 L 0 .205 .731 r
F
.46857 .39037 m .46669 .38702 L .46997 .39011 L F
.26438 .48432 m .26576 .47876 L .26804 .48165 L .751 .715 .819 r
F
.26438 .48432 m .2621 .48138 L .26576 .47876 L F
.57234 .50972 m .57399 .50829 L .5758 .5124 L .217 .358 .792 r
F
.57234 .50972 m .57053 .50582 L .57399 .50829 L F
.29071 .47649 m .29203 .47224 L .29431 .47477 L .703 .733 .874 r
F
.29071 .47649 m .28843 .47395 L .29203 .47224 L F
.89366 .45268 m .89638 .45197 L .89763 .45157 L 0 0 0 r
F
.89366 .45268 m .8924 .45317 L .89638 .45197 L F
.34739 .47338 m .34875 .47023 L .35099 .47231 L .64 .758 .934 r
F
.34739 .47338 m .34515 .4713 L .34875 .47023 L F
.42127 .4789 m .42268 .47868 L .42487 .47942 L .016 .553 .847 r
F
.42127 .4789 m .41909 .47801 L .42268 .47868 L F
.59008 .5379 m .59191 .54331 L .59369 .54637 L .807 .398 0 r
F
.59008 .5379 m .5883 .53502 L .59191 .54331 L F
.74962 .43828 m .75171 .43419 L .75346 .43662 L .701 .748 .889 r
F
.74962 .43828 m .74787 .43587 L .75171 .43419 L F
.78911 .4265 m .78737 .42354 L .79108 .41995 L .8 .74 .796 r
F
.40609 .47664 m .4075 .47524 L .40969 .47651 L .387 .739 .991 r
F
.40609 .47664 m .40389 .4753 L .4075 .47524 L F
.88051 .45675 m .88323 .45636 L .88447 .45555 L 0 0 0 r
F
.88051 .45675 m .87929 .45781 L .88323 .45636 L F
.72128 .43998 m .72336 .43647 L .72513 .43866 L .668 .758 .917 r
F
.72128 .43998 m .71951 .43779 L .72336 .43647 L F
.40822 .28062 m .40783 .28296 L .40844 .32722 L .895 .602 .484 r
F
.55643 .48758 m .55802 .48344 L .55984 .48787 L .54 .532 .795 r
F
.55643 .48758 m .55461 .48331 L .55802 .48344 L F
.74018 .439 m .74228 .43513 L .74403 .43747 L .689 .752 .899 r
F
.74018 .439 m .73843 .43667 L .74228 .43513 L F
.54939 .47926 m .55097 .47451 L .55279 .47895 L .588 .556 .786 r
F
.54939 .47926 m .54757 .47494 L .55097 .47451 L F
.43253 .32847 m .43303 .34186 L .43442 .34149 L .923 .586 .382 r
F
.43253 .32847 m .43114 .32919 L .43303 .34186 L F
.73074 .43955 m .73283 .43588 L .73458 .43814 L .678 .755 .909 r
F
.73074 .43955 m .72898 .4373 L .73283 .43588 L F
.54702 .38482 m .54802 .37008 L .54929 .37522 L .873 .652 .6 r
F
.54702 .38482 m .54575 .3803 L .54802 .37008 L F
.51582 .62172 m .51811 .59581 L .5171 .62281 L .942 .695 .534 r
F
.51576 .62167 m .51811 .59581 L .51582 .62172 L .939 .691 .537 r
F
.51576 .62167 m .51685 .59302 L .51811 .59581 L F
.77225 .43412 m .77432 .42917 L .77606 .43186 L .741 .742 .852 r
F
.77225 .43412 m .77051 .43146 L .77432 .42917 L F
.12272 .46152 m .12333 .46089 L .12608 .46172 L .122 .637 .891 r
F
.12608 .46172 m .12333 .46089 L .12661 .46179 L 0 .419 .706 r
F
.12333 .46089 m .12387 .46083 L .12661 .46179 L 0 .425 .741 r
F
.12661 .46179 m .12387 .46083 L .12705 .46267 L .468 0 0 r
F
.12387 .46083 m .12432 .46158 L .12705 .46267 L .457 0 0 r
F
.12468 .46747 m .122 .4657 L .12435 .47472 L .915 .53 .261 r
F
.122 .4657 m .12169 .47264 L .12435 .47472 L .92 .534 .247 r
F
.12435 .47472 m .12169 .47264 L .12324 .48839 L .94 .609 .375 r
F
.12169 .47264 m .12062 .48585 L .12324 .48839 L .945 .613 .367 r
F
.12324 .48839 m .12062 .48585 L .12033 .51703 L .948 .654 .448 r
F
.12062 .48585 m .11777 .51368 L .12033 .51703 L .951 .657 .443 r
F
.11934 .51264 m .14985 .28053 L .12085 .51394 L .938 .681 .522 r
F
.11934 .51264 m .14791 .2786 L .14985 .28053 L F
.25319 .49502 m .25093 .49178 L .2547 .48774 L .797 .708 .767 r
F
.24933 .50016 m .25093 .49178 L .25319 .49502 L .815 .704 .742 r
F
.5301 .46017 m .53165 .45476 L .53348 .45913 L .634 .58 .777 r
F
.5301 .46017 m .52827 .45585 L .53165 .45476 L F
.62716 .62246 m .6246 .60007 L .62659 .62199 L .944 .639 .43 r
F
.62659 .62199 m .6246 .60007 L .62585 .62141 L .946 .642 .428 r
F
.62585 .62141 m .6246 .60007 L .62353 .60262 L F
.35682 .4733 m .35818 .47032 L .36042 .47233 L .626 .761 .943 r
F
.35682 .4733 m .35458 .47129 L .35818 .47032 L F
.50182 .57263 m .50301 .54882 L .50426 .55374 L .886 .647 .572 r
F
.50182 .57263 m .50057 .56667 L .50301 .54882 L F
.50559 .4383 m .50712 .43331 L .50896 .43751 L .609 .571 .786 r
F
.50559 .4383 m .50375 .43405 L .50712 .43331 L F
.67778 .43952 m .67981 .43678 L .68161 .43863 L .613 .777 .959 r
F
.67778 .43952 m .67597 .4377 L .67981 .43678 L F
.54235 .47126 m .54392 .46611 L .54574 .47055 L .615 .569 .78 r
F
.54235 .47126 m .54052 .46691 L .54392 .46611 L F
.51785 .44937 m .51939 .44402 L .52122 .44831 L .632 .581 .779 r
F
.51785 .44937 m .51601 .44508 L .51939 .44402 L F
.49184 .55662 m .49313 .52753 L .49436 .53439 L .856 .613 .57 r
F
.49184 .55662 m .49063 .54743 L .49313 .52753 L F
.48447 .41343 m .48595 .41021 L .48781 .41405 L .457 .503 .818 r
F
.48447 .41343 m .48262 .40948 L .48595 .41021 L F
.28121 .47767 m .28254 .47311 L .28482 .47575 L .714 .726 .859 r
F
.28121 .47767 m .27893 .475 L .28254 .47311 L F
.56347 .49636 m .56509 .49315 L .56691 .49753 L .452 .485 .803 r
F
.56347 .49636 m .56166 .49218 L .56509 .49315 L F
.52936 .33384 m .5281 .33137 L .53041 .31542 L .944 .708 .55 r
F
.5281 .33137 m .52915 .31296 L .53041 .31542 L .948 .712 .548 r
F
.26804 .48165 m .2694 .47641 L .27169 .47924 L .739 .717 .831 r
F
.26804 .48165 m .26576 .47876 L .2694 .47641 L F
.65315 .4379 m .65516 .43579 L .65699 .43734 L .542 .788 .989 r
F
.65315 .4379 m .65133 .4364 L .65516 .43579 L F
.39088 .47492 m .39228 .47282 L .39449 .47443 L .523 .766 .986 r
F
.39088 .47492 m .38868 .47329 L .39228 .47282 L F
.49855 .43034 m .50007 .42576 L .50191 .42986 L .582 .56 .795 r
F
.49855 .43034 m .49671 .42616 L .50007 .42576 L F
.49151 .42209 m .49301 .41809 L .49486 .42207 L .537 .54 .806 r
F
.49151 .42209 m .48966 .41801 L .49301 .41809 L F
.36624 .47334 m .36762 .47055 L .36984 .47247 L .609 .764 .954 r
F
.36624 .47334 m .36401 .47141 L .36762 .47055 L F
.68725 .43958 m .6893 .43666 L .69109 .43858 L .629 .773 .949 r
F
.68725 .43958 m .68546 .43767 L .6893 .43666 L F
.53531 .46348 m .53687 .45811 L .5387 .46252 L .63 .577 .776 r
F
.53531 .46348 m .53348 .45913 L .53687 .45811 L F
.52306 .45261 m .5246 .4472 L .52644 .45152 L .636 .582 .777 r
F
.52306 .45261 m .52122 .44831 L .5246 .4472 L F
.76287 .43553 m .76496 .43102 L .7667 .43357 L .723 .746 .871 r
F
.76287 .43553 m .76113 .433 L .76496 .43102 L F
.15692 .27997 m .15372 .30992 L .15642 .31058 L .934 .652 .48 r
F
.15523 .27849 m .15372 .30992 L .15692 .27997 L F
.63799 .43614 m .63999 .43465 L .64183 .4359 L .437 .781 .997 r
F
.63799 .43614 m .63615 .43497 L .63999 .43465 L F
.62281 .43378 m .6248 .4333 L .62664 .43409 L .158 .672 .895 r
F
.62281 .43378 m .62096 .43316 L .6248 .4333 L F
.5108 .44176 m .51234 .43659 L .51417 .44081 L .623 .578 .783 r
F
.5108 .44176 m .50896 .43751 L .51234 .43659 L F
.31323 .47341 m .31456 .46966 L .31683 .47202 L .677 .742 .9 r
F
.31323 .47341 m .31096 .47105 L .31456 .46966 L F
.51505 .62108 m .51685 .59302 L .51576 .62167 L .939 .691 .537 r
F
.51505 .62108 m .51445 .61956 L .51685 .59302 L F
.51445 .61956 m .51559 .59001 L .51685 .59302 L .935 .688 .539 r
F
.30378 .474 m .3051 .47007 L .30737 .4725 L .686 .738 .89 r
F
.30378 .474 m .3015 .47157 L .3051 .47007 L F
.32268 .47296 m .32401 .46938 L .32627 .47166 L .667 .746 .909 r
F
.32268 .47296 m .32042 .47067 L .32401 .46938 L F
.50308 .57839 m .50426 .55374 L .50551 .5585 L .892 .652 .568 r
F
.50308 .57839 m .50182 .57263 L .50426 .55374 L F
.77606 .43186 m .77812 .42666 L .77985 .42939 L .754 .744 .843 r
F
.77606 .43186 m .77432 .42917 L .77812 .42666 L F
.54829 .38944 m .54929 .37522 L .55056 .38048 L .864 .646 .605 r
F
.54829 .38944 m .54702 .38482 L .54929 .37522 L F
.78211 .27985 m .78399 .32089 L .7817 .27855 L .98 .704 .32 r
F
.86377 .46546 m .8665 .4657 L .86758 .46301 L .137 0 .129 r
F
.86377 .46546 m .8628 .46941 L .8665 .4657 L F
.86006 .46902 m .8628 .46941 L .86377 .46546 L .146 0 .257 r
F
.69673 .43952 m .69879 .43643 L .70057 .43843 L .642 .769 .941 r
F
.69673 .43952 m .69494 .43753 L .69879 .43643 L F
.45451 .48925 m .45554 .49983 L .45742 .49596 L .841 .477 .364 r
F
.45451 .48925 m .45267 .49162 L .45554 .49983 L F
.59898 .55355 m .60101 .56586 L .60277 .56795 L .938 .567 .209 r
F
.59898 .55355 m .59723 .55149 L .60101 .56586 L F
.54757 .47494 m .54914 .46999 L .55097 .47451 L .597 .558 .781 r
F
.54757 .47494 m .54574 .47055 L .54914 .46999 L F
.33212 .47263 m .33346 .46921 L .33571 .47143 L .658 .75 .918 r
F
.33212 .47263 m .32987 .47041 L .33346 .46921 L F
.52123 .27977 m .51904 .301 L .52105 .27954 L .973 .724 .498 r
F
.52123 .27977 m .52031 .30174 L .51904 .301 L F
.47558 .40036 m .47703 .39853 L .4789 .40202 L .265 .413 .824 r
F
.47558 .40036 m .47372 .39676 L .47703 .39853 L F
.55461 .48331 m .5562 .47892 L .55802 .48344 L .555 .536 .788 r
F
.55461 .48331 m .55279 .47895 L .5562 .47892 L F
.66264 .43832 m .66466 .43593 L .66648 .43759 L .578 .786 .978 r
F
.66264 .43832 m .66082 .43668 L .66466 .43593 L F
.29431 .47477 m .29563 .47061 L .29791 .47313 L .696 .732 .879 r
F
.29431 .47477 m .29203 .47224 L .29563 .47061 L F
.27169 .47924 m .27303 .47425 L .27531 .47704 L .728 .718 .841 r
F
.27169 .47924 m .2694 .47641 L .27303 .47425 L F
.86006 .46902 m .85933 .47537 L .8628 .46941 L .146 0 .257 r
F
.85673 .47622 m .85933 .47537 L .86006 .46902 L .081 0 .348 r
F
.37566 .47352 m .37704 .47095 L .37926 .47278 L .584 .765 .965 r
F
.37566 .47352 m .37344 .47168 L .37704 .47095 L F
.41548 .47771 m .41689 .47702 L .41909 .47801 L .179 .647 .935 r
F
.41548 .47771 m .41329 .47662 L .41689 .47702 L F
.57053 .50582 m .57218 .50399 L .57399 .50829 L .273 .383 .793 r
F
.57053 .50582 m .56872 .50176 L .57218 .50399 L F
.75346 .43662 m .75555 .43243 L .7573 .43486 L .708 .75 .885 r
F
.75346 .43662 m .75171 .43419 L .75555 .43243 L F
.52827 .45585 m .52982 .45039 L .53165 .45476 L .636 .582 .776 r
F
.52827 .45585 m .52644 .45152 L .52982 .45039 L F
.44973 .48715 m .45082 .49389 L .45267 .49162 L .813 .405 .277 r
F
.44973 .48715 m .44789 .48856 L .45082 .49389 L F
.57941 .52001 m .58112 .5208 L .58292 .52474 L 0 .079 .64 r
F
.57941 .52001 m .57761 .51631 L .58112 .5208 L F
.45928 .49199 m .46019 .51055 L .46211 .50349 L .867 .539 .428 r
F
.45928 .49199 m .45742 .49596 L .46019 .51055 L F
.7062 .43934 m .70827 .4361 L .71005 .43816 L .653 .766 .932 r
F
.7062 .43934 m .70442 .43729 L .70827 .4361 L F
.48547 .5662 m .48702 .51917 L .48821 .52869 L .845 .593 .557 r
F
.48547 .5662 m .48434 .55049 L .48702 .51917 L F
.60792 .4304 m .60959 .4316 L .61113 .43154 L .392 0 0 r
F
.60792 .4304 m .60639 .43075 L .60959 .4316 L F
.40029 .47555 m .4017 .47386 L .40389 .4753 L .446 .751 .994 r
F
.40029 .47555 m .39809 .47407 L .4017 .47386 L F
.34156 .47241 m .34291 .46915 L .34515 .4713 L .647 .753 .927 r
F
.34156 .47241 m .33931 .47027 L .34291 .46915 L F
.54052 .46691 m .54209 .46163 L .54392 .46611 L .621 .571 .777 r
F
.54052 .46691 m .5387 .46252 L .54209 .46163 L F
.44895 .35846 m .45015 .36479 L .45208 .3665 L .893 .472 .108 r
F
.44895 .35846 m .44702 .35682 L .45015 .36479 L F
.50375 .43405 m .50528 .42918 L .50712 .43331 L .605 .572 .79 r
F
.50375 .43405 m .50191 .42986 L .50528 .42918 L F
.55694 .40842 m .55792 .39321 L .55921 .40016 L .837 .617 .605 r
F
.55694 .40842 m .55566 .40265 L .55792 .39321 L F
.1841 .35637 m .18209 .35004 L .18354 .36776 L .971 .659 .291 r
F
.18209 .35004 m .18136 .36283 L .18354 .36776 L .973 .661 .32 r
F
.18209 .35004 m .18003 .34412 L .18136 .36283 L F
.51601 .44508 m .51755 .43977 L .51939 .44402 L .632 .582 .78 r
F
.51601 .44508 m .51417 .44081 L .51755 .43977 L F
.18607 .36308 m .1841 .35637 L .18569 .37298 L .964 .652 .254 r
F
.1841 .35637 m .18354 .36776 L .18569 .37298 L .971 .659 .291 r
F
.52105 .27954 m .51904 .301 L .52003 .27814 L .975 .727 .497 r
F
.74403 .43747 m .74612 .43353 L .74787 .43587 L .695 .754 .897 r
F
.74403 .43747 m .74228 .43513 L .74612 .43353 L F
.28482 .47575 m .28615 .47132 L .28843 .47395 L .707 .726 .865 r
F
.28482 .47575 m .28254 .47311 L .28615 .47132 L F
.71567 .43906 m .71775 .43566 L .71951 .43779 L .663 .763 .924 r
F
.71567 .43906 m .71389 .43694 L .71775 .43566 L F
.24933 .50016 m .24708 .49675 L .25093 .49178 L .815 .704 .742 r
F
.2476 .5102 m .24534 .50678 L .24933 .50016 L .844 .707 .711 r
F
.24534 .50678 m .24708 .49675 L .24933 .50016 L .835 .698 .712 r
F
.56166 .49218 m .56327 .48864 L .56509 .49315 L .478 .494 .796 r
F
.56166 .49218 m .55984 .48787 L .56327 .48864 L F
.5281 .33137 m .52683 .32908 L .52915 .31296 L .948 .712 .548 r
F
.52683 .32908 m .52789 .31072 L .52915 .31296 L .951 .715 .546 r
F
.50433 .58394 m .50551 .5585 L .50677 .5631 L .898 .657 .564 r
F
.50433 .58394 m .50308 .57839 L .50551 .5585 L F
.72513 .43866 m .72722 .4351 L .72898 .4373 L .673 .76 .916 r
F
.72513 .43866 m .72336 .43647 L .72722 .4351 L F
.73458 .43814 m .73668 .4344 L .73843 .43667 L .684 .757 .907 r
F
.73458 .43814 m .73283 .43588 L .73668 .4344 L F
.51318 .61605 m .51433 .58678 L .51559 .59001 L .931 .684 .542 r
F
.51445 .61956 m .51318 .61605 L .51559 .59001 L .935 .688 .539 r
F
.89763 .45157 m .90036 .45077 L .90161 .45042 L 0 0 0 r
F
.89763 .45157 m .89638 .45197 L .90036 .45077 L F
.35099 .47231 m .35235 .46921 L .35458 .47129 L .634 .756 .936 r
F
.35099 .47231 m .34875 .47023 L .35235 .46921 L F
.79473 .41569 m .79298 .41269 L .79654 .40733 L .858 .751 .744 r
F
.79108 .41995 m .79298 .41269 L .79473 .41569 L .831 .751 .775 r
F
.88447 .45555 m .88718 .45498 L .88843 .45436 L 0 0 0 r
F
.88447 .45555 m .88323 .45636 L .88718 .45498 L F
.46669 .38702 m .46809 .38708 L .46997 .39011 L 0 .168 .706 r
F
.46669 .38702 m .46481 .38389 L .46809 .38708 L F
.18003 .34412 m .17915 .35821 L .18136 .36283 L .973 .661 .342 r
F
.18003 .34412 m .17793 .33862 L .17915 .35821 L F
.67213 .43855 m .67416 .43593 L .67597 .4377 L .603 .782 .967 r
F
.67213 .43855 m .67032 .43679 L .67416 .43593 L F
.49671 .42616 m .49822 .42174 L .50007 .42576 L .575 .561 .801 r
F
.49671 .42616 m .49486 .42207 L .49822 .42174 L F
.48262 .40948 m .48409 .40651 L .48595 .41021 L .436 .5 .827 r
F
.48262 .40948 m .48076 .40567 L .48409 .40651 L F
.77985 .42939 m .78189 .42387 L .78363 .42665 L .769 .746 .832 r
F
.77985 .42939 m .77812 .42666 L .78189 .42387 L F
.24553 .54397 m .24324 .54092 L .24791 .52616 L .906 .714 .632 r
F
.24324 .54092 m .24563 .52302 L .24791 .52616 L .899 .706 .634 r
F
.188 .37017 m .18607 .36308 L .18781 .37848 L .95 .639 .205 r
F
.18607 .36308 m .18569 .37298 L .18781 .37848 L .964 .652 .254 r
F
.44493 .48538 m .44606 .48987 L .44789 .48856 L .774 .316 .161 r
F
.44493 .48538 m .44311 .48614 L .44606 .48987 L F
.24563 .52302 m .24338 .51958 L .2476 .5102 L .873 .708 .675 r
F
.24338 .51958 m .24534 .50678 L .2476 .5102 L .865 .7 .676 r
F
.86758 .46301 m .87031 .46297 L .87146 .46105 L .092 0 0 r
F
.86758 .46301 m .8665 .4657 L .87031 .46297 L F
.53348 .45913 m .53504 .45368 L .53687 .45811 L .634 .579 .775 r
F
.53348 .45913 m .53165 .45476 L .53504 .45368 L F
.43065 .48085 m .43204 .48214 L .43424 .48229 L .443 0 0 r
F
.43065 .48085 m .42846 .48043 L .43204 .48214 L F
.64749 .43688 m .6495 .43496 L .65133 .4364 L .517 .792 .995 r
F
.64749 .43688 m .64566 .4355 L .6495 .43496 L F
.38508 .47386 m .38647 .47157 L .38868 .47329 L .549 .764 .978 r
F
.38508 .47386 m .38286 .47213 L .38647 .47157 L F
.48966 .41801 m .49116 .41421 L .49301 .41809 L .525 .541 .814 r
F
.48966 .41801 m .48781 .41405 L .49116 .41421 L F
.52122 .44831 m .52277 .44289 L .5246 .4472 L .637 .584 .778 r
F
.52122 .44831 m .51939 .44402 L .52277 .44289 L F
.7667 .43357 m .76878 .42889 L .77051 .43146 L .733 .748 .864 r
F
.7667 .43357 m .76496 .43102 L .76878 .42889 L F
.5883 .53502 m .59012 .53993 L .59191 .54331 L .767 .366 0 r
F
.50896 .43751 m .5105 .43243 L .51234 .43659 L .621 .579 .786 r
F
.50896 .43751 m .50712 .43331 L .5105 .43243 L F
.2547 .48774 m .25615 .48119 L .25842 .48433 L .772 .702 .786 r
F
.2547 .48774 m .25243 .48448 L .25615 .48119 L F
.25093 .49178 m .25243 .48448 L .2547 .48774 L .788 .699 .766 r
F
.25842 .48433 m .25983 .47833 L .2621 .48138 L .757 .705 .803 r
F
.25842 .48433 m .25615 .48119 L .25983 .47833 L F
.54955 .39416 m .55056 .38048 L .55183 .38587 L .855 .64 .611 r
F
.54955 .39416 m .54829 .38944 L .55056 .38048 L F
.27531 .47704 m .27665 .47225 L .27893 .475 L .719 .718 .849 r
F
.27531 .47704 m .27303 .47425 L .27665 .47225 L F
.50559 .58927 m .50677 .5631 L .50803 .56752 L .904 .661 .561 r
F
.50559 .58927 m .50433 .58394 L .50677 .5631 L F
.36042 .47233 m .36178 .4694 L .36401 .47141 L .619 .759 .946 r
F
.36042 .47233 m .35818 .47032 L .36178 .4694 L F
.24701 .57681 m .24461 .57502 L .2502 .54892 L .935 .72 .586 r
F
.24461 .57502 m .24785 .54664 L .2502 .54892 L .93 .713 .588 r
F
.41647 .29987 m .41628 .33025 L .4178 .32703 L .902 .598 .459 r
F
.41647 .29987 m .4149 .30488 L .41628 .33025 L F
.54574 .47055 m .54732 .46542 L .54914 .46999 L .606 .561 .777 r
F
.54574 .47055 m .54392 .46611 L .54732 .46542 L F
.51318 .61605 m .51191 .61225 L .51433 .58678 L .931 .684 .542 r
F
.51191 .61225 m .51306 .58334 L .51433 .58678 L .928 .681 .545 r
F
.55279 .47895 m .55438 .47431 L .5562 .47892 L .569 .54 .783 r
F
.55279 .47895 m .55097 .47451 L .55438 .47431 L F
.68161 .43863 m .68366 .43582 L .68546 .43767 L .621 .778 .956 r
F
.68161 .43863 m .67981 .43678 L .68366 .43582 L F
.61713 .43264 m .61911 .43261 L .62096 .43316 L .004 .574 .773 r
F
.78363 .42665 m .78563 .4207 L .78737 .42354 L .787 .748 .817 r
F
.78363 .42665 m .78189 .42387 L .78563 .4207 L F
.63232 .43509 m .63431 .43386 L .63615 .43497 L .378 .771 .987 r
F
.63232 .43509 m .63048 .43409 L .63431 .43386 L F
.79134 .37401 m .78973 .37268 L .79259 .35872 L .986 .794 .562 r
F
.78973 .37268 m .79104 .358 L .79259 .35872 L .99 .804 .561 r
F
.80718 .5126 m .78502 .27887 L .8063 .51159 L .971 .661 .359 r
F
.7895 .35762 m .78799 .35756 L .79025 .33629 L .997 .777 .468 r
F
.78799 .35756 m .78886 .33752 L .79025 .33629 L .999 .785 .465 r
F
.8063 .51159 m .78502 .27887 L .78484 .27853 L .97 .659 .363 r
F
.60318 .42926 m .60484 .43117 L .60639 .43075 L .503 0 0 r
F
.60318 .42926 m .60164 .43007 L .60484 .43117 L F
.17793 .33862 m .1769 .35391 L .17915 .35821 L .971 .66 .36 r
F
.17793 .33862 m .17577 .33358 L .1769 .35391 L F
.52644 .45152 m .52799 .44603 L .52982 .45039 L .639 .583 .776 r
F
.52644 .45152 m .5246 .4472 L .52799 .44603 L F
.79108 .41995 m .78934 .41704 L .79298 .41269 L .831 .751 .775 r
F
.78737 .42354 m .78934 .41704 L .79108 .41995 L .808 .75 .799 r
F
.5387 .46252 m .54027 .45712 L .54209 .46163 L .627 .573 .774 r
F
.5387 .46252 m .53687 .45811 L .54027 .45712 L F
.2621 .48138 m .26348 .47578 L .26576 .47876 L .744 .707 .817 r
F
.2621 .48138 m .25983 .47833 L .26348 .47578 L F
.1899 .37758 m .188 .37017 L .18989 .38424 L .921 .615 .139 r
F
.188 .37017 m .18781 .37848 L .18989 .38424 L .95 .639 .205 r
F
.5631 .42154 m .56403 .40417 L .56536 .41368 L .818 .593 .597 r
F
.5631 .42154 m .5618 .41434 L .56403 .40417 L F
.44013 .48379 m .44128 .4868 L .44311 .48614 L .712 .2 .008 r
F
.44013 .48379 m .43831 .48408 L .44128 .4868 L F
.30737 .4725 m .30869 .46862 L .31096 .47105 L .681 .737 .893 r
F
.30737 .4725 m .3051 .47007 L .30869 .46862 L F
.50685 .59437 m .50803 .56752 L .50928 .57177 L .909 .666 .557 r
F
.50685 .59437 m .50559 .58927 L .50803 .56752 L F
.31683 .47202 m .31815 .46832 L .32042 .47067 L .672 .741 .903 r
F
.31683 .47202 m .31456 .46966 L .31815 .46832 L F
.6087 .57196 m .61031 .58745 L .61148 .58767 L .95 .612 .34 r
F
.6087 .57196 m .60753 .57155 L .61031 .58745 L F
.56872 .50176 m .57036 .49952 L .57218 .50399 L .323 .405 .792 r
F
.56872 .50176 m .56691 .49753 L .57036 .49952 L F
.40969 .47651 m .4111 .47542 L .41329 .47662 L .299 .7 .976 r
F
.40969 .47651 m .4075 .47524 L .4111 .47542 L F
.78737 .42354 m .78563 .4207 L .78934 .41704 L .808 .75 .799 r
F
.29791 .47313 m .29923 .46905 L .3015 .47157 L .69 .732 .883 r
F
.29791 .47313 m .29563 .47061 L .29923 .46905 L F
.51191 .61225 m .51065 .60818 L .51306 .58334 L .928 .681 .545 r
F
.51065 .60818 m .5118 .57968 L .51306 .58334 L .923 .677 .548 r
F
.25093 .49178 m .24867 .48838 L .25243 .48448 L .788 .699 .766 r
F
.24708 .49675 m .24867 .48838 L .25093 .49178 L .806 .695 .742 r
F
.7573 .43486 m .75939 .43055 L .76113 .433 L .716 .752 .881 r
F
.7573 .43486 m .75555 .43243 L .75939 .43055 L F
.51417 .44081 m .51572 .43555 L .51755 .43977 L .631 .584 .783 r
F
.51417 .44081 m .51234 .43659 L .51572 .43555 L F
.49306 .56565 m .49436 .53439 L .4956 .54113 L .867 .621 .565 r
F
.49306 .56565 m .49184 .55662 L .49436 .53439 L F
.69109 .43858 m .69315 .4356 L .69494 .43753 L .635 .775 .947 r
F
.69109 .43858 m .6893 .43666 L .69315 .4356 L F
.50191 .42986 m .50344 .42513 L .50528 .42918 L .601 .574 .795 r
F
.50191 .42986 m .50007 .42576 L .50344 .42513 L F
.32627 .47166 m .32761 .46813 L .32987 .47041 L .662 .745 .911 r
F
.32627 .47166 m .32401 .46938 L .32761 .46813 L F
.36984 .47247 m .37122 .46976 L .37344 .47168 L .598 .761 .957 r
F
.36984 .47247 m .36762 .47055 L .37122 .46976 L F
.55984 .48787 m .56145 .484 L .56327 .48864 L .502 .503 .79 r
F
.55984 .48787 m .55802 .48344 L .56145 .484 L F
.65699 .43734 m .659 .4351 L .66082 .43668 L .562 .792 .985 r
F
.65699 .43734 m .65516 .43579 L .659 .4351 L F
.40783 .28296 m .40678 .33332 L .40844 .32722 L .884 .59 .485 r
F
.40783 .28296 m .40599 .29418 L .40678 .33332 L F
.12272 .46152 m .11998 .46063 L .12333 .46089 L .122 .637 .891 r
F
.11998 .46063 m .1206 .45986 L .12333 .46089 L .148 .64 .916 r
F
.12432 .46158 m .1216 .46023 L .12461 .46355 L .708 .172 0 r
F
.12207 .46254 m .11932 .46179 L .12272 .46152 L .312 .765 .956 r
F
.11932 .46179 m .11998 .46063 L .12272 .46152 L .334 .763 .973 r
F
.1216 .46023 m .12192 .46202 L .12461 .46355 L .7 .166 0 r
F
.12347 .46568 m .12068 .46536 L .12416 .4643 L .504 .886 .966 r
F
.12068 .46536 m .12139 .46385 L .12416 .4643 L .524 .885 .979 r
F
.12461 .46355 m .12192 .46202 L .12468 .46747 L .851 .393 .083 r
F
.12139 .46385 m .11862 .46324 L .12207 .46254 L .439 .839 .977 r
F
.11862 .46324 m .11932 .46179 L .12207 .46254 L .459 .835 .989 r
F
.12192 .46202 m .122 .4657 L .12468 .46747 L .852 .394 .059 r
F
.11812 .51166 m .14791 .2786 L .11934 .51264 L .938 .681 .522 r
F
.11812 .51166 m .14738 .2781 L .14791 .2786 L F
.50811 .59923 m .50928 .57177 L .51054 .57582 L .914 .67 .554 r
F
.50811 .59923 m .50685 .59437 L .50928 .57177 L F
.39449 .47443 m .39589 .4725 L .39809 .47407 L .49 .756 .989 r
F
.39449 .47443 m .39228 .47282 L .39589 .4725 L F
.51065 .60818 m .50938 .60383 L .5118 .57968 L .923 .677 .548 r
F
.50938 .60383 m .51054 .57582 L .5118 .57968 L .919 .674 .551 r
F
.7817 .27855 m .78303 .32773 L .78102 .27722 L .98 .704 .32 r
F
.7817 .27855 m .78399 .32089 L .78303 .32773 L F
.28843 .47395 m .28975 .46963 L .29203 .47224 L .7 .726 .87 r
F
.28843 .47395 m .28615 .47132 L .28975 .46963 L F
.79298 .41269 m .79481 .40438 L .79654 .40733 L .866 .762 .745 r
F
.8063 .51159 m .78484 .27853 L .80547 .51019 L .97 .659 .363 r
F
.78749 .33917 m .78616 .34122 L .78704 .30349 L .991 .741 .378 r
F
.78616 .34122 m .78599 .30873 L .78704 .30349 L .99 .748 .373 r
F
.79309 .40162 m .79137 .39905 L .79479 .39188 L .912 .78 .703 r
F
.79137 .39905 m .7931 .38948 L .79479 .39188 L .919 .791 .704 r
F
.79142 .3873 m .78976 .38535 L .79297 .37562 L .959 .801 .643 r
F
.78976 .38535 m .79134 .37401 L .79297 .37562 L .964 .812 .643 r
F
.78973 .37268 m .78813 .37162 L .79104 .358 L .99 .804 .561 r
F
.78813 .37162 m .7895 .35762 L .79104 .358 L .993 .815 .561 r
F
.80547 .51019 m .78484 .27853 L .78321 .27649 L .97 .659 .363 r
F
.50938 .60383 m .50811 .59923 L .51054 .57582 L .919 .674 .551 r
F
.47372 .39676 m .47516 .39521 L .47703 .39853 L .221 .4 .828 r
F
.47372 .39676 m .47185 .39334 L .47516 .39521 L F
.15439 .27774 m .15372 .30992 L .15523 .27849 L .93 .646 .482 r
F
.33571 .47143 m .33706 .46804 L .33931 .47027 L .652 .749 .92 r
F
.33571 .47143 m .33346 .46921 L .33706 .46804 L F
.53165 .45476 m .53321 .44924 L .53504 .45368 L .638 .581 .774 r
F
.53165 .45476 m .52982 .45039 L .53321 .44924 L F
.57761 .51631 m .57931 .51662 L .58112 .5208 L 0 .137 .679 r
F
.57761 .51631 m .5758 .5124 L .57931 .51662 L F
.70057 .43843 m .70264 .43529 L .70442 .43729 L .647 .771 .939 r
F
.70057 .43843 m .69879 .43643 L .70264 .43529 L F
.87146 .46105 m .87416 .46076 L .87536 .45935 L .029 0 0 r
F
.87146 .46105 m .87031 .46297 L .87416 .46076 L F
.42487 .47942 m .42627 .47988 L .42846 .48043 L 0 .365 .672 r
F
.42487 .47942 m .42268 .47868 L .42627 .47988 L F
.74787 .43587 m .74997 .43184 L .75171 .43419 L .702 .756 .894 r
F
.74787 .43587 m .74612 .43353 L .74997 .43184 L F
.52683 .32908 m .52557 .32696 L .52789 .31072 L .951 .715 .546 r
F
.52557 .32696 m .52663 .30868 L .52789 .31072 L .954 .719 .544 r
F
.77051 .43146 m .77259 .42657 L .77432 .42917 L .745 .751 .857 r
F
.77051 .43146 m .76878 .42889 L .77259 .42657 L F
.56804 .43295 m .56889 .41063 L .57031 .4262 L .806 .572 .584 r
F
.56804 .43295 m .5667 .42328 L .56889 .41063 L F
.61609 .58625 m .61801 .61163 L .61913 .61036 L .949 .631 .395 r
F
.61609 .58625 m .61495 .58694 L .61801 .61163 L F
.26576 .47876 m .26712 .47348 L .2694 .47641 L .733 .709 .828 r
F
.26576 .47876 m .26348 .47578 L .26712 .47348 L F
.49486 .42207 m .49637 .41782 L .49822 .42174 L .568 .563 .807 r
F
.49486 .42207 m .49301 .41809 L .49637 .41782 L F
.51939 .44402 m .52094 .43862 L .52277 .44289 L .638 .586 .779 r
F
.51939 .44402 m .51755 .43977 L .52094 .43862 L F
.71005 .43816 m .71212 .43487 L .71389 .43694 L .658 .768 .931 r
F
.71005 .43816 m .70827 .4361 L .71212 .43487 L F
.43533 .48232 m .43648 .48428 L .43831 .48408 L .614 .051 0 r
F
.43533 .48232 m .43351 .48225 L .43648 .48428 L F
.73843 .43667 m .74053 .43286 L .74228 .43513 L .69 .759 .904 r
F
.73843 .43667 m .73668 .4344 L .74053 .43286 L F
.34515 .4713 m .34651 .46808 L .34875 .47023 L .641 .752 .929 r
F
.34515 .4713 m .34291 .46915 L .34651 .46808 L F
.54392 .46611 m .54549 .46081 L .54732 .46542 L .615 .564 .774 r
F
.54392 .46611 m .54209 .46163 L .54549 .46081 L F
.27893 .475 m .28026 .47038 L .28254 .47311 L .711 .719 .856 r
F
.27893 .475 m .27665 .47225 L .28026 .47038 L F
.24923 .61507 m .25443 .57891 L .25076 .61658 L .957 .724 .543 r
F
.24845 .61435 m .25443 .57891 L .24923 .61507 L .953 .718 .545 r
F
.24845 .61435 m .25192 .57874 L .25443 .57891 L F
.55097 .47451 m .55255 .46962 L .55438 .47431 L .583 .545 .778 r
F
.55097 .47451 m .54914 .46999 L .55255 .46962 L F
.71951 .43779 m .7216 .43434 L .72336 .43647 L .668 .765 .923 r
F
.71951 .43779 m .71775 .43566 L .7216 .43434 L F
.72898 .4373 m .73107 .43368 L .73283 .43588 L .679 .762 .914 r
F
.72898 .4373 m .72722 .4351 L .73107 .43368 L F
.50712 .43331 m .50865 .42832 L .5105 .43243 L .619 .582 .79 r
F
.50712 .43331 m .50528 .42918 L .50865 .42832 L F
.55082 .39896 m .55183 .38587 L .55311 .39136 L .844 .633 .616 r
F
.55082 .39896 m .54955 .39416 L .55183 .38587 L F
.66648 .43759 m .6685 .4351 L .67032 .43679 L .592 .788 .974 r
F
.66648 .43759 m .66466 .43593 L .6685 .4351 L F
.48076 .40567 m .48223 .40296 L .48409 .40651 L .414 .498 .836 r
F
.48076 .40567 m .4789 .40202 L .48223 .40296 L F
.37926 .47278 m .38065 .47031 L .38286 .47213 L .569 .761 .969 r
F
.37926 .47278 m .37704 .47095 L .38065 .47031 L F
.52003 .27814 m .51776 .30047 L .5199 .27798 L .975 .727 .497 r
F
.52003 .27814 m .51904 .301 L .51776 .30047 L F
.48781 .41405 m .4893 .41046 L .49116 .41421 L .513 .541 .822 r
F
.48781 .41405 m .48595 .41021 L .4893 .41046 L F
.59843 .42811 m .6001 .43094 L .60164 .43007 L .576 .084 .049 r
F
.59843 .42811 m .59689 .42956 L .6001 .43094 L F
.12333 .46089 m .1206 .45986 L .12387 .46083 L 0 .425 .741 r
F
.1206 .45986 m .12115 .45964 L .12387 .46083 L 0 .434 .777 r
F
.12387 .46083 m .12115 .45964 L .12432 .46158 L .457 0 0 r
F
.12115 .45964 m .1216 .46023 L .12432 .46158 L .436 0 0 r
F
.12068 .46536 m .1179 .4649 L .12139 .46385 L .524 .885 .979 r
F
.1179 .4649 m .11862 .46324 L .12139 .46385 L .544 .881 .989 r
F
.122 .4657 m .11935 .46359 L .12169 .47264 L .92 .534 .247 r
F
.11935 .46359 m .11907 .47015 L .12169 .47264 L .923 .536 .229 r
F
.12169 .47264 m .11907 .47015 L .12062 .48585 L .945 .613 .367 r
F
.11907 .47015 m .11805 .4828 L .12062 .48585 L .949 .617 .358 r
F
.12062 .48585 m .11805 .4828 L .11777 .51368 L .951 .657 .443 r
F
.11805 .4828 m .1153 .5096 L .11777 .51368 L .955 .661 .438 r
F
.11662 .51036 m .14738 .2781 L .11812 .51166 L .937 .68 .522 r
F
.11662 .51036 m .14543 .27616 L .14738 .2781 L F
.64183 .4359 m .64382 .43418 L .64566 .4355 L .485 .795 .999 r
F
.64183 .4359 m .63999 .43465 L .64382 .43418 L F
.17577 .33358 m .1746 .34994 L .1769 .35391 L .968 .657 .374 r
F
.17577 .33358 m .17357 .329 L .1746 .34994 L F
.53687 .45811 m .53844 .45259 L .54027 .45712 L .633 .576 .772 r
F
.53687 .45811 m .53504 .45368 L .53844 .45259 L F
.90161 .45042 m .90435 .44957 L .9056 .44924 L .213 .727 .687 r
F
.90161 .45042 m .90036 .45077 L .90435 .44957 L F
.88843 .45436 m .89115 .45366 L .8924 .45317 L 0 0 0 r
F
.88843 .45436 m .88718 .45498 L .89115 .45366 L F
.5246 .4472 m .52616 .44169 L .52799 .44603 L .642 .586 .776 r
F
.5246 .4472 m .52277 .44289 L .52616 .44169 L F
.5199 .27798 m .51776 .30047 L .51883 .27648 L .977 .73 .495 r
F
.43817 .34132 m .43916 .35328 L .44115 .35372 L .917 .547 .307 r
F
.43817 .34132 m .43618 .34126 L .43916 .35328 L F
.35458 .47129 m .35595 .46824 L .35818 .47032 L .627 .755 .938 r
F
.35458 .47129 m .35235 .46921 L .35595 .46824 L F
.55802 .48344 m .55962 .47925 L .56145 .484 L .524 .511 .784 r
F
.55802 .48344 m .5562 .47892 L .55962 .47925 L F
.56691 .49753 m .56854 .49487 L .57036 .49952 L .368 .426 .789 r
F
.56691 .49753 m .56509 .49315 L .56854 .49487 L F
.67597 .4377 m .678 .435 L .67981 .43678 L .612 .784 .964 r
F
.67597 .4377 m .67416 .43593 L .678 .435 L F
.24708 .49675 m .24483 .49316 L .24867 .48838 L .806 .695 .742 r
F
.24534 .50678 m .2431 .50314 L .24708 .49675 L .835 .698 .712 r
F
.2431 .50314 m .24483 .49316 L .24708 .49675 L .826 .69 .713 r
F
.51234 .43659 m .51388 .43139 L .51572 .43555 L .631 .586 .785 r
F
.51234 .43659 m .5105 .43243 L .51388 .43139 L F
.76113 .433 m .76322 .42856 L .76496 .43102 L .726 .755 .875 r
F
.76113 .433 m .75939 .43055 L .76322 .42856 L F
.46481 .38389 m .4662 .38425 L .46809 .38708 L 0 .13 .675 r
F
.46481 .38389 m .46293 .38098 L .4662 .38425 L F
.55822 .41426 m .55921 .40016 L .5605 .40721 L .82 .606 .613 r
F
.55822 .41426 m .55694 .40842 L .55921 .40016 L F
.40389 .4753 m .4053 .47386 L .4075 .47524 L .384 .727 .99 r
F
.40389 .4753 m .4017 .47386 L .4053 .47386 L F
.62664 .43409 m .62863 .43316 L .63048 .43409 L .299 .749 .959 r
F
.62664 .43409 m .6248 .4333 L .62863 .43316 L F
.15439 .27774 m .15094 .30974 L .15372 .30992 L .93 .646 .482 r
F
.15252 .27616 m .15094 .30974 L .15439 .27774 L F
.43114 .32919 m .43163 .34238 L .43303 .34186 L .918 .58 .384 r
F
.43114 .32919 m .42973 .33011 L .43163 .34238 L F
.2694 .47641 m .27075 .47137 L .27303 .47425 L .723 .71 .838 r
F
.2694 .47641 m .26712 .47348 L .27075 .47137 L F
.77432 .42917 m .77638 .42403 L .77812 .42666 L .759 .753 .847 r
F
.77432 .42917 m .77259 .42657 L .77638 .42403 L F
.59723 .55149 m .59924 .56335 L .60101 .56586 L .936 .564 .187 r
F
.59723 .55149 m .59547 .5491 L .59924 .56335 L F
.50007 .42576 m .50159 .42116 L .50344 .42513 L .597 .576 .801 r
F
.50007 .42576 m .49822 .42174 L .50159 .42116 L F
.52982 .45039 m .53138 .44482 L .53321 .44924 L .642 .583 .773 r
F
.52982 .45039 m .52799 .44603 L .53138 .44482 L F
.3015 .47157 m .30282 .46756 L .3051 .47007 L .684 .731 .886 r
F
.3015 .47157 m .29923 .46905 L .30282 .46756 L F
.31096 .47105 m .31229 .46723 L .31456 .46966 L .676 .736 .896 r
F
.31096 .47105 m .30869 .46862 L .31229 .46723 L F
.24338 .51958 m .24114 .51587 L .24534 .50678 L .865 .7 .676 r
F
.24114 .51587 m .2431 .50314 L .24534 .50678 L .856 .692 .678 r
F
.58652 .53186 m .58832 .53623 L .59012 .53993 L .715 .326 0 r
F
.36401 .47141 m .36539 .46855 L .36762 .47055 L .61 .757 .949 r
F
.36401 .47141 m .36178 .4694 L .36539 .46855 L F
.41909 .47801 m .42049 .47784 L .42268 .47868 L 0 .527 .841 r
F
.41909 .47801 m .41689 .47702 L .42049 .47784 L F
.29203 .47224 m .29335 .46801 L .29563 .47061 L .693 .726 .875 r
F
.29203 .47224 m .28975 .46963 L .29335 .46801 L F
.38868 .47329 m .39008 .47113 L .39228 .47282 L .524 .757 .982 r
F
.38868 .47329 m .38647 .47157 L .39008 .47113 L F
.32042 .47067 m .32175 .46702 L .32401 .46938 L .667 .74 .905 r
F
.32042 .47067 m .31815 .46832 L .32175 .46702 L F
.85673 .47622 m .85658 .48864 L .85933 .47537 L .081 0 .348 r
F
.54209 .46163 m .54366 .45616 L .54549 .46081 L .623 .568 .771 r
F
.54209 .46163 m .54027 .45712 L .54366 .45616 L F
.54914 .46999 m .55073 .46487 L .55255 .46962 L .595 .55 .774 r
F
.54914 .46999 m .54732 .46542 L .55073 .46487 L F
.68546 .43767 m .6875 .4348 L .6893 .43666 L .628 .78 .954 r
F
.68546 .43767 m .68366 .43582 L .6875 .4348 L F
.65133 .4364 m .65333 .43431 L .65516 .43579 L .543 .797 .992 r
F
.65133 .4364 m .6495 .43496 L .65333 .43431 L F
.24324 .54092 m .24098 .53748 L .24563 .52302 L .899 .706 .634 r
F
.24098 .53748 m .24338 .51958 L .24563 .52302 L .891 .699 .635 r
F
.51755 .43977 m .5191 .4344 L .52094 .43862 L .639 .589 .781 r
F
.51755 .43977 m .51572 .43555 L .5191 .4344 L F
.42375 .31607 m .424 .33558 L .42545 .33396 L .91 .591 .428 r
F
.42375 .31607 m .42228 .3185 L .424 .33558 L F
.87536 .45935 m .87806 .45885 L .87929 .45781 L 0 0 0 r
F
.87536 .45935 m .87416 .46076 L .87806 .45885 L F
.5758 .5124 m .57749 .51221 L .57931 .51662 L 0 .191 .709 r
F
.5758 .5124 m .57399 .50829 L .57749 .51221 L F
.32987 .47041 m .33121 .46692 L .33346 .46921 L .658 .744 .913 r
F
.32987 .47041 m .32761 .46813 L .33121 .46692 L F
.75171 .43419 m .75381 .43007 L .75555 .43243 L .71 .758 .89 r
F
.75171 .43419 m .74997 .43184 L .75381 .43007 L F
.79298 .41269 m .79125 .40984 L .79481 .40438 L .866 .762 .745 r
F
.78934 .41704 m .79125 .40984 L .79298 .41269 L .839 .762 .777 r
F
.59367 .42695 m .59536 .43107 L .59689 .42956 L .615 .181 .194 r
F
.59367 .42695 m .59215 .42935 L .59536 .43107 L F
.28254 .47311 m .28387 .46861 L .28615 .47132 L .703 .719 .862 r
F
.28254 .47311 m .28026 .47038 L .28387 .46861 L F
.49301 .41809 m .49452 .41401 L .49637 .41782 L .561 .565 .815 r
F
.49301 .41809 m .49116 .41421 L .49452 .41401 L F
.25243 .48448 m .25388 .47793 L .25615 .48119 L .763 .694 .786 r
F
.25243 .48448 m .25017 .4811 L .25388 .47793 L F
.24867 .48838 m .25017 .4811 L .25243 .48448 L .779 .69 .766 r
F
.63374 .62763 m .63214 .61932 L .63258 .62663 L .949 .654 .446 r
F
.63258 .62663 m .63214 .61932 L .63246 .62654 L .951 .657 .444 r
F
.63246 .62654 m .63214 .61932 L .63117 .62471 L F
.53504 .45368 m .53661 .44806 L .53844 .45259 L .639 .579 .771 r
F
.53504 .45368 m .53321 .44924 L .53661 .44806 L F
.69494 .43753 m .697 .4345 L .69879 .43643 L .641 .776 .945 r
F
.69494 .43753 m .69315 .4356 L .697 .4345 L F
.55209 .40385 m .55311 .39136 L .55438 .39696 L .832 .625 .623 r
F
.55209 .40385 m .55082 .39896 L .55311 .39136 L F
.78102 .27722 m .78303 .32773 L .78052 .27524 L .978 .709 .311 r
F
.45591 .37071 m .454 .36847 L .45721 .37363 L .73 .264 0 r
F
.25968 .62554 m .26065 .61559 L .25981 .62568 L .97 .724 .508 r
F
.25751 .62353 m .26065 .61559 L .25968 .62554 L .967 .719 .511 r
F
.25751 .62353 m .25775 .62067 L .26065 .61559 L F
.50528 .42918 m .50681 .4243 L .50865 .42832 L .617 .585 .794 r
F
.50528 .42918 m .50344 .42513 L .50681 .4243 L F
.52557 .32696 m .5243 .32502 L .52663 .30868 L .954 .719 .544 r
F
.5243 .32502 m .52537 .30686 L .52663 .30868 L .957 .722 .542 r
F
.25615 .48119 m .25756 .47516 L .25983 .47833 L .749 .697 .802 r
F
.25615 .48119 m .25388 .47793 L .25756 .47516 L F
.19947 .43326 m .19812 .4203 L .20079 .42738 L .125 .087 .541 r
F
.19812 .4203 m .19902 .41862 L .20079 .42738 L 0 0 .369 r
F
.77812 .42666 m .78016 .4212 L .78189 .42387 L .775 .756 .836 r
F
.77812 .42666 m .77638 .42403 L .78016 .4212 L F
.5562 .47892 m .5578 .47441 L .55962 .47925 L .544 .52 .779 r
F
.5562 .47892 m .55438 .47431 L .5578 .47441 L F
.33931 .47027 m .34066 .46693 L .34291 .46915 L .647 .747 .922 r
F
.33931 .47027 m .33706 .46804 L .34066 .46693 L F
.52277 .44289 m .52432 .43739 L .52616 .44169 L .644 .589 .777 r
F
.52277 .44289 m .52094 .43862 L .52432 .43739 L F
.74228 .43513 m .74438 .43125 L .74612 .43353 L .696 .761 .902 r
F
.74228 .43513 m .74053 .43286 L .74438 .43125 L F
.44702 .35682 m .4482 .36334 L .45015 .36479 L .894 .47 .131 r
F
.44702 .35682 m .44508 .35548 L .4482 .36334 L F
.47185 .39334 m .47328 .39207 L .47516 .39521 L .173 .386 .83 r
F
.47185 .39334 m .46997 .39011 L .47328 .39207 L F
.37344 .47168 m .37483 .46904 L .37704 .47095 L .586 .758 .96 r
F
.37344 .47168 m .37122 .46976 L .37483 .46904 L F
.70442 .43729 m .70649 .4341 L .70827 .4361 L .652 .773 .937 r
F
.70442 .43729 m .70264 .43529 L .70649 .4341 L F
.56509 .49315 m .56672 .49008 L .56854 .49487 L .409 .444 .786 r
F
.56509 .49315 m .56327 .48864 L .56672 .49008 L F
.49428 .57451 m .4956 .54113 L .49684 .54774 L .877 .629 .56 r
F
.49428 .57451 m .49306 .56565 L .4956 .54113 L F
.17357 .329 m .17226 .34632 L .1746 .34994 L .964 .654 .386 r
F
.17357 .329 m .1713 .32489 L .17226 .34632 L F
.48595 .41021 m .48744 .40684 L .4893 .41046 L .5 .543 .832 r
F
.48595 .41021 m .48409 .40651 L .48744 .40684 L F
.24867 .48838 m .24642 .48484 L .25017 .4811 L .779 .69 .766 r
F
.24483 .49316 m .24642 .48484 L .24867 .48838 L .796 .686 .743 r
F
.73283 .43588 m .73492 .4322 L .73668 .4344 L .684 .764 .912 r
F
.73283 .43588 m .73107 .43368 L .73492 .4322 L F
.71389 .43694 m .71598 .4336 L .71775 .43566 L .663 .77 .929 r
F
.71389 .43694 m .71212 .43487 L .71598 .4336 L F
.66082 .43668 m .66284 .43432 L .66466 .43593 L .579 .794 .981 r
F
.66082 .43668 m .659 .4351 L .66284 .43432 L F
.27303 .47425 m .27437 .46941 L .27665 .47225 L .714 .711 .846 r
F
.27303 .47425 m .27075 .47137 L .27437 .46941 L F
.72336 .43647 m .72545 .43297 L .72722 .4351 L .673 .767 .921 r
F
.72336 .43647 m .7216 .43434 L .72545 .43297 L F
.76496 .43102 m .76704 .42641 L .76878 .42889 L .736 .757 .869 r
F
.76496 .43102 m .76322 .42856 L .76704 .42641 L F
.63615 .43497 m .63815 .43346 L .63999 .43465 L .445 .794 .998 r
F
.63615 .43497 m .63431 .43386 L .63815 .43346 L F
.4789 .40202 m .48036 .39955 L .48223 .40296 L .39 .496 .846 r
F
.4789 .40202 m .47703 .39853 L .48036 .39955 L F
.25983 .47833 m .26121 .4727 L .26348 .47578 L .737 .699 .815 r
F
.25983 .47833 m .25756 .47516 L .26121 .4727 L F
.34875 .47023 m .35011 .46705 L .35235 .46921 L .635 .75 .931 r
F
.34875 .47023 m .34651 .46808 L .35011 .46705 L F
.5105 .43243 m .51203 .4273 L .51388 .43139 L .631 .589 .789 r
F
.5105 .43243 m .50865 .42832 L .51203 .4273 L F
.52799 .44603 m .52955 .44041 L .53138 .44482 L .646 .587 .773 r
F
.52799 .44603 m .52616 .44169 L .52955 .44041 L F
.54732 .46542 m .5489 .46008 L .55073 .46487 L .607 .555 .77 r
F
.54732 .46542 m .54549 .46081 L .5489 .46008 L F
.78934 .41704 m .78761 .41426 L .79125 .40984 L .839 .762 .777 r
F
.78563 .4207 m .78761 .41426 L .78934 .41704 L .815 .76 .802 r
F
.78189 .42387 m .7839 .41799 L .78563 .4207 L .793 .758 .821 r
F
.78189 .42387 m .78016 .4212 L .7839 .41799 L F
.62585 .62141 m .62353 .60262 L .62513 .62081 L .946 .642 .428 r
F
.62513 .62081 m .62353 .60262 L .62454 .62035 L .949 .645 .426 r
F
.62454 .62035 m .62353 .60262 L .62245 .60493 L F
.54027 .45712 m .54183 .4515 L .54366 .45616 L .632 .572 .769 r
F
.54027 .45712 m .53844 .45259 L .54183 .4515 L F
.39809 .47407 m .39949 .47234 L .4017 .47386 L .446 .741 .991 r
F
.39809 .47407 m .39589 .4725 L .39949 .47234 L F
.60753 .57155 m .60913 .587 L .61031 .58745 L .952 .615 .334 r
F
.60753 .57155 m .60635 .57094 L .60913 .587 L F
.24461 .57502 m .24225 .57267 L .24785 .54664 L .93 .713 .588 r
F
.24225 .57267 m .24553 .54397 L .24785 .54664 L .925 .707 .589 r
F
.8924 .45317 m .89512 .45238 L .89638 .45197 L 0 0 0 r
F
.8924 .45317 m .89115 .45366 L .89512 .45238 L F
.49822 .42174 m .49974 .41729 L .50159 .42116 L .593 .579 .807 r
F
.49822 .42174 m .49637 .41782 L .49974 .41729 L F
.41329 .47662 m .4147 .47593 L .41689 .47702 L .167 .63 .934 r
F
.41329 .47662 m .4111 .47542 L .4147 .47593 L F
.78563 .4207 m .7839 .41799 L .78761 .41426 L .815 .76 .802 r
F
.58891 .42578 m .59062 .43181 L .59215 .42935 L .625 .247 .307 r
F
.58891 .42578 m .58741 .42975 L .59062 .43181 L F
.67032 .43679 m .67235 .43422 L .67416 .43593 L .603 .79 .971 r
F
.67032 .43679 m .6685 .4351 L .67235 .43422 L F
.62096 .43316 m .62295 .43257 L .6248 .4333 L .194 .703 .899 r
F
.62096 .43316 m .61911 .43261 L .62295 .43257 L F
.51572 .43555 m .51726 .43022 L .5191 .4344 L .641 .592 .783 r
F
.51572 .43555 m .51388 .43139 L .51726 .43022 L F
.38286 .47213 m .38426 .46977 L .38647 .47157 L .55 .756 .973 r
F
.38286 .47213 m .38065 .47031 L .38426 .46977 L F
.79125 .40984 m .79309 .40162 L .79481 .40438 L .874 .773 .746 r
F
.55438 .47431 m .55597 .46949 L .5578 .47441 L .563 .528 .773 r
F
.55438 .47431 m .55255 .46962 L .55597 .46949 L F
.35818 .47032 m .35955 .46732 L .36178 .4694 L .62 .752 .941 r
F
.35818 .47032 m .35595 .46824 L .35955 .46732 L F
.53321 .44924 m .53477 .44354 L .53661 .44806 L .645 .582 .77 r
F
.53321 .44924 m .53138 .44482 L .53477 .44354 L F
.3051 .47007 m .30642 .46612 L .30869 .46862 L .679 .731 .889 r
F
.3051 .47007 m .30282 .46756 L .30642 .46612 L F
.29563 .47061 m .29695 .46647 L .29923 .46905 L .688 .725 .879 r
F
.29563 .47061 m .29335 .46801 L .29695 .46647 L F
.78799 .35756 m .7865 .35782 L .78886 .33752 L .999 .785 .465 r
F
.7865 .35782 m .78749 .33917 L .78886 .33752 L .999 .795 .463 r
F
.80547 .51019 m .78321 .27649 L .80464 .50926 L .97 .659 .363 r
F
.80464 .50926 m .78321 .27649 L .78308 .27622 L .968 .656 .368 r
F
.51883 .27648 m .51649 .30015 L .51878 .27641 L .977 .73 .495 r
F
.51883 .27648 m .51776 .30047 L .51649 .30015 L F
.57399 .50829 m .57567 .50758 L .57749 .51221 L .075 .241 .731 r
F
.57399 .50829 m .57218 .50399 L .57567 .50758 L F
.31456 .46966 m .31589 .46589 L .31815 .46832 L .671 .735 .898 r
F
.31456 .46966 m .31229 .46723 L .31589 .46589 L F
.51878 .27641 m .5176 .2757 L .5182 .27558 L .979 .733 .494 r
F
.51878 .27641 m .51649 .30015 L .5176 .2757 L F
.75555 .43243 m .75765 .42819 L .75939 .43055 L .718 .76 .886 r
F
.75555 .43243 m .75381 .43007 L .75765 .42819 L F
.26348 .47578 m .26484 .47046 L .26712 .47348 L .727 .701 .826 r
F
.26348 .47578 m .26121 .4727 L .26484 .47046 L F
.28615 .47132 m .28747 .46694 L .28975 .46963 L .697 .719 .867 r
F
.28615 .47132 m .28387 .46861 L .28747 .46694 L F
.48662 .5818 m .48821 .52869 L .48942 .53812 L .863 .607 .55 r
F
.48662 .5818 m .48547 .5662 L .48821 .52869 L F
.56327 .48864 m .56489 .48515 L .56672 .49008 L .446 .461 .781 r
F
.56327 .48864 m .56145 .484 L .56489 .48515 L F
.53861 .37889 m .54013 .36163 L .54196 .36745 L .88 .673 .619 r
F
.53861 .37889 m .53677 .37376 L .54013 .36163 L F
.53677 .37376 m .53829 .3561 L .54013 .36163 L .889 .68 .614 r
F
.54045 .38424 m .54196 .36745 L .5438 .37354 L .87 .666 .624 r
F
.54045 .38424 m .53861 .37889 L .54196 .36745 L F
.67981 .43678 m .68185 .43402 L .68366 .43582 L .62 .786 .961 r
F
.67981 .43678 m .678 .435 L .68185 .43402 L F
.87929 .45781 m .88198 .45715 L .88323 .45636 L 0 0 0 r
F
.87929 .45781 m .87806 .45885 L .88198 .45715 L F
.64566 .4355 m .64766 .43358 L .6495 .43496 L .52 .802 .997 r
F
.64566 .4355 m .64382 .43418 L .64766 .43358 L F
.52094 .43862 m .52249 .43312 L .52432 .43739 L .647 .592 .779 r
F
.52094 .43862 m .5191 .4344 L .52249 .43312 L F
.32401 .46938 m .32535 .46577 L .32761 .46813 L .662 .739 .907 r
F
.32401 .46938 m .32175 .46702 L .32535 .46577 L F
.60639 .43075 m .60804 .43172 L .60959 .4316 L .324 0 0 r
F
.60639 .43075 m .60484 .43117 L .60804 .43172 L F
.58624 .53166 m .58469 .52791 L .58651 .53222 L 0 0 .368 r
F
.58292 .52474 m .58469 .52791 L .58624 .53166 L F
.58441 .52735 m .58287 .52333 L .58469 .52791 L 0 0 .441 r
F
.58112 .5208 m .58287 .52333 L .58441 .52735 L F
.57931 .51662 m .58104 .51847 L .58287 .52333 L 0 0 .511 r
F
.58287 .52333 m .58104 .51847 L .58133 .51929 L .724 .39 0 r
F
.58292 .52474 m .58112 .5208 L .58469 .52791 L 0 0 .368 r
F
.58112 .5208 m .57931 .51662 L .58287 .52333 L 0 0 .441 r
F
.58287 .52333 m .58133 .51929 L .5845 .52846 L .724 .39 0 r
F
.58456 .52861 m .5845 .52846 L .58469 .52902 L F
.58464 .52876 m .58469 .52902 L .58654 .53458 L F
.58287 .52333 m .58411 .5272 L .58464 .52876 L F
.58411 .5272 m .58469 .52902 L .58464 .52876 L F
.58287 .52333 m .5845 .52846 L .58456 .52861 L F
.58415 .52745 m .58284 .52314 L .5845 .52846 L 0 0 .265 r
F
.58161 .52012 m .58277 .52296 L .58415 .52745 L F
.58152 .5197 m .58277 .52296 L .58161 .52012 L F
.58104 .51847 m .57921 .51336 L .58234 .52179 L F
.58244 .5221 m .58234 .52179 L .58284 .52314 L F
.58104 .51847 m .58234 .52179 L .58244 .5221 L F
.58246 .52212 m .58098 .51697 L .58284 .52314 L 0 0 .354 r
F
.5801 .51577 m .58095 .51692 L .58246 .52212 L F
.57994 .51486 m .58095 .51692 L .5801 .51577 L F
.57737 .50802 m .57925 .51105 L .58094 .51687 L 0 0 .444 r
F
.57925 .51105 m .57928 .5111 L .5802 .51429 L F
.57925 .51105 m .5802 .51429 L .58094 .51687 L F
.5815 .51874 m .58028 .51459 L .58074 .51636 L .771 .467 0 r
F
.58156 .51893 m .58074 .51615 L .5815 .51874 L F
.58074 .51615 m .58028 .51459 L .5815 .51874 L F
.58028 .51459 m .57928 .5111 L .5793 .51122 L .712 .422 0 r
F
.57928 .5111 m .579 .51013 L .57901 .51016 L F
.57737 .50802 m .57912 .51054 L .57928 .5111 L 0 0 .444 r
F
.57928 .5111 m .57901 .51016 L .5793 .51122 L .712 .422 0 r
F
.58094 .51687 m .57928 .5111 L .58098 .51697 L 0 0 .444 r
F
.58028 .51459 m .58066 .51603 L .58074 .51636 L .712 .422 0 r
F
.57921 .51336 m .57737 .50802 L .58098 .51697 L 0 0 .354 r
F
.58165 .51934 m .58074 .51636 L .58226 .52227 L .771 .467 0 r
F
.58237 .5225 m .58226 .52227 L .58276 .52418 L F
.58165 .51934 m .58226 .52227 L .58237 .5225 L F
.58192 .52155 m .58289 .52844 L .58421 .53483 L .861 .563 .035 r
F
.58154 .51937 m .58184 .52139 L .58192 .52155 L F
.58184 .52139 m .58289 .52844 L .58192 .52155 L F
.58081 .5166 m .58154 .51937 L .58074 .51636 L .712 .422 0 r
F
.58066 .51603 m .58081 .5166 L .58074 .51636 L F
.57931 .51662 m .57749 .51221 L .58104 .51847 L 0 0 .511 r
F
.57749 .51221 m .57921 .51336 L .58104 .51847 L 0 0 .574 r
F
.58066 .51635 m .58156 .52189 L .58289 .52844 L .817 .528 0 r
F
.57973 .51272 m .57979 .51301 L .58146 .51906 L .712 .422 0 r
F
.58032 .51474 m .57973 .51272 L .58094 .51715 L F
.58074 .51636 m .58154 .51937 L .58284 .5245 L F
.581 .51734 m .58094 .51715 L .58146 .51906 L F
.58032 .51474 m .58094 .51715 L .581 .51734 L F
.57973 .51272 m .5793 .51122 L .57979 .51301 L F
.58149 .51916 m .58146 .51906 L .58154 .51937 L F
.58032 .51474 m .58146 .51906 L .58149 .51916 L F
.58028 .51459 m .5793 .51122 L .58032 .51474 L F
.57979 .51301 m .58025 .5141 L .58154 .51937 L 0 0 .232 r
F
.5793 .51122 m .57965 .51229 L .57979 .51301 L F
.57965 .51229 m .58025 .5141 L .57979 .51301 L F
.579 .51013 m .57772 .50555 L .57954 .51172 L F
.57961 .51207 m .57954 .51172 L .58025 .5141 L F
.579 .51013 m .57954 .51172 L .57961 .51207 L F
.58016 .5138 m .57895 .50871 L .58025 .5141 L 0 0 .308 r
F
.57824 .50732 m .57895 .50871 L .58016 .5138 L F
.57815 .50667 m .57895 .50871 L .57824 .50732 L F
.57644 .50087 m .57765 .5032 L .57895 .50871 L 0 0 .385 r
F
.57895 .50871 m .57765 .5032 L .57774 .50363 L .754 .48 0 r
F
.58025 .5141 m .57895 .50871 L .58009 .51447 L .817 .528 0 r
F
.57936 .51079 m .58009 .51447 L .58009 .51447 L .754 .48 0 r
F
.58059 .51616 m .58009 .51447 L .58156 .52189 L .817 .528 0 r
F
.58009 .51447 m .58023 .51519 L .58009 .51447 L .754 .48 0 r
F
.58009 .51447 m .58023 .51519 L .58024 .5152 L F
.57901 .50905 m .57936 .51079 L .57936 .51079 L F
.57903 .50915 m .58024 .5152 L .58009 .51447 L F
.57895 .50871 m .57901 .50905 L .57903 .50915 L F
.57901 .50905 m .58024 .5152 L .57903 .50915 L F
.57925 .51091 m .57961 .51207 L .5793 .51122 L 0 0 .232 r
F
.57961 .51207 m .58018 .51391 L .57965 .51228 L F
.57961 .51207 m .57965 .51228 L .5793 .51122 L F
.58018 .51391 m .58025 .5141 L .58019 .51394 L F
.58018 .51391 m .58019 .51394 L .5793 .51122 L F
.57895 .50871 m .57774 .50363 L .57801 .50487 L .754 .48 0 r
F
.57936 .51079 m .58023 .51519 L .57936 .51079 L F
.57772 .50555 m .57644 .50087 L .57815 .50624 L 0 0 .308 r
F
.57815 .50667 m .57815 .50624 L .57895 .50871 L F
.57772 .50555 m .57815 .50624 L .57815 .50667 L F
.57901 .50905 m .57823 .50578 L .57955 .51197 L .754 .48 0 r
F
.57963 .51216 m .57955 .51197 L .58018 .51496 L F
.57901 .50905 m .57955 .51197 L .57963 .51216 L F
.57921 .51336 m .57994 .51486 L .5801 .51577 L 0 0 .354 r
F
.57931 .51142 m .58029 .52003 L .58166 .52933 L .864 .587 .056 r
F
.57823 .50578 m .57827 .50609 L .58018 .51496 L .754 .48 0 r
F
.58009 .51447 m .58024 .5152 L .58156 .52189 L F
.5802 .51503 m .58018 .51496 L .58023 .51519 L F
.57901 .50905 m .58018 .51496 L .5802 .51503 L F
.58018 .51496 m .57891 .50836 L .58023 .51519 L 0 0 .18 r
F
.57895 .50871 m .57801 .50487 L .57901 .50905 L .754 .48 0 r
F
.57895 .50871 m .57901 .50905 L .57901 .50905 L F
.57901 .50905 m .58023 .51519 L .57901 .50905 L F
.57827 .50609 m .57891 .50836 L .58018 .51496 L 0 0 .18 r
F
.57885 .50814 m .57758 .50142 L .57891 .50836 L 0 0 .276 r
F
.57654 .49842 m .57758 .50142 L .57885 .50814 L F
.57653 .49815 m .57758 .50142 L .57654 .49842 L F
.57505 .49189 m .57626 .49438 L .57758 .50142 L 0 0 .377 r
F
.57758 .50142 m .57626 .49438 L .57631 .49472 L .795 .535 0 r
F
.57823 .50578 m .57801 .50487 L .57827 .50609 L .754 .48 0 r
F
.57816 .50557 m .57824 .50587 L .57827 .50609 L 0 0 .18 r
F
.57774 .50363 m .57816 .50533 L .57816 .50557 L F
.57758 .50142 m .57631 .49472 L .57649 .49579 L .795 .535 0 r
F
.57772 .50352 m .57814 .50524 L .57774 .50363 L 0 0 .18 r
F
.57814 .50524 m .57887 .50822 L .57816 .50532 L F
.57814 .50524 m .57816 .50532 L .57774 .50363 L F
.57887 .50822 m .57887 .50822 L .57774 .50363 L F
.57737 .50802 m .57553 .50245 L .57912 .51054 L 0 0 .444 r
F
.57553 .50245 m .57725 .50386 L .57912 .51054 L 0 0 .528 r
F
.57764 .50178 m .57802 .50443 L .57804 .50456 L .795 .535 0 r
F
.57758 .50142 m .57763 .50171 L .57764 .50178 L F
.57765 .5032 m .57649 .4982 L .5781 .50498 L 0 0 .18 r
F
.57649 .4982 m .57654 .49842 L .5781 .50498 L F
.57765 .5032 m .5781 .50498 L .57814 .50524 L F
.57635 .49759 m .57505 .49189 L .57665 .4979 L 0 0 .276 r
F
.57653 .49815 m .57665 .4979 L .57758 .50142 L F
.57635 .49759 m .57665 .4979 L .57653 .49815 L F
.57763 .50171 m .57695 .49821 L .57792 .50378 L .795 .535 0 r
F
.57695 .49821 m .57649 .49579 L .57792 .50378 L F
.57772 .50555 m .57815 .50667 L .57824 .50732 L 0 0 .308 r
F
.57749 .51221 m .57567 .50758 L .57921 .51336 L 0 0 .574 r
F
.57567 .50758 m .57737 .50802 L .57921 .51336 L 0 .075 .627 r
F
.57791 .50554 m .57906 .52157 L .58055 .53745 L .916 .645 .152 r
F
.57792 .50378 m .5765 .49588 L .57809 .50556 L .795 .535 0 r
F
.5765 .49588 m .57651 .49591 L .57889 .51046 L F
.57814 .50524 m .5781 .50498 L .57891 .50836 L 0 0 .18 r
F
.57887 .50822 m .57891 .50836 L .57887 .50822 L F
.57824 .50587 m .57891 .50836 L .57827 .50609 L F
.57816 .50533 m .57891 .50836 L .57816 .50557 L F
.57891 .50836 m .57764 .50178 L .5787 .50911 L .864 .587 .056 r
F
.57795 .50395 m .57754 .50107 L .57796 .50398 L 0 0 .141 r
F
.57758 .50142 m .57649 .49579 L .57763 .50171 L .795 .535 0 r
F
.57758 .50142 m .57763 .50171 L .57763 .50171 L F
.57681 .49754 m .57754 .50107 L .57795 .50395 L 0 0 .141 r
F
.57751 .50093 m .57617 .49144 L .57754 .50107 L 0 0 .28 r
F
.57493 .48724 m .57617 .49144 L .57751 .50093 L F
.57361 .48004 m .57481 .48174 L .57617 .49144 L 0 0 .427 r
F
.57617 .49144 m .57481 .48174 L .57483 .48198 L .834 .587 .038 r
F
.57631 .49472 m .57685 .49747 L .57681 .49754 L 0 0 .141 r
F
.57685 .49747 m .57754 .50107 L .57681 .49754 L F
.5765 .49588 m .57649 .49579 L .57651 .49591 L .795 .535 0 r
F
.57651 .49591 m .57792 .50376 L .57759 .50254 L 0 0 .141 r
F
.5765 .49574 m .57792 .50376 L .57651 .49591 L F
.57631 .49464 m .57648 .49554 L .57631 .49472 L F
.57648 .49554 m .57754 .50107 L .57649 .49561 L F
.57648 .49554 m .57649 .49561 L .57631 .49472 L F
.57644 .50087 m .57515 .49609 L .57765 .5032 L 0 0 .385 r
F
.57515 .49609 m .57635 .49759 L .57765 .5032 L 0 0 .461 r
F
.57626 .49438 m .57493 .48724 L .57654 .49576 L 0 0 .141 r
F
.57493 .48724 m .57456 .4852 L .57617 .49144 L 0 0 .28 r
F
.57456 .4852 m .57361 .48004 L .57489 .48574 L F
.57456 .4852 m .57489 .48574 L .57617 .49144 L F
.5762 .49167 m .57493 .48281 L .57619 .49371 L .834 .587 .038 r
F
.57626 .49438 m .57654 .49576 L .57648 .49554 L 0 0 .141 r
F
.57648 .49554 m .57654 .49576 L .57751 .50093 L F
.57648 .49554 m .57751 .50093 L .57752 .50098 L F
.57725 .50228 m .5762 .49171 L .57722 .50239 L .916 .645 .152 r
F
.57661 .49603 m .57758 .50565 L .57722 .50239 L .834 .587 .038 r
F
.57765 .5032 m .57772 .50352 L .57774 .50363 L 0 0 .18 r
F
.57754 .50107 m .57722 .50239 L .57787 .50554 L .916 .645 .152 r
F
.57664 .49612 m .57758 .50565 L .57661 .49603 L .834 .587 .038 r
F
.5762 .49173 m .5762 .49171 L .57725 .50228 L .916 .645 .152 r
F
.57787 .50554 m .57722 .50239 L .57906 .52157 L F
.5762 .49167 m .57758 .50565 L .5762 .49171 L .834 .587 .038 r
F
.5762 .49167 m .57758 .50562 L .57758 .50565 L F
.57752 .50098 m .57751 .50093 L .57754 .50107 L 0 0 .141 r
F
.57754 .50107 m .5762 .49173 L .57725 .50228 L .916 .645 .152 r
F
.5762 .49167 m .57758 .50562 L .5762 .49167 L .834 .587 .038 r
F
.57631 .49472 m .5765 .49574 L .57651 .49591 L 0 0 .141 r
F
.57664 .49612 m .57619 .49371 L .57758 .50562 L .834 .587 .038 r
F
.5762 .49171 m .57664 .49612 L .57661 .49603 L F
.5762 .49167 m .57619 .49371 L .57664 .49612 L F
.57754 .50107 m .57617 .49144 L .5762 .49171 L .916 .645 .152 r
F
.57617 .49144 m .5762 .49167 L .5762 .49171 L .834 .587 .038 r
F
.57617 .49144 m .5762 .49167 L .5762 .49167 L F
.57617 .49144 m .57483 .48198 L .57493 .48281 L F
.57617 .49144 m .57493 .48281 L .5762 .49167 L F
.57722 .50239 m .57758 .50565 L .57906 .52157 L F
.57536 .4865 m .57611 .48965 L .57758 .50562 L 0 0 .155 r
F
.57481 .48174 m .57567 .487 L .57536 .4865 L F
.57567 .487 m .57611 .48965 L .57536 .4865 L F
.57792 .50376 m .57796 .50398 L .57794 .50391 L 0 0 .141 r
F
.57792 .50376 m .57794 .50391 L .57759 .50254 L F
.57754 .50107 m .57787 .50554 L .57791 .50554 L .916 .645 .152 r
F
.57787 .50554 m .57906 .52157 L .57791 .50554 L F
.57818 .50558 m .57809 .50556 L .57889 .51046 L .795 .535 0 r
F
.57792 .50378 m .57809 .50556 L .57818 .50558 L F
.5789 .51051 m .57889 .51046 L .57891 .51061 L F
.57792 .50378 m .57889 .51046 L .5789 .51051 L F
.57804 .50456 m .57892 .51062 L .5787 .50911 L F
.57802 .50443 m .57892 .51062 L .57804 .50456 L F
.57763 .50171 m .57892 .51062 L .57764 .50178 L F
.57763 .50171 m .57891 .51061 L .57892 .51062 L F
.57763 .50171 m .57891 .51061 L .57763 .50171 L F
.57759 .50254 m .57796 .50398 L .57891 .51061 L 0 0 .141 r
F
.57891 .51061 m .57754 .50107 L .57757 .50136 L .951 .67 .22 r
F
.57891 .51061 m .57757 .50136 L .58055 .53745 L F
.57649 .4982 m .57635 .49759 L .57654 .49842 L 0 0 .18 r
F
.57626 .49438 m .57631 .49464 L .57631 .49472 L 0 0 .141 r
F
.57635 .49759 m .57653 .49815 L .57654 .49842 L 0 0 .276 r
F
.57891 .50836 m .57758 .50142 L .57764 .50178 L .864 .587 .056 r
F
.57891 .50836 m .57925 .5113 L .57931 .51142 L F
.57925 .5113 m .58029 .52003 L .57931 .51142 L F
.5787 .50911 m .57892 .51062 L .58029 .52003 L .795 .535 0 r
F
.57925 .5113 m .5787 .50911 L .58029 .52003 L .864 .587 .056 r
F
.579 .51013 m .57925 .51091 L .5793 .51122 L 0 0 .232 r
F
.57891 .50836 m .5787 .50911 L .57925 .5113 L .864 .587 .056 r
F
.58023 .51519 m .57891 .50836 L .57896 .50875 L .906 .619 .12 r
F
.58023 .51519 m .57896 .50875 L .58166 .52933 L F
.58025 .5141 m .58059 .51616 L .58066 .51635 L .817 .528 0 r
F
.58059 .51616 m .58156 .52189 L .58066 .51635 L F
.58025 .5141 m .58009 .51447 L .58059 .51616 L F
.58095 .51692 m .58098 .51697 L .58246 .52212 L 0 0 .354 r
F
.58156 .51893 m .58074 .51636 L .58165 .51934 L .771 .467 0 r
F
.58154 .51937 m .58025 .5141 L .58066 .51635 L .861 .563 .035 r
F
.58104 .51847 m .58152 .5197 L .58161 .52012 L 0 0 .265 r
F
.58154 .51937 m .58066 .51635 L .58126 .51961 L .861 .563 .035 r
F
.58184 .52139 m .58126 .51961 L .58289 .52844 L F
.58154 .51937 m .58126 .51961 L .58184 .52139 L F
.58279 .52427 m .58276 .52418 L .58284 .5245 L .771 .467 0 r
F
.58165 .51934 m .58276 .52418 L .58279 .52427 L F
.58203 .52084 m .58284 .5245 L .58413 .52948 L F
.58156 .51893 m .58193 .52056 L .58203 .52084 L F
.58193 .52056 m .58284 .5245 L .58203 .52084 L F
.58277 .52296 m .58284 .52314 L .58415 .52745 L 0 0 .265 r
F
.58307 .52417 m .58413 .52948 L .58543 .53431 L .817 .502 0 r
F
.58284 .52314 m .583 .52396 L .58307 .52417 L F
.583 .52396 m .58413 .52948 L .58307 .52417 L F
.5845 .52846 m .58284 .52314 L .58469 .52902 L 0 0 .265 r
F
.58284 .52314 m .58156 .51893 L .58169 .51948 L .817 .502 0 r
F
.58284 .52314 m .58169 .51948 L .58302 .52493 L F
.58338 .52577 m .58302 .52493 L .58413 .52948 L F
.58284 .52314 m .58302 .52493 L .58338 .52577 L F
.58469 .52791 m .58287 .52333 L .58314 .52417 L .788 .44 0 r
F
.58472 .52843 m .58651 .53222 L .58806 .53566 L .649 .278 0 r
F
.58469 .52791 m .58314 .52417 L .58654 .53458 L .788 .44 0 r
F
.58651 .53222 m .58469 .52791 L .58496 .52877 L .835 .477 0 r
F
.58651 .53222 m .58496 .52877 L .58838 .53981 L F
.58806 .53566 m .58651 .53222 L .58832 .53623 L .649 .278 0 r
F
.53677 .37376 m .53494 .36888 L .53829 .3561 L .889 .68 .614 r
F
.53494 .36888 m .53646 .35088 L .53829 .3561 L .898 .687 .609 r
F
.55337 .40882 m .55438 .39696 L .55566 .40265 L .819 .617 .629 r
F
.55337 .40882 m .55209 .40385 L .55438 .39696 L F
.50344 .42513 m .50496 .42035 L .50681 .4243 L .616 .588 .799 r
F
.50344 .42513 m .50159 .42116 L .50496 .42035 L F
.78616 .34122 m .78484 .34364 L .78599 .30873 L .99 .748 .373 r
F
.78484 .34364 m .78497 .31455 L .78599 .30873 L .988 .756 .367 r
F
.80464 .50926 m .78308 .27622 L .80379 .50773 L .968 .656 .368 r
F
.79137 .39905 m .78968 .39667 L .7931 .38948 L .919 .791 .704 r
F
.78968 .39667 m .79142 .3873 L .7931 .38948 L .926 .803 .705 r
F
.78976 .38535 m .78811 .38362 L .79134 .37401 L .964 .812 .643 r
F
.78811 .38362 m .78973 .37268 L .79134 .37401 L .969 .824 .644 r
F
.78813 .37162 m .78656 .37082 L .7895 .35762 L .993 .815 .561 r
F
.78656 .37082 m .78799 .35756 L .7895 .35762 L .995 .826 .561 r
F
.80379 .50773 m .78308 .27622 L .78134 .27411 L .968 .656 .368 r
F
.24483 .49316 m .2426 .4894 L .24642 .48484 L .796 .686 .743 r
F
.2431 .50314 m .24087 .49928 L .24483 .49316 L .826 .69 .713 r
F
.24087 .49928 m .2426 .4894 L .24483 .49316 L .816 .681 .715 r
F
.49116 .41421 m .49266 .41032 L .49452 .41401 L .554 .568 .823 r
F
.49116 .41421 m .4893 .41046 L .49266 .41032 L F
.54549 .46081 m .54707 .45525 L .5489 .46008 L .619 .56 .766 r
F
.54549 .46081 m .54366 .45616 L .54707 .45525 L F
.11998 .46063 m .11725 .45953 L .1206 .45986 L .148 .64 .916 r
F
.11725 .45953 m .11788 .45861 L .1206 .45986 L .177 .641 .936 r
F
.1206 .45986 m .11788 .45861 L .12115 .45964 L 0 .434 .777 r
F
.11788 .45861 m .11844 .45822 L .12115 .45964 L 0 .444 .812 r
F
.1216 .46023 m .11892 .45862 L .12192 .46202 L .7 .166 0 r
F
.11892 .45862 m .11925 .46018 L .12192 .46202 L .684 .154 0 r
F
.11932 .46179 m .11657 .46086 L .11998 .46063 L .334 .763 .973 r
F
.11657 .46086 m .11725 .45953 L .11998 .46063 L .357 .758 .984 r
F
.12192 .46202 m .11925 .46018 L .122 .4657 L .852 .394 .059 r
F
.11925 .46018 m .11935 .46359 L .122 .4657 L .85 .391 .029 r
F
.11539 .50937 m .14543 .27616 L .11662 .51036 L .937 .68 .522 r
F
.12115 .45964 m .11844 .45822 L .1216 .46023 L .436 0 0 r
F
.11844 .45822 m .11892 .45862 L .1216 .46023 L .404 0 0 r
F
.11539 .50937 m .1449 .27567 L .14543 .27616 L .937 .68 .522 r
F
.76878 .42889 m .77086 .42407 L .77259 .42657 L .749 .76 .862 r
F
.76878 .42889 m .76704 .42641 L .77086 .42407 L F
.15184 .27556 m .15094 .30974 L .15252 .27616 L .926 .641 .482 r
F
.27665 .47225 m .27798 .46757 L .28026 .47038 L .706 .712 .853 r
F
.27665 .47225 m .27437 .46941 L .27798 .46757 L F
.54229 .38979 m .5438 .37354 L .54564 .37989 L .858 .658 .63 r
F
.54229 .38979 m .54045 .38424 L .5438 .37354 L F
.33346 .46921 m .33481 .46575 L .33706 .46804 L .653 .742 .915 r
F
.33346 .46921 m .33121 .46692 L .33481 .46575 L F
.53844 .45259 m .54 .44684 L .54183 .4515 L .64 .576 .767 r
F
.53844 .45259 m .53661 .44806 L .54 .44684 L F
.6893 .43666 m .69135 .43373 L .69315 .4356 L .634 .782 .952 r
F
.6893 .43666 m .6875 .4348 L .69135 .43373 L F
.36762 .47055 m .369 .46776 L .37122 .46976 L .6 .754 .952 r
F
.36762 .47055 m .36539 .46855 L .369 .46776 L F
.46293 .38098 m .4643 .38162 L .4662 .38425 L 0 .092 .637 r
F
.46293 .38098 m .46103 .3783 L .4643 .38162 L F
.74612 .43353 m .74823 .42957 L .74997 .43184 L .703 .763 .899 r
F
.74612 .43353 m .74438 .43125 L .74823 .42957 L F
.24114 .51587 m .23892 .51189 L .2431 .50314 L .856 .692 .678 r
F
.23892 .51189 m .24087 .49928 L .2431 .50314 L .846 .683 .68 r
F
.52616 .44169 m .52771 .43604 L .52955 .44041 L .651 .59 .774 r
F
.52616 .44169 m .52432 .43739 L .52771 .43604 L F
.53494 .36888 m .5331 .36424 L .53646 .35088 L .898 .687 .609 r
F
.5331 .36424 m .53463 .34599 L .53646 .35088 L .905 .694 .605 r
F
.5243 .32502 m .52303 .32326 L .52537 .30686 L .957 .722 .542 r
F
.52303 .32326 m .52411 .30526 L .52537 .30686 L .96 .726 .54 r
F
.58415 .4246 m .58589 .43379 L .58741 .42975 L .603 .279 .394 r
F
.58415 .4246 m .58268 .4317 L .58589 .43379 L F
.55255 .46962 m .55414 .46451 L .55597 .46949 L .581 .535 .769 r
F
.55255 .46962 m .55073 .46487 L .55414 .46451 L F
.69879 .43643 m .70085 .43335 L .70264 .43529 L .646 .778 .944 r
F
.69879 .43643 m .697 .4345 L .70085 .43335 L F
.55951 .42017 m .5605 .40721 L .5618 .41434 L .799 .593 .622 r
F
.55951 .42017 m .55822 .41426 L .5605 .40721 L F
.50865 .42832 m .51019 .42328 L .51203 .4273 L .631 .593 .793 r
F
.50865 .42832 m .50681 .4243 L .51019 .42328 L F
.73668 .4344 m .73878 .43066 L .74053 .43286 L .69 .766 .91 r
F
.73668 .4344 m .73492 .4322 L .73878 .43066 L F
.42846 .48043 m .42985 .48186 L .43204 .48214 L .482 0 0 r
F
.42846 .48043 m .42627 .47988 L .42985 .48186 L F
.24098 .53748 m .23874 .53366 L .24338 .51958 L .891 .699 .635 r
F
.23874 .53366 m .24114 .51587 L .24338 .51958 L .884 .692 .638 r
F
.39228 .47282 m .39368 .47084 L .39589 .4725 L .491 .747 .985 r
F
.39228 .47282 m .39008 .47113 L .39368 .47084 L F
.34291 .46915 m .34426 .46585 L .34651 .46808 L .642 .745 .924 r
F
.34291 .46915 m .34066 .46693 L .34426 .46585 L F
.65516 .43579 m .65717 .43358 L .659 .4351 L .563 .8 .988 r
F
.65516 .43579 m .65333 .43431 L .65717 .43358 L F
.48409 .40651 m .48558 .40335 L .48744 .40684 L .487 .545 .842 r
F
.48409 .40651 m .48223 .40296 L .48558 .40335 L F
.59547 .5491 m .59745 .56042 L .59924 .56335 L .931 .56 .162 r
F
.59547 .5491 m .59369 .54637 L .59745 .56042 L F
.4075 .47524 m .4089 .47412 L .4111 .47542 L .294 .687 .975 r
F
.4075 .47524 m .4053 .47386 L .4089 .47412 L F
.70827 .4361 m .71035 .43287 L .71212 .43487 L .657 .775 .936 r
F
.70827 .4361 m .70649 .4341 L .71035 .43287 L F
.44311 .48614 m .44421 .49107 L .44606 .48987 L .798 .35 .18 r
F
.44311 .48614 m .44128 .4868 L .44421 .49107 L F
.44789 .48856 m .44896 .49604 L .45082 .49389 L .834 .436 .292 r
F
.44789 .48856 m .44606 .48987 L .44896 .49604 L F
.72722 .4351 m .72931 .43155 L .73107 .43368 L .678 .769 .919 r
F
.72722 .4351 m .72545 .43297 L .72931 .43155 L F
.53138 .44482 m .53294 .43904 L .53477 .44354 L .651 .587 .769 r
F
.53138 .44482 m .52955 .44041 L .53294 .43904 L F
.61495 .58694 m .61687 .61262 L .61801 .61163 L .951 .634 .392 r
F
.61495 .58694 m .6138 .58741 L .61687 .61262 L F
.26712 .47348 m .26847 .4684 L .27075 .47137 L .717 .703 .836 r
F
.26712 .47348 m .26484 .47046 L .26847 .4684 L F
.56145 .484 m .56306 .48011 L .56489 .48515 L .479 .476 .777 r
F
.56145 .484 m .55962 .47925 L .56306 .48011 L F
.71775 .43566 m .71983 .43228 L .7216 .43434 L .668 .772 .928 r
F
.71775 .43566 m .71598 .4336 L .71983 .43228 L F
.63048 .43409 m .63247 .43282 L .63431 .43386 L .393 .788 .987 r
F
.63048 .43409 m .62863 .43316 L .63247 .43282 L F
.54413 .39554 m .54564 .37989 L .54748 .38648 L .846 .649 .636 r
F
.54413 .39554 m .54229 .38979 L .54564 .37989 L F
.1179 .4649 m .11513 .46428 L .11862 .46324 L .544 .881 .989 r
F
.11513 .46428 m .11586 .46246 L .11862 .46324 L .562 .873 .994 r
F
.11862 .46324 m .11586 .46246 L .11932 .46179 L .459 .835 .989 r
F
.11586 .46246 m .11657 .46086 L .11932 .46179 L .479 .828 .997 r
F
.11935 .46359 m .11674 .46113 L .11907 .47015 L .923 .536 .229 r
F
.11674 .46113 m .1165 .46726 L .11907 .47015 L .925 .536 .207 r
F
.11907 .47015 m .1165 .46726 L .11805 .4828 L .949 .617 .358 r
F
.1165 .46726 m .11555 .47923 L .11805 .4828 L .953 .62 .345 r
F
.11805 .4828 m .11555 .47923 L .1153 .5096 L .955 .661 .438 r
F
.11555 .47923 m .11291 .5048 L .1153 .5096 L .958 .664 .432 r
F
.11422 .51893 m .1153 .5096 L .11291 .5048 L .952 .681 .488 r
F
.1139 .50807 m .1449 .27567 L .11539 .50937 L .936 .679 .523 r
F
.1139 .50807 m .14294 .2737 L .1449 .27567 L F
.1713 .32489 m .16988 .34304 L .17226 .34632 L .96 .65 .395 r
F
.1713 .32489 m .16898 .32127 L .16988 .34304 L F
.57218 .50399 m .57384 .50275 L .57567 .50758 L .157 .286 .747 r
F
.57218 .50399 m .57036 .49952 L .57384 .50275 L F
.51388 .43139 m .51542 .42612 L .51726 .43022 L .643 .596 .786 r
F
.51388 .43139 m .51203 .4273 L .51542 .42612 L F
.46997 .39011 m .47139 .38911 L .47328 .39207 L .122 .37 .83 r
F
.46997 .39011 m .46809 .38708 L .47139 .38911 L F
.49637 .41782 m .49788 .41352 L .49974 .41729 L .59 .583 .814 r
F
.49637 .41782 m .49452 .41401 L .49788 .41352 L F
.5182 .27558 m .5176 .2757 L .51765 .27485 L .977 .715 .465 r
F
.25017 .4811 m .25162 .47456 L .25388 .47793 L .754 .686 .785 r
F
.25017 .4811 m .24792 .47759 L .25162 .47456 L F
.24642 .48484 m .24792 .47759 L .25017 .4811 L .769 .682 .767 r
F
.15184 .27556 m .1481 .31003 L .15094 .30974 L .926 .641 .482 r
F
.14974 .27384 m .1481 .31003 L .15184 .27556 L F
.47703 .39853 m .47849 .39631 L .48036 .39955 L .364 .494 .856 r
F
.47703 .39853 m .47516 .39521 L .47849 .39631 L F
.43831 .48408 m .43944 .48736 L .44128 .4868 L .74 .238 .031 r
F
.43831 .48408 m .43648 .48428 L .43944 .48736 L F
.54366 .45616 m .54524 .45041 L .54707 .45525 L .63 .566 .763 r
F
.54366 .45616 m .54183 .4515 L .54524 .45041 L F
.37704 .47095 m .37843 .46841 L .38065 .47031 L .571 .754 .964 r
F
.37704 .47095 m .37483 .46904 L .37843 .46841 L F
.49552 .58317 m .49684 .54774 L .49808 .55422 L .886 .635 .555 r
F
.49552 .58317 m .49428 .57451 L .49684 .54774 L F
.77259 .42657 m .77465 .4215 L .77638 .42403 L .763 .762 .852 r
F
.77259 .42657 m .77086 .42407 L .77465 .4215 L F
.75939 .43055 m .76149 .42618 L .76322 .42856 L .728 .763 .881 r
F
.75939 .43055 m .75765 .42819 L .76149 .42618 L F
.35235 .46921 m .35371 .46608 L .35595 .46824 L .628 .748 .933 r
F
.35235 .46921 m .35011 .46705 L .35371 .46608 L F
.5644 .4288 m .56536 .41368 L .5667 .42328 L .786 .571 .61 r
F
.5644 .4288 m .5631 .42154 L .56536 .41368 L F
.25388 .47793 m .25529 .4719 L .25756 .47516 L .741 .689 .801 r
F
.25388 .47793 m .25162 .47456 L .25529 .4719 L F
.5331 .36424 m .53126 .35986 L .53463 .34599 L .905 .694 .605 r
F
.53126 .35986 m .5328 .34143 L .53463 .34599 L .913 .7 .601 r
F
.66466 .43593 m .66669 .43347 L .6685 .4351 L .592 .796 .977 r
F
.66466 .43593 m .66284 .43432 L .66669 .43347 L F
.89638 .45197 m .8991 .45113 L .90036 .45077 L 0 0 0 r
F
.89638 .45197 m .89512 .45238 L .8991 .45113 L F
.29923 .46905 m .30055 .46498 L .30282 .46756 L .683 .725 .882 r
F
.29923 .46905 m .29695 .46647 L .30055 .46498 L F
.5191 .4344 m .52065 .42891 L .52249 .43312 L .65 .596 .78 r
F
.5191 .4344 m .51726 .43022 L .52065 .42891 L F
.24642 .48484 m .24418 .48115 L .24792 .47759 L .769 .682 .767 r
F
.2426 .4894 m .24418 .48115 L .24642 .48484 L .786 .677 .744 r
F
.28975 .46963 m .29107 .46534 L .29335 .46801 L .691 .719 .871 r
F
.28975 .46963 m .28747 .46694 L .29107 .46534 L F
.61528 .43231 m .61726 .43213 L .61911 .43261 L .06 .621 .79 r
F
.53661 .44806 m .53817 .44218 L .54 .44684 L .648 .581 .765 r
F
.53661 .44806 m .53477 .44354 L .53817 .44218 L F
.45267 .49162 m .45366 .50356 L .45554 .49983 L .86 .503 .374 r
F
.45267 .49162 m .45082 .49389 L .45366 .50356 L F
.30869 .46862 m .31002 .46473 L .31229 .46723 L .674 .73 .892 r
F
.30869 .46862 m .30642 .46612 L .31002 .46473 L F
.55073 .46487 m .55231 .45947 L .55414 .46451 L .598 .543 .764 r
F
.55073 .46487 m .5489 .46008 L .55231 .45947 L F
.79125 .40984 m .78953 .40715 L .79309 .40162 L .874 .773 .746 r
F
.78761 .41426 m .78953 .40715 L .79125 .40984 L .847 .773 .78 r
F
.60164 .43007 m .6033 .43163 L .60484 .43117 L .431 0 0 r
F
.60164 .43007 m .6001 .43094 L .6033 .43163 L F
.78052 .27524 m .78209 .335 L .78018 .27451 L .978 .709 .311 r
F
.78052 .27524 m .78303 .32773 L .78209 .335 L F
.28026 .47038 m .28158 .46583 L .28387 .46861 L .7 .713 .859 r
F
.28026 .47038 m .27798 .46757 L .28158 .46583 L F
.31815 .46832 m .31949 .46459 L .32175 .46702 L .666 .734 .9 r
F
.31815 .46832 m .31589 .46589 L .31949 .46459 L F
.43351 .48225 m .43465 .48438 L .43648 .48428 L .646 .091 0 r
F
.43351 .48225 m .43168 .4821 L .43465 .48438 L F
.54597 .40145 m .54748 .38648 L .54932 .39329 L .832 .64 .643 r
F
.54597 .40145 m .54413 .39554 L .54748 .38648 L F
.52432 .43739 m .52588 .43171 L .52771 .43604 L .655 .594 .775 r
F
.52432 .43739 m .52249 .43312 L .52588 .43171 L F
.55464 .41385 m .55566 .40265 L .55694 .40842 L .804 .607 .636 r
F
.55464 .41385 m .55337 .40882 L .55566 .40265 L F
.50159 .42116 m .50311 .41651 L .50496 .42035 L .614 .592 .805 r
F
.50159 .42116 m .49974 .41729 L .50311 .41651 L F
.55962 .47925 m .56123 .47496 L .56306 .48011 L .509 .49 .772 r
F
.55962 .47925 m .5578 .47441 L .56123 .47496 L F
.42268 .47868 m .42408 .47922 L .42627 .47988 L 0 .332 .661 r
F
.42268 .47868 m .42049 .47784 L .42408 .47922 L F
.88323 .45636 m .88592 .45559 L .88718 .45498 L 0 0 0 r
F
.88323 .45636 m .88198 .45715 L .88592 .45559 L F
.454 .36847 m .45529 .37164 L .45721 .37363 L .759 .283 0 r
F
.454 .36847 m .45208 .3665 L .45529 .37164 L F
.67416 .43593 m .6762 .43327 L .678 .435 L .612 .791 .968 r
F
.67416 .43593 m .67235 .43422 L .6762 .43327 L F
.63999 .43465 m .64198 .43292 L .64382 .43418 L .491 .806 1 r
F
.63999 .43465 m .63815 .43346 L .64198 .43292 L F
.25756 .47516 m .25894 .46952 L .26121 .4727 L .73 .692 .814 r
F
.25756 .47516 m .25529 .4719 L .25894 .46952 L F
.36178 .4694 m .36316 .46646 L .36539 .46855 L .611 .75 .944 r
F
.36178 .4694 m .35955 .46732 L .36316 .46646 L F
.74997 .43184 m .75207 .42779 L .75381 .43007 L .711 .766 .895 r
F
.74997 .43184 m .74823 .42957 L .75207 .42779 L F
.32761 .46813 m .32895 .46456 L .33121 .46692 L .657 .738 .909 r
F
.32761 .46813 m .32535 .46577 L .32895 .46456 L F
.4893 .41046 m .4908 .40675 L .49266 .41032 L .547 .572 .832 r
F
.4893 .41046 m .48744 .40684 L .4908 .40675 L F
.77638 .42403 m .77843 .41864 L .78016 .4212 L .78 .765 .84 r
F
.77638 .42403 m .77465 .4215 L .77843 .41864 L F
.27075 .47137 m .27209 .46648 L .27437 .46941 L .709 .705 .844 r
F
.27075 .47137 m .26847 .4684 L .27209 .46648 L F
.52955 .44041 m .53111 .43457 L .53294 .43904 L .657 .591 .769 r
F
.52955 .44041 m .52771 .43604 L .53111 .43457 L F
.57036 .49952 m .57201 .49774 L .57384 .50275 L .231 .327 .756 r
F
.57036 .49952 m .56854 .49487 L .57201 .49774 L F
.4017 .47386 m .4031 .47239 L .4053 .47386 L .384 .717 .988 r
F
.4017 .47386 m .39949 .47234 L .4031 .47239 L F
.54183 .4515 m .5434 .44557 L .54524 .45041 L .641 .572 .761 r
F
.54183 .4515 m .54 .44684 L .5434 .44557 L F
.50681 .4243 m .50834 .41934 L .51019 .42328 L .632 .598 .797 r
F
.50681 .4243 m .50496 .42035 L .50834 .41934 L F
.51765 .27485 m .5176 .2757 L .51763 .27482 L .978 .717 .464 r
F
.68366 .43582 m .6857 .43299 L .6875 .4348 L .627 .787 .958 r
F
.68366 .43582 m .68185 .43402 L .6857 .43299 L F
.38647 .47157 m .38787 .46935 L .39008 .47113 L .526 .749 .977 r
F
.38647 .47157 m .38426 .46977 L .38787 .46935 L F
.60635 .57094 m .60794 .58631 L .60913 .587 L .954 .617 .328 r
F
.60635 .57094 m .60516 .57014 L .60794 .58631 L F
.51763 .27482 m .51633 .2762 L .51649 .27329 L .978 .717 .464 r
F
.51763 .27482 m .5176 .2757 L .51633 .2762 L F
.5489 .46008 m .55048 .45441 L .55231 .45947 L .614 .551 .76 r
F
.5489 .46008 m .54707 .45525 L .55048 .45441 L F
.33706 .46804 m .33841 .46463 L .34066 .46693 L .647 .741 .917 r
F
.33706 .46804 m .33481 .46575 L .33841 .46463 L F
.42973 .33011 m .43023 .34307 L .43163 .34238 L .913 .573 .386 r
F
.42973 .33011 m .42831 .33121 L .43023 .34307 L F
.24702 .61299 m .25192 .57874 L .24845 .61435 L .953 .718 .545 r
F
.24612 .61218 m .25192 .57874 L .24702 .61299 L .949 .713 .546 r
F
.24612 .61218 m .24945 .57805 L .25192 .57874 L F
.74053 .43286 m .74263 .42905 L .74438 .43125 L .697 .768 .907 r
F
.74053 .43286 m .73878 .43066 L .74263 .42905 L F
.2426 .4894 m .24037 .48548 L .24418 .48115 L .786 .677 .744 r
F
.24087 .49928 m .23866 .49523 L .2426 .4894 L .816 .681 .715 r
F
.23866 .49523 m .24037 .48548 L .2426 .4894 L .805 .672 .717 r
F
.78761 .41426 m .78588 .41163 L .78953 .40715 L .847 .773 .78 r
F
.7839 .41799 m .78588 .41163 L .78761 .41426 L .821 .771 .805 r
F
.53126 .35986 m .52942 .35576 L .5328 .34143 L .913 .7 .601 r
F
.52942 .35576 m .53096 .33723 L .5328 .34143 L .92 .707 .598 r
F
.69315 .4356 m .69521 .43262 L .697 .4345 L .64 .783 .95 r
F
.69315 .4356 m .69135 .43373 L .69521 .43262 L F
.53477 .44354 m .53634 .43755 L .53817 .44218 L .656 .586 .764 r
F
.53477 .44354 m .53294 .43904 L .53634 .43755 L F
.51203 .4273 m .51357 .42208 L .51542 .42612 L .644 .6 .79 r
F
.51203 .4273 m .51019 .42328 L .51357 .42208 L F
.76322 .42856 m .76531 .42401 L .76704 .42641 L .739 .766 .874 r
F
.76322 .42856 m .76149 .42618 L .76531 .42401 L F
.78016 .4212 m .78218 .41539 L .7839 .41799 L .799 .768 .825 r
F
.78016 .4212 m .77843 .41864 L .78218 .41539 L F
.23892 .51189 m .23672 .50764 L .24087 .49928 L .846 .683 .68 r
F
.23672 .50764 m .23866 .49523 L .24087 .49928 L .836 .675 .683 r
F
.24225 .57267 m .23992 .56978 L .24553 .54397 L .925 .707 .589 r
F
.23992 .56978 m .24324 .54092 L .24553 .54397 L .919 .701 .591 r
F
.5578 .47441 m .55939 .46972 L .56123 .47496 L .536 .504 .767 r
F
.5578 .47441 m .55597 .46949 L .55939 .46972 L F
.6495 .43496 m .6515 .43289 L .65333 .43431 L .546 .806 .994 r
F
.6495 .43496 m .64766 .43358 L .6515 .43289 L F
.73107 .43368 m .73317 .43007 L .73492 .4322 L .684 .771 .917 r
F
.73107 .43368 m .72931 .43155 L .73317 .43007 L F
.54781 .40753 m .54932 .39329 L .55117 .40029 L .817 .63 .65 r
F
.54781 .40753 m .54597 .40145 L .54932 .39329 L F
.70264 .43529 m .70471 .43216 L .70649 .4341 L .651 .78 .942 r
F
.70264 .43529 m .70085 .43335 L .70471 .43216 L F
.37122 .46976 m .3726 .46704 L .37483 .46904 L .587 .75 .955 r
F
.37122 .46976 m .369 .46776 L .3726 .46704 L F
.78018 .27451 m .77988 .27704 L .77981 .27227 L .973 .715 .296 r
F
.78018 .27451 m .78209 .335 L .77988 .27704 L F
.7839 .41799 m .78218 .41539 L .78588 .41163 L .821 .771 .805 r
F
.43618 .34126 m .43716 .35312 L .43916 .35328 L .909 .538 .313 r
F
.43618 .34126 m .43417 .34154 L .43716 .35312 L F
.26121 .4727 m .26257 .46736 L .26484 .47046 L .72 .694 .825 r
F
.26121 .4727 m .25894 .46952 L .26257 .46736 L F
.48223 .40296 m .48371 .40001 L .48558 .40335 L .472 .548 .853 r
F
.48223 .40296 m .48036 .39955 L .48371 .40001 L F
.7216 .43434 m .72369 .43091 L .72545 .43297 L .673 .774 .926 r
F
.7216 .43434 m .71983 .43228 L .72369 .43091 L F
.71212 .43487 m .7142 .43159 L .71598 .4336 L .662 .776 .934 r
F
.71212 .43487 m .71035 .43287 L .7142 .43159 L F
.6248 .4333 m .62678 .4323 L .62863 .43316 L .324 .77 .96 r
F
.6248 .4333 m .62295 .43257 L .62678 .4323 L F
.51726 .43022 m .51881 .42477 L .52065 .42891 L .653 .601 .783 r
F
.51726 .43022 m .51542 .42612 L .51881 .42477 L F
.52303 .32326 m .52177 .32168 L .52411 .30526 L .96 .726 .54 r
F
.52177 .32168 m .52285 .30387 L .52411 .30526 L .963 .729 .538 r
F
.49452 .41401 m .49603 .40986 L .49788 .41352 L .586 .588 .821 r
F
.49452 .41401 m .49266 .41032 L .49603 .40986 L F
.44508 .35548 m .44625 .36216 L .4482 .36334 L .891 .467 .15 r
F
.44508 .35548 m .44312 .35445 L .44625 .36216 L F
.34651 .46808 m .34787 .46482 L .35011 .46705 L .636 .743 .926 r
F
.34651 .46808 m .34426 .46585 L .34787 .46482 L F
.41689 .47702 m .41829 .47687 L .42049 .47784 L 0 .506 .839 r
F
.41689 .47702 m .4147 .47593 L .41829 .47687 L F
.78953 .40715 m .79137 .39905 L .79309 .40162 L .882 .784 .748 r
F
.51649 .30015 m .5152 .30004 L .5176 .2757 L .979 .733 .494 r
F
.5152 .30004 m .51633 .2762 L .5176 .2757 L .981 .737 .493 r
F
.29335 .46801 m .29467 .46381 L .29695 .46647 L .685 .719 .875 r
F
.29335 .46801 m .29107 .46534 L .29467 .46381 L F
.52249 .43312 m .52404 .42744 L .52588 .43171 L .66 .599 .776 r
F
.52249 .43312 m .52065 .42891 L .52404 .42744 L F
.23874 .53366 m .23653 .52949 L .24114 .51587 L .884 .692 .638 r
F
.23653 .52949 m .23892 .51189 L .24114 .51587 L .876 .684 .64 r
F
.30282 .46756 m .30415 .46355 L .30642 .46612 L .678 .725 .885 r
F
.30282 .46756 m .30055 .46498 L .30415 .46355 L F
.28387 .46861 m .28519 .46418 L .28747 .46694 L .693 .713 .864 r
F
.28387 .46861 m .28158 .46583 L .28519 .46418 L F
.56854 .49487 m .57018 .49255 L .57201 .49774 L .297 .362 .761 r
F
.56854 .49487 m .56672 .49008 L .57018 .49255 L F
.54 .44684 m .54157 .44074 L .5434 .44557 L .652 .578 .759 r
F
.54 .44684 m .53817 .44218 L .54157 .44074 L F
.45742 .49596 m .45825 .51747 L .46019 .51055 L .884 .561 .433 r
F
.45742 .49596 m .45554 .49983 L .45825 .51747 L F
.54707 .45525 m .54864 .44932 L .55048 .45441 L .628 .559 .757 r
F
.54707 .45525 m .54524 .45041 L .54864 .44932 L F
.46103 .3783 m .46239 .3792 L .4643 .38162 L 0 .056 .594 r
F
.659 .4351 m .66102 .43277 L .66284 .43432 L .579 .802 .984 r
F
.659 .4351 m .65717 .43358 L .66102 .43277 L F
.31229 .46723 m .31362 .46339 L .31589 .46589 L .67 .729 .894 r
F
.31229 .46723 m .31002 .46473 L .31362 .46339 L F
.55597 .46949 m .55756 .46441 L .55939 .46972 L .562 .516 .762 r
F
.55597 .46949 m .55414 .46451 L .55756 .46441 L F
.52771 .43604 m .52927 .43016 L .53111 .43457 L .663 .596 .77 r
F
.52771 .43604 m .52588 .43171 L .52927 .43016 L F
.7865 .35782 m .78503 .35838 L .78749 .33917 L .999 .795 .463 r
F
.78503 .35838 m .78616 .34122 L .78749 .33917 L .998 .806 .461 r
F
.80379 .50773 m .78134 .27411 L .80303 .5069 L .968 .656 .368 r
F
.80303 .5069 m .78134 .27411 L .78127 .27397 L .965 .652 .375 r
F
.59689 .42956 m .59855 .43187 L .6001 .43094 L .501 .004 .007 r
F
.59689 .42956 m .59536 .43107 L .59855 .43187 L F
.27437 .46941 m .2757 .46468 L .27798 .46757 L .702 .706 .85 r
F
.27437 .46941 m .27209 .46648 L .2757 .46468 L F
.47516 .39521 m .47661 .39323 L .47849 .39631 L .335 .492 .867 r
F
.47516 .39521 m .47328 .39207 L .47661 .39323 L F
.90036 .45077 m .9031 .44991 L .90435 .44957 L .217 .73 .689 r
F
.90036 .45077 m .8991 .45113 L .9031 .44991 L F
.55591 .41894 m .55694 .40842 L .55822 .41426 L .787 .596 .643 r
F
.55591 .41894 m .55464 .41385 L .55694 .40842 L F
.49675 .59162 m .49808 .55422 L .49932 .56053 L .893 .641 .55 r
F
.49675 .59162 m .49552 .58317 L .49808 .55422 L F
.49974 .41729 m .50126 .41276 L .50311 .41651 L .613 .597 .811 r
F
.49974 .41729 m .49788 .41352 L .50126 .41276 L F
.59369 .54637 m .59566 .55709 L .59745 .56042 L .923 .552 .133 r
F
.59369 .54637 m .59191 .54331 L .59566 .55709 L F
.75381 .43007 m .75592 .4259 L .75765 .42819 L .72 .768 .891 r
F
.75381 .43007 m .75207 .42779 L .75592 .4259 L F
.35595 .46824 m .35732 .46516 L .35955 .46732 L .621 .746 .936 r
F
.35595 .46824 m .35371 .46608 L .35732 .46516 L F
.16898 .32127 m .16746 .34013 L .16988 .34304 L .956 .646 .403 r
F
.16898 .32127 m .1666 .31814 L .16746 .34013 L F
.39589 .4725 m .39729 .47071 L .39949 .47234 L .447 .731 .987 r
F
.39589 .4725 m .39368 .47084 L .39729 .47071 L F
.56079 .42612 m .5618 .41434 L .5631 .42154 L .775 .577 .632 r
F
.56079 .42612 m .55951 .42017 L .5618 .41434 L F
.78484 .34364 m .78354 .34641 L .78497 .31455 L .988 .756 .367 r
F
.78354 .34641 m .78399 .32089 L .78458 .31709 L .983 .764 .36 r
F
.78484 .31746 m .78458 .31709 L .78497 .31455 L F
.78354 .34641 m .78458 .31709 L .78484 .31746 L F
.78953 .40715 m .78782 .40462 L .79137 .39905 L .882 .784 .748 r
F
.78782 .40462 m .78968 .39667 L .79137 .39905 L .889 .796 .751 r
F
.78782 .40462 m .78611 .40226 L .78968 .39667 L F
.78968 .39667 m .78799 .39448 L .79142 .3873 L .926 .803 .705 r
F
.78611 .40226 m .78799 .39448 L .78968 .39667 L .896 .808 .754 r
F
.78799 .39448 m .78976 .38535 L .79142 .3873 L .932 .815 .707 r
F
.78799 .39448 m .78631 .39248 L .78976 .38535 L F
.78631 .39248 m .78811 .38362 L .78976 .38535 L .937 .828 .71 r
F
.78811 .38362 m .78647 .38212 L .78973 .37268 L .969 .824 .644 r
F
.78647 .38212 m .78813 .37162 L .78973 .37268 L .973 .836 .647 r
F
.78647 .38212 m .78485 .38084 L .78813 .37162 L F
.78485 .38084 m .78656 .37082 L .78813 .37162 L .977 .849 .65 r
F
.78656 .37082 m .78499 .37028 L .78799 .35756 L .995 .826 .561 r
F
.78499 .37028 m .7865 .35782 L .78799 .35756 L .997 .839 .563 r
F
.78503 .35838 m .78357 .35922 L .78616 .34122 L .998 .806 .461 r
F
.78357 .35922 m .78484 .34364 L .78616 .34122 L .996 .818 .46 r
F
.78499 .37028 m .78344 .36997 L .7865 .35782 L .997 .839 .563 r
F
.78344 .36997 m .78503 .35838 L .7865 .35782 L .997 .853 .566 r
F
.78354 .34641 m .78226 .3495 L .78399 .32089 L .983 .764 .36 r
F
.78226 .3495 m .78303 .32773 L .78399 .32089 L .974 .774 .35 r
F
.78357 .35922 m .78213 .36033 L .78484 .34364 L .996 .818 .46 r
F
.78213 .36033 m .78354 .34641 L .78484 .34364 L .991 .832 .459 r
F
.78226 .3495 m .781 .35288 L .78303 .32773 L .974 .774 .35 r
F
.781 .35288 m .78209 .335 L .78303 .32773 L .956 .784 .336 r
F
.80017 .50206 m .78152 .3129 L .79911 .49756 L .946 .629 .401 r
F
.78209 .335 m .78118 .34266 L .77988 .27704 L .973 .715 .296 r
F
.78118 .34266 m .78026 .30017 L .77988 .27704 L .957 .721 .27 r
F
.78152 .3129 m .78026 .30017 L .78147 .31284 L .946 .629 .401 r
F
.78152 .3129 m .78147 .31284 L .79911 .49756 L F
.80303 .5069 m .78127 .27397 L .80215 .50518 L .965 .652 .375 r
F
.80215 .50518 m .78127 .27397 L .77981 .27227 L F
.8665 .4657 m .86914 .46484 L .87031 .46297 L 0 0 0 r
F
.8665 .4657 m .86541 .46834 L .86914 .46484 L F
.8628 .46941 m .86541 .46834 L .8665 .4657 L 0 0 .07 r
F
.46809 .38708 m .4695 .38634 L .47139 .38911 L .066 .354 .826 r
F
.46809 .38708 m .4662 .38425 L .4695 .38634 L F
.32175 .46702 m .32309 .46334 L .32535 .46577 L .662 .733 .902 r
F
.32175 .46702 m .31949 .46459 L .32309 .46334 L F
.24792 .47759 m .24936 .47109 L .25162 .47456 L .745 .678 .786 r
F
.24792 .47759 m .24567 .47397 L .24936 .47109 L F
.24418 .48115 m .24567 .47397 L .24792 .47759 L .759 .673 .768 r
F
.88718 .45498 m .88988 .45414 L .89115 .45366 L 0 0 0 r
F
.88718 .45498 m .88592 .45559 L .88988 .45414 L F
.53294 .43904 m .5345 .43296 L .53634 .43755 L .664 .591 .764 r
F
.53294 .43904 m .53111 .43457 L .5345 .43296 L F
.38065 .47031 m .38204 .46788 L .38426 .46977 L .552 .748 .968 r
F
.38065 .47031 m .37843 .46841 L .38204 .46788 L F
.76704 .42641 m .76913 .42167 L .77086 .42407 L .752 .769 .867 r
F
.76704 .42641 m .76531 .42401 L .76913 .42167 L F
.6685 .4351 m .67053 .43256 L .67235 .43422 L .602 .797 .974 r
F
.6685 .4351 m .66669 .43347 L .67053 .43256 L F
.24418 .48115 m .24194 .47734 L .24567 .47397 L .759 .673 .768 r
F
.24037 .48548 m .24194 .47734 L .24418 .48115 L .775 .669 .746 r
F
.14927 .27344 m .1481 .31003 L .14974 .27384 L .921 .635 .483 r
F
.63431 .43386 m .6363 .43233 L .63815 .43346 L .456 .807 .998 r
F
.63431 .43386 m .63247 .43282 L .6363 .43233 L F
.26484 .47046 m .26619 .46536 L .26847 .4684 L .712 .696 .834 r
F
.26484 .47046 m .26257 .46736 L .26619 .46536 L F
.50496 .42035 m .50649 .4155 L .50834 .41934 L .632 .603 .802 r
F
.50496 .42035 m .50311 .41651 L .50649 .4155 L F
.8628 .46941 m .86183 .47332 L .86541 .46834 L 0 0 .07 r
F
.85933 .47537 m .86183 .47332 L .8628 .46941 L 0 0 .188 r
F
.19902 .41862 m .19723 .41 L .2 .41615 L 0 .004 .54 r
F
.54965 .41373 m .55117 .40029 L .55302 .40746 L .799 .619 .657 r
F
.54965 .41373 m .54781 .40753 L .55117 .40029 L F
.52942 .35576 m .52758 .35194 L .53096 .33723 L .92 .707 .598 r
F
.52758 .35194 m .52913 .33337 L .53096 .33723 L .926 .713 .595 r
F
.48744 .40684 m .48893 .40332 L .4908 .40675 L .539 .577 .842 r
F
.48744 .40684 m .48558 .40335 L .48893 .40332 L F
.33121 .46692 m .33255 .46339 L .33481 .46575 L .653 .736 .911 r
F
.33121 .46692 m .32895 .46456 L .33255 .46339 L F
.11788 .45861 m .11518 .45713 L .11844 .45822 L 0 .444 .812 r
F
.11518 .45713 m .11576 .45656 L .11844 .45822 L 0 .456 .843 r
F
.11844 .45822 m .11576 .45656 L .11892 .45862 L .404 0 0 r
F
.11831 .45822 m .11625 .45674 L .11892 .45862 L 0 .179 .621 r
F
.11576 .45656 m .11625 .45674 L .11831 .45822 L F
.1131 .45465 m .11361 .45459 L .11625 .45674 L 0 .206 .67 r
F
.11625 .45674 m .11361 .45459 L .11418 .45525 L .658 .135 0 r
F
.11454 .45824 m .11518 .45713 L .11788 .45861 L .209 .64 .951 r
F
.11518 .45713 m .1125 .45543 L .11576 .45656 L 0 .456 .843 r
F
.1125 .45543 m .1131 .45465 L .11576 .45656 L .005 .467 .868 r
F
.11576 .45656 m .1131 .45465 L .11625 .45674 L 0 .179 .621 r
F
.11625 .45674 m .11418 .45525 L .1166 .45805 L .658 .135 0 r
F
.11892 .45862 m .11625 .45674 L .11925 .46018 L .684 .154 0 r
F
.11725 .45953 m .11454 .45824 L .11788 .45861 L .177 .641 .936 r
F
.11625 .45674 m .1166 .45805 L .11925 .46018 L .658 .135 0 r
F
.11925 .46018 m .1166 .45805 L .11935 .46359 L .85 .391 .029 r
F
.11657 .46086 m .11385 .45973 L .11725 .45953 L .357 .758 .984 r
F
.11385 .45973 m .11454 .45824 L .11725 .45953 L .38 .75 .991 r
F
.1166 .45805 m .11674 .46113 L .11935 .46359 L .842 .383 0 r
F
.11422 .51893 m .11291 .5048 L .11196 .51691 L .952 .681 .488 r
F
.11196 .51691 m .11291 .5048 L .11155 .51652 L .954 .683 .485 r
F
.11265 .50707 m .14294 .2737 L .1139 .50807 L .936 .679 .523 r
F
.11265 .50707 m .14243 .27323 L .14294 .2737 L F
.25162 .47456 m .25302 .46855 L .25529 .4719 L .733 .681 .801 r
F
.25162 .47456 m .24936 .47109 L .25302 .46855 L F
.56672 .49008 m .56835 .48721 L .57018 .49255 L .356 .394 .763 r
F
.56672 .49008 m .56489 .48515 L .56835 .48721 L F
.55414 .46451 m .55572 .45905 L .55756 .46441 L .585 .528 .757 r
F
.55414 .46451 m .55231 .45947 L .55572 .45905 L F
.54524 .45041 m .54681 .44424 L .54864 .44932 L .643 .566 .754 r
F
.54524 .45041 m .5434 .44557 L .54681 .44424 L F
.4111 .47542 m .4125 .47472 L .4147 .47593 L .161 .615 .934 r
F
.4111 .47542 m .4089 .47412 L .4125 .47472 L F
.74438 .43125 m .74649 .42736 L .74823 .42957 L .704 .771 .904 r
F
.74438 .43125 m .74263 .42905 L .74649 .42736 L F
.51019 .42328 m .51173 .41813 L .51357 .42208 L .646 .605 .794 r
F
.51019 .42328 m .50834 .41934 L .51173 .41813 L F
.678 .435 m .68005 .43228 L .68185 .43402 L .62 .793 .965 r
F
.678 .435 m .6762 .43327 L .68005 .43228 L F
.53817 .44218 m .53974 .43593 L .54157 .44074 L .662 .584 .757 r
F
.53817 .44218 m .53634 .43755 L .53974 .43593 L F
.87031 .46297 m .87296 .46212 L .87416 .46076 L 0 0 0 r
F
.87031 .46297 m .86914 .46484 L .87296 .46212 L F
.36539 .46855 m .36677 .46568 L .369 .46776 L .601 .747 .946 r
F
.36539 .46855 m .36316 .46646 L .36677 .46568 L F
.51542 .42612 m .51696 .4207 L .51881 .42477 L .657 .606 .786 r
F
.51542 .42612 m .51357 .42208 L .51696 .4207 L F
.42228 .3185 m .42254 .33738 L .424 .33558 L .904 .583 .428 r
F
.42228 .3185 m .4208 .32115 L .42254 .33738 L F
.4149 .30488 m .41475 .33364 L .41628 .33025 L .895 .589 .46 r
F
.4149 .30488 m .41331 .31013 L .41475 .33364 L F
.14687 .27154 m .14518 .31078 L .14927 .27344 L .921 .635 .483 r
F
.14927 .27344 m .14518 .31078 L .1481 .31003 L F
.6875 .4348 m .68956 .43191 L .69135 .43373 L .633 .788 .956 r
F
.6875 .4348 m .6857 .43299 L .68956 .43191 L F
.73492 .4322 m .73703 .42853 L .73878 .43066 L .69 .773 .915 r
F
.73492 .4322 m .73317 .43007 L .73703 .42853 L F
.34066 .46693 m .34202 .46355 L .34426 .46585 L .642 .739 .919 r
F
.34066 .46693 m .33841 .46463 L .34202 .46355 L F
.52065 .42891 m .5222 .42324 L .52404 .42744 L .664 .604 .778 r
F
.52065 .42891 m .51881 .42477 L .5222 .42324 L F
.64382 .43418 m .64582 .43226 L .64766 .43358 L .525 .812 .998 r
F
.64382 .43418 m .64198 .43292 L .64582 .43226 L F
.24037 .48548 m .23815 .48141 L .24194 .47734 L .775 .669 .746 r
F
.23866 .49523 m .23646 .49098 L .24037 .48548 L .805 .672 .717 r
F
.23646 .49098 m .23815 .48141 L .24037 .48548 L .793 .663 .72 r
F
.23672 .50764 m .23453 .50316 L .23866 .49523 L .836 .675 .683 r
F
.23453 .50316 m .23646 .49098 L .23866 .49523 L .825 .667 .686 r
F
.51649 .27329 m .51633 .2762 L .51641 .27317 L .98 .719 .463 r
F
.52588 .43171 m .52743 .4258 L .52927 .43016 L .669 .602 .771 r
F
.52588 .43171 m .52404 .42744 L .52743 .4258 L F
.697 .4345 m .69907 .43146 L .70085 .43335 L .645 .785 .948 r
F
.697 .4345 m .69521 .43262 L .69907 .43146 L F
.55231 .45947 m .55389 .45365 L .55572 .45905 L .606 .539 .753 r
F
.55231 .45947 m .55048 .45441 L .55389 .45365 L F
.62454 .62035 m .62245 .60493 L .62371 .61963 L .949 .645 .426 r
F
.62371 .61963 m .62245 .60493 L .62325 .61925 L .951 .647 .425 r
F
.62325 .61925 m .62245 .60493 L .62136 .607 L F
.25529 .4719 m .25666 .46626 L .25894 .46952 L .723 .685 .813 r
F
.25529 .4719 m .25302 .46855 L .25666 .46626 L F
.72545 .43297 m .72755 .42948 L .72931 .43155 L .678 .776 .924 r
F
.72545 .43297 m .72369 .43091 L .72755 .42948 L F
.20082 .44634 m .19947 .43326 L .20257 .43623 L .408 .293 .611 r
F
.1973 .44754 m .19947 .43326 L .20082 .44634 L .151 .04 .462 r
F
.19947 .43326 m .20079 .42738 L .20257 .43623 L .125 .087 .541 r
F
.11513 .46428 m .11237 .4635 L .11586 .46246 L .562 .873 .994 r
F
.11237 .4635 m .11312 .46151 L .11586 .46246 L .578 .862 .996 r
F
.11586 .46246 m .11312 .46151 L .11657 .46086 L .479 .828 .997 r
F
.11312 .46151 m .11385 .45973 L .11657 .46086 L .497 .818 1 r
F
.11385 .45973 m .11113 .45841 L .11454 .45824 L .38 .75 .991 r
F
.11674 .46113 m .11416 .45833 L .1165 .46726 L .925 .536 .207 r
F
.11416 .45833 m .11397 .46395 L .1165 .46726 L .923 .533 .179 r
F
.1165 .46726 m .11397 .46395 L .11555 .47923 L .953 .62 .345 r
F
.11397 .46395 m .11309 .47515 L .11555 .47923 L .957 .622 .331 r
F
.11555 .47923 m .11309 .47515 L .11291 .5048 L .958 .664 .432 r
F
.11309 .47515 m .1106 .49931 L .11291 .5048 L .962 .667 .425 r
F
.11155 .51652 m .11291 .5048 L .1106 .49931 L .954 .683 .485 r
F
.11116 .50578 m .14243 .27323 L .11265 .50707 L .934 .677 .524 r
F
.11454 .45824 m .11184 .45673 L .11518 .45713 L .209 .64 .951 r
F
.11184 .45673 m .1125 .45543 L .11518 .45713 L .242 .637 .96 r
F
.1166 .45805 m .11399 .45561 L .11674 .46113 L .842 .383 0 r
F
.11113 .45841 m .11184 .45673 L .11454 .45824 L .403 .74 .992 r
F
.11399 .45561 m .11416 .45833 L .11674 .46113 L .827 .369 0 r
F
.11116 .50578 m .14045 .27124 L .14243 .27323 L .934 .677 .524 r
F
.28747 .46694 m .28879 .4626 L .29107 .46534 L .688 .713 .868 r
F
.28747 .46694 m .28519 .46418 L .28879 .4626 L F
.77086 .42407 m .77293 .41908 L .77465 .4215 L .767 .772 .857 r
F
.77086 .42407 m .76913 .42167 L .77293 .41908 L F
.56489 .48515 m .56651 .48174 L .56835 .48721 L .408 .422 .763 r
F
.56489 .48515 m .56306 .48011 L .56651 .48174 L F
.61632 .61296 m .6138 .58741 L .61565 .61236 L .954 .636 .389 r
F
.61632 .61296 m .61687 .61262 L .6138 .58741 L F
.61565 .61236 m .6138 .58741 L .61265 .58765 L F
.49266 .41032 m .49417 .40633 L .49603 .40986 L .582 .594 .83 r
F
.49266 .41032 m .4908 .40675 L .49417 .40633 L F
.70649 .4341 m .70857 .43092 L .71035 .43287 L .656 .781 .94 r
F
.70649 .4341 m .70471 .43216 L .70857 .43092 L F
.48777 .59726 m .48942 .53812 L .49063 .54743 L .877 .618 .543 r
F
.48777 .59726 m .48662 .5818 L .48942 .53812 L F
.29695 .46647 m .29827 .46233 L .30055 .46498 L .681 .719 .878 r
F
.29695 .46647 m .29467 .46381 L .29827 .46233 L F
.71598 .4336 m .71807 .43027 L .71983 .43228 L .667 .778 .932 r
F
.71598 .4336 m .7142 .43159 L .71807 .43027 L F
.51641 .27317 m .51505 .27696 L .51535 .27172 L .98 .719 .463 r
F
.51641 .27317 m .51633 .2762 L .51505 .27696 L F
.27798 .46757 m .2793 .46297 L .28158 .46583 L .696 .707 .856 r
F
.27798 .46757 m .2757 .46468 L .2793 .46297 L F
.5434 .44557 m .54497 .43916 L .54681 .44424 L .656 .574 .751 r
F
.5434 .44557 m .54157 .44074 L .54497 .43916 L F
.61911 .43261 m .62109 .43191 L .62295 .43257 L .235 .735 .906 r
F
.61911 .43261 m .61726 .43213 L .62109 .43191 L F
.53111 .43457 m .53267 .42842 L .5345 .43296 L .672 .597 .763 r
F
.53111 .43457 m .52927 .43016 L .53267 .42842 L F
.75765 .42819 m .75976 .42388 L .76149 .42618 L .73 .771 .886 r
F
.75765 .42819 m .75592 .4259 L .75976 .42388 L F
.78588 .41163 m .78782 .40462 L .78953 .40715 L .854 .784 .783 r
F
.30642 .46612 m .30775 .46216 L .31002 .46473 L .673 .724 .888 r
F
.30642 .46612 m .30415 .46355 L .30775 .46216 L F
.39008 .47113 m .39147 .46908 L .39368 .47084 L .494 .738 .981 r
F
.39008 .47113 m .38787 .46935 L .39147 .46908 L F
.48036 .39955 m .48183 .39682 L .48371 .40001 L .457 .552 .864 r
F
.48036 .39955 m .47849 .39631 L .48183 .39682 L F
.60516 .57014 m .60674 .58539 L .60794 .58631 L .956 .619 .322 r
F
.60516 .57014 m .60397 .56915 L .60674 .58539 L F
.35011 .46705 m .35147 .46385 L .35371 .46608 L .629 .741 .928 r
F
.35011 .46705 m .34787 .46482 L .35147 .46385 L F
.26847 .4684 m .26981 .46349 L .27209 .46648 L .704 .698 .841 r
F
.26847 .4684 m .26619 .46536 L .26981 .46349 L F
.63246 .62654 m .63117 .62471 L .63121 .62544 L .951 .657 .444 r
F
.23653 .52949 m .23435 .52496 L .23892 .51189 L .876 .684 .64 r
F
.23435 .52496 m .23672 .50764 L .23892 .51189 L .867 .677 .643 r
F
.53634 .43755 m .5379 .43116 L .53974 .43593 L .672 .591 .756 r
F
.53634 .43755 m .5345 .43296 L .5379 .43116 L F
.55719 .42408 m .55822 .41426 L .55951 .42017 L .767 .584 .65 r
F
.55719 .42408 m .55591 .41894 L .55822 .41426 L F
.37483 .46904 m .37621 .46642 L .37843 .46841 L .573 .746 .959 r
F
.37483 .46904 m .3726 .46704 L .37621 .46642 L F
.65333 .43431 m .65535 .43211 L .65717 .43358 L .565 .809 .99 r
F
.65333 .43431 m .6515 .43289 L .65535 .43211 L F
.55149 .42005 m .55302 .40746 L .55487 .41477 L .779 .606 .665 r
F
.55149 .42005 m .54965 .41373 L .55302 .40746 L F
.31589 .46589 m .31722 .46209 L .31949 .46459 L .665 .728 .896 r
F
.31589 .46589 m .31362 .46339 L .31722 .46209 L F
.60484 .43117 m .60649 .43188 L .60804 .43172 L .245 0 0 r
F
.60484 .43117 m .6033 .43163 L .60649 .43188 L F
.55048 .45441 m .55205 .44823 L .55389 .45365 L .626 .549 .748 r
F
.55048 .45441 m .54864 .44932 L .55205 .44823 L F
.4053 .47386 m .4067 .47271 L .4089 .47412 L .294 .675 .974 r
F
.4053 .47386 m .4031 .47239 L .4067 .47271 L F
.49788 .41352 m .4994 .40913 L .50126 .41276 L .611 .603 .818 r
F
.49788 .41352 m .49603 .40986 L .4994 .40913 L F
.52177 .32168 m .52049 .32028 L .52285 .30387 L .963 .729 .538 r
F
.52049 .32028 m .52158 .3027 L .52285 .30387 L .965 .733 .536 r
F
.87416 .46076 m .87682 .45986 L .87806 .45885 L 0 0 0 r
F
.87416 .46076 m .87296 .46212 L .87682 .45986 L F
.56306 .48011 m .56467 .47615 L .56651 .48174 L .455 .447 .76 r
F
.56306 .48011 m .56123 .47496 L .56467 .47615 L F
.45208 .3665 m .45336 .36989 L .45529 .37164 L .779 .297 0 r
F
.45208 .3665 m .45015 .36479 L .45336 .36989 L F
.59215 .42935 m .59381 .43263 L .59536 .43107 L .533 .096 .154 r
F
.59215 .42935 m .59062 .43181 L .59381 .43263 L F
.23992 .56978 m .23764 .56634 L .24324 .54092 L .919 .701 .591 r
F
.23764 .56634 m .24098 .53748 L .24324 .54092 L .914 .695 .593 r
F
.77465 .4215 m .77671 .4162 L .77843 .41864 L .784 .776 .845 r
F
.77465 .4215 m .77293 .41908 L .77671 .4162 L F
.49799 .59984 m .49932 .56053 L .50057 .56667 L .9 .646 .546 r
F
.49799 .59984 m .49675 .59162 L .49932 .56053 L F
.89115 .45366 m .89385 .45277 L .89512 .45238 L 0 0 0 r
F
.89115 .45366 m .88988 .45414 L .89385 .45277 L F
.32535 .46577 m .32669 .46212 L .32895 .46456 L .657 .732 .904 r
F
.32535 .46577 m .32309 .46334 L .32669 .46212 L F
.50311 .41651 m .50464 .41176 L .50649 .4155 L .633 .609 .808 r
F
.50311 .41651 m .50126 .41276 L .50464 .41176 L F
.25894 .46952 m .26029 .46417 L .26257 .46736 L .714 .687 .823 r
F
.25894 .46952 m .25666 .46626 L .26029 .46417 L F
.54157 .44074 m .54314 .43412 L .54497 .43916 L .669 .582 .749 r
F
.54157 .44074 m .53974 .43593 L .54314 .43412 L F
.74823 .42957 m .75034 .42558 L .75207 .42779 L .712 .774 .901 r
F
.74823 .42957 m .74649 .42736 L .75034 .42558 L F
.66284 .43432 m .66487 .43189 L .66669 .43347 L .592 .804 .98 r
F
.66284 .43432 m .66102 .43277 L .66487 .43189 L F
.52758 .35194 m .52574 .34841 L .52913 .33337 L .926 .713 .595 r
F
.52574 .34841 m .52729 .32989 L .52913 .33337 L .933 .719 .592 r
F
.35955 .46732 m .36093 .4643 L .36316 .46646 L .613 .743 .938 r
F
.35955 .46732 m .35732 .46516 L .36093 .4643 L F
.50834 .41934 m .50988 .41428 L .51173 .41813 L .648 .611 .798 r
F
.50834 .41934 m .50649 .4155 L .50988 .41428 L F
.47328 .39207 m .47472 .39032 L .47661 .39323 L .305 .491 .876 r
F
.47328 .39207 m .47139 .38911 L .47472 .39032 L F
.62863 .43316 m .63061 .43184 L .63247 .43282 L .411 .804 .987 r
F
.62863 .43316 m .62678 .4323 L .63061 .43184 L F
.59191 .54331 m .59385 .55334 L .59566 .55709 L .911 .541 .099 r
F
.59191 .54331 m .59012 .53993 L .59385 .55334 L F
.54864 .44932 m .55022 .44281 L .55205 .44823 L .644 .56 .744 r
F
.54864 .44932 m .54681 .44424 L .55022 .44281 L F
.78588 .41163 m .78417 .40914 L .78782 .40462 L .854 .784 .783 r
F
.78218 .41539 m .78417 .40914 L .78588 .41163 L .827 .782 .81 r
F
.51357 .42208 m .51512 .41672 L .51696 .4207 L .66 .612 .789 r
F
.51357 .42208 m .51173 .41813 L .51512 .41672 L F
.56123 .47496 m .56283 .47047 L .56467 .47615 L .496 .469 .757 r
F
.56123 .47496 m .55939 .46972 L .56283 .47047 L F
.51881 .42477 m .52036 .41912 L .5222 .42324 L .669 .61 .78 r
F
.51881 .42477 m .51696 .4207 L .52036 .41912 L F
.42627 .47988 m .42765 .48143 L .42985 .48186 L .513 0 0 r
F
.42627 .47988 m .42408 .47922 L .42765 .48143 L F
.52404 .42744 m .52559 .42151 L .52743 .4258 L .675 .608 .772 r
F
.52404 .42744 m .5222 .42324 L .52559 .42151 L F
.20079 .42738 m .19902 .41862 L .20197 .42299 L .173 .18 .625 r
F
.19902 .41862 m .2 .41615 L .20197 .42299 L 0 .004 .54 r
F
.77843 .41864 m .78046 .41293 L .78218 .41539 L .804 .779 .83 r
F
.77843 .41864 m .77671 .4162 L .78046 .41293 L F
.33481 .46575 m .33616 .46226 L .33841 .46463 L .648 .735 .913 r
F
.33481 .46575 m .33255 .46339 L .33616 .46226 L F
.24194 .47734 m .24343 .47025 L .24567 .47397 L .748 .665 .769 r
F
.24194 .47734 m .23972 .47341 L .24343 .47025 L F
.23815 .48141 m .23972 .47341 L .24194 .47734 L .763 .66 .748 r
F
.48558 .40335 m .48707 .40002 L .48893 .40332 L .53 .583 .852 r
F
.48558 .40335 m .48371 .40001 L .48707 .40002 L F
.52927 .43016 m .53083 .42394 L .53267 .42842 L .68 .603 .764 r
F
.52927 .43016 m .52743 .4258 L .53083 .42394 L F
.67235 .43422 m .67439 .4316 L .6762 .43327 L .611 .798 .971 r
F
.67235 .43422 m .67053 .43256 L .67439 .4316 L F
.43648 .48428 m .4376 .48781 L .43944 .48736 L .764 .27 .049 r
F
.43648 .48428 m .43465 .48438 L .4376 .48781 L F
.24567 .47397 m .24711 .46752 L .24936 .47109 L .735 .67 .786 r
F
.24567 .47397 m .24343 .47025 L .24711 .46752 L F
.85933 .47537 m .85858 .48166 L .86183 .47332 L 0 0 .188 r
F
.85658 .48864 m .85858 .48166 L .85933 .47537 L 0 0 .25 r
F
.76149 .42618 m .76359 .42171 L .76531 .42401 L .741 .775 .88 r
F
.76149 .42618 m .75976 .42388 L .76359 .42171 L F
.44128 .4868 m .44237 .49214 L .44421 .49107 L .818 .379 .196 r
F
.44128 .4868 m .43944 .48736 L .44237 .49214 L F
.78218 .41539 m .78046 .41293 L .78417 .40914 L .827 .782 .81 r
F
.73878 .43066 m .74089 .42692 L .74263 .42905 L .697 .776 .912 r
F
.73878 .43066 m .73703 .42853 L .74089 .42692 L F
.80215 .50518 m .77981 .27227 L .77988 .27704 L .965 .652 .375 r
F
.5345 .43296 m .53607 .42645 L .5379 .43116 L .682 .598 .755 r
F
.5345 .43296 m .53267 .42842 L .53607 .42645 L F
.45913 .37585 m .46048 .37699 L .46239 .3792 L 0 .022 .547 r
F
.43168 .4821 m .43282 .48438 L .43465 .48438 L .672 .124 0 r
F
.43168 .4821 m .42985 .48186 L .43282 .48438 L F
.4662 .38425 m .4676 .38375 L .4695 .38634 L .008 .336 .818 r
F
.4662 .38425 m .4643 .38162 L .4676 .38375 L F
.38426 .46977 m .38565 .46748 L .38787 .46935 L .528 .74 .972 r
F
.38426 .46977 m .38204 .46788 L .38565 .46748 L F
.28158 .46583 m .28291 .46134 L .28519 .46418 L .69 .707 .861 r
F
.28158 .46583 m .2793 .46297 L .28291 .46134 L F
.55939 .46972 m .56099 .4647 L .56283 .47047 L .533 .489 .752 r
F
.55939 .46972 m .55756 .46441 L .56099 .4647 L F
.29107 .46534 m .29239 .46108 L .29467 .46381 L .683 .714 .872 r
F
.29107 .46534 m .28879 .4626 L .29239 .46108 L F
.68185 .43402 m .6839 .43123 L .6857 .43299 L .626 .794 .962 r
F
.68185 .43402 m .68005 .43228 L .6839 .43123 L F
.27209 .46648 m .27342 .46172 L .2757 .46468 L .698 .699 .848 r
F
.27209 .46648 m .26981 .46349 L .27342 .46172 L F
.54681 .44424 m .54838 .43741 L .55022 .44281 L .662 .57 .741 r
F
.54681 .44424 m .54497 .43916 L .54838 .43741 L F
.23453 .50316 m .23237 .49844 L .23646 .49098 L .825 .667 .686 r
F
.23646 .49098 m .23427 .48656 L .23815 .48141 L .793 .663 .72 r
F
.23237 .49844 m .23427 .48656 L .23646 .49098 L .814 .658 .689 r
F
.56571 .43611 m .5667 .42328 L .56804 .43295 L .742 .542 .624 r
F
.56571 .43611 m .5644 .4288 L .5667 .42328 L F
.39949 .47234 m .4009 .47081 L .4031 .47239 L .386 .707 .985 r
F
.39949 .47234 m .39729 .47071 L .4009 .47081 L F
.30055 .46498 m .30188 .4609 L .30415 .46355 L .676 .719 .881 r
F
.30055 .46498 m .29827 .46233 L .30188 .4609 L F
.53974 .43593 m .5413 .42912 L .54314 .43412 L .682 .59 .746 r
F
.53974 .43593 m .5379 .43116 L .5413 .42912 L F
.72931 .43155 m .73142 .42801 L .73317 .43007 L .684 .778 .922 r
F
.72931 .43155 m .72755 .42948 L .73142 .42801 L F
.1666 .31814 m .16499 .33757 L .16746 .34013 L .951 .642 .41 r
F
.1666 .31814 m .16415 .3155 L .16499 .33757 L F
.24936 .47109 m .25076 .4651 L .25302 .46855 L .724 .674 .801 r
F
.24936 .47109 m .24711 .46752 L .25076 .4651 L F
.63121 .62544 m .63117 .62471 L .6312 .62543 L .953 .659 .443 r
F
.6312 .62543 m .63117 .62471 L .63105 .6253 L F
.56208 .43212 m .5631 .42154 L .5644 .4288 L .745 .558 .642 r
F
.56208 .43212 m .56079 .42612 L .5631 .42154 L F
.63815 .43346 m .64014 .43171 L .64198 .43292 L .5 .817 1 r
F
.63815 .43346 m .6363 .43233 L .64014 .43171 L F
.69135 .43373 m .69342 .43079 L .69521 .43262 L .639 .79 .954 r
F
.69135 .43373 m .68956 .43191 L .69342 .43079 L F
.34426 .46585 m .34562 .46252 L .34787 .46482 L .636 .737 .921 r
F
.34426 .46585 m .34202 .46355 L .34562 .46252 L F
.23815 .48141 m .23595 .47721 L .23972 .47341 L .763 .66 .748 r
F
.23427 .48656 m .23595 .47721 L .23815 .48141 L .781 .654 .723 r
F
.55334 .42647 m .55487 .41477 L .55673 .42221 L .756 .592 .674 r
F
.55334 .42647 m .55149 .42005 L .55487 .41477 L F
.369 .46776 m .37038 .46497 L .3726 .46704 L .589 .743 .95 r
F
.369 .46776 m .36677 .46568 L .37038 .46497 L F
.87806 .45885 m .88073 .45791 L .88198 .45715 L 0 0 0 r
F
.87806 .45885 m .87682 .45986 L .88073 .45791 L F
.71983 .43228 m .72193 .4289 L .72369 .43091 L .672 .78 .931 r
F
.71983 .43228 m .71807 .43027 L .72193 .4289 L F
.70085 .43335 m .70293 .43027 L .70471 .43216 L .65 .786 .947 r
F
.70085 .43335 m .69907 .43146 L .70293 .43027 L F
.42049 .47784 m .42188 .47842 L .42408 .47922 L 0 .305 .655 r
F
.42049 .47784 m .41829 .47687 L .42188 .47842 L F
.55756 .46441 m .55915 .45888 L .56099 .4647 L .566 .507 .748 r
F
.55756 .46441 m .55572 .45905 L .55915 .45888 L F
.4908 .40675 m .4923 .40293 L .49417 .40633 L .578 .6 .839 r
F
.4908 .40675 m .48893 .40332 L .4923 .40293 L F
.71035 .43287 m .71243 .42964 L .7142 .43159 L .661 .783 .939 r
F
.71035 .43287 m .70857 .43092 L .71243 .42964 L F
.26257 .46736 m .26391 .46223 L .26619 .46536 L .706 .69 .832 r
F
.26257 .46736 m .26029 .46417 L .26391 .46223 L F
.44606 .48987 m .4471 .49806 L .44896 .49604 L .852 .461 .304 r
F
.44606 .48987 m .44421 .49107 L .4471 .49806 L F
.31002 .46473 m .31135 .46082 L .31362 .46339 L .669 .723 .89 r
F
.31002 .46473 m .30775 .46216 L .31135 .46082 L F
.55847 .42926 m .55951 .42017 L .56079 .42612 L .744 .57 .658 r
F
.55847 .42926 m .55719 .42408 L .55951 .42017 L F
.61342 .43207 m .61539 .43171 L .61726 .43213 L .124 .671 .809 r
F
.23435 .52496 m .23219 .5201 L .23672 .50764 L .867 .677 .643 r
F
.23219 .5201 m .23453 .50316 L .23672 .50764 L .858 .669 .646 r
F
.51535 .27172 m .51505 .27696 L .51521 .2715 L .981 .722 .461 r
F
.57567 .50758 m .57384 .50275 L .57737 .50802 L 0 .075 .627 r
F
.54497 .43916 m .54654 .43204 L .54838 .43741 L .678 .579 .737 r
F
.54497 .43916 m .54314 .43412 L .54654 .43204 L F
.55572 .45905 m .55731 .45302 L .55915 .45888 L .596 .523 .743 r
F
.55572 .45905 m .55389 .45365 L .55731 .45302 L F
.31949 .46459 m .32083 .46084 L .32309 .46334 L .661 .727 .898 r
F
.31949 .46459 m .31722 .46209 L .32083 .46084 L F
.75207 .42779 m .75418 .42369 L .75592 .4259 L .721 .777 .897 r
F
.75207 .42779 m .75034 .42558 L .75418 .42369 L F
.64766 .43358 m .64967 .43152 L .6515 .43289 L .549 .815 .995 r
F
.64766 .43358 m .64582 .43226 L .64967 .43152 L F
.42831 .33121 m .42881 .3439 L .43023 .34307 L .907 .566 .387 r
F
.42831 .33121 m .42689 .3325 L .42881 .3439 L F
.49603 .40986 m .49755 .40562 L .4994 .40913 L .61 .61 .826 r
F
.49603 .40986 m .49417 .40633 L .49755 .40562 L F
.54075 .40171 m .54229 .38979 L .54413 .39554 L .813 .644 .672 r
F
.54075 .40171 m .53891 .39651 L .54229 .38979 L F
.53891 .39651 m .54045 .38424 L .54229 .38979 L .826 .653 .668 r
F
.54258 .40706 m .54413 .39554 L .54597 .40145 L .799 .634 .677 r
F
.54258 .40706 m .54075 .40171 L .54413 .39554 L F
.6001 .43094 m .60175 .43214 L .6033 .43163 L .344 0 0 r
F
.6001 .43094 m .59855 .43187 L .60175 .43214 L F
.35371 .46608 m .35508 .46292 L .35732 .46516 L .622 .739 .93 r
F
.35371 .46608 m .35147 .46385 L .35508 .46292 L F
.47849 .39631 m .47995 .39379 L .48183 .39682 L .44 .556 .877 r
F
.47849 .39631 m .47661 .39323 L .47995 .39379 L F
.5152 .30004 m .51392 .30014 L .51633 .2762 L .981 .737 .493 r
F
.51392 .30014 m .51505 .27696 L .51633 .2762 L .983 .74 .491 r
F
.14667 .27138 m .14518 .31078 L .14687 .27154 L .916 .628 .483 r
F
.44312 .35445 m .44428 .36123 L .44625 .36216 L .886 .461 .166 r
F
.44312 .35445 m .44115 .35372 L .44428 .36123 L F
.53267 .42842 m .53423 .42181 L .53607 .42645 L .691 .605 .755 r
F
.53267 .42842 m .53083 .42394 L .53423 .42181 L F
.52743 .4258 m .52899 .41953 L .53083 .42394 L .687 .61 .764 r
F
.52743 .4258 m .52559 .42151 L .52899 .41953 L F
.76531 .42401 m .76741 .41936 L .76913 .42167 L .755 .778 .872 r
F
.76531 .42401 m .76359 .42171 L .76741 .41936 L F
.24475 .61092 m .24945 .57805 L .24612 .61218 L .949 .713 .546 r
F
.24376 .61005 m .24945 .57805 L .24475 .61092 L .945 .708 .548 r
F
.24376 .61005 m .24701 .57681 L .24945 .57805 L F
.51521 .2715 m .51376 .27797 L .51423 .27014 L .981 .722 .461 r
F
.51521 .2715 m .51505 .27696 L .51376 .27797 L F
.25302 .46855 m .2544 .46292 L .25666 .46626 L .715 .678 .813 r
F
.25302 .46855 m .25076 .4651 L .2544 .46292 L F
.54442 .41253 m .54597 .40145 L .54781 .40753 L .784 .624 .682 r
F
.54442 .41253 m .54258 .40706 L .54597 .40145 L F
.5222 .42324 m .52375 .4173 L .52559 .42151 L .682 .614 .774 r
F
.5222 .42324 m .52036 .41912 L .52375 .4173 L F
.55389 .45365 m .55547 .44714 L .55731 .45302 L .623 .538 .738 r
F
.55389 .45365 m .55205 .44823 L .55547 .44714 L F
.53891 .39651 m .53707 .39146 L .54045 .38424 L .826 .653 .668 r
F
.53707 .39146 m .53861 .37889 L .54045 .38424 L .838 .662 .664 r
F
.5379 .43116 m .53947 .42418 L .5413 .42912 L .694 .598 .745 r
F
.5379 .43116 m .53607 .42645 L .53947 .42418 L F
.50126 .41276 m .50279 .40814 L .50464 .41176 L .633 .615 .814 r
F
.50126 .41276 m .4994 .40913 L .50279 .40814 L F
.49924 .60779 m .50057 .56667 L .50182 .57263 L .906 .651 .542 r
F
.49924 .60779 m .49799 .59984 L .50057 .56667 L F
.51696 .4207 m .51851 .41508 L .52036 .41912 L .674 .617 .783 r
F
.51696 .4207 m .51512 .41672 L .51851 .41508 L F
.89512 .45238 m .89784 .45147 L .8991 .45113 L .227 .735 .682 r
F
.89512 .45238 m .89385 .45277 L .89784 .45147 L F
.56938 .44268 m .57031 .4262 L .57174 .44193 L .729 .518 .605 r
F
.56938 .44268 m .56804 .43295 L .57031 .4262 L F
.51173 .41813 m .51327 .41284 L .51512 .41672 L .664 .618 .793 r
F
.51173 .41813 m .50988 .41428 L .51327 .41284 L F
.50649 .4155 m .50803 .41053 L .50988 .41428 L .651 .618 .803 r
F
.50649 .4155 m .50464 .41176 L .50803 .41053 L F
.14667 .27138 m .14221 .31197 L .14518 .31078 L .916 .628 .483 r
F
.14521 .27028 m .14221 .31197 L .14667 .27138 L F
.32895 .46456 m .3303 .46095 L .33255 .46339 L .653 .73 .906 r
F
.32895 .46456 m .32669 .46212 L .3303 .46095 L F
.4147 .47593 m .4161 .47577 L .41829 .47687 L 0 .488 .84 r
F
.4147 .47593 m .4125 .47472 L .4161 .47577 L F
.60397 .56915 m .60554 .58422 L .60674 .58539 L .958 .62 .315 r
F
.60397 .56915 m .60277 .56795 L .60554 .58422 L F
.65717 .43358 m .65919 .43127 L .66102 .43277 L .581 .81 .986 r
F
.65717 .43358 m .65535 .43211 L .65919 .43127 L F
.54626 .41813 m .54781 .40753 L .54965 .41373 L .767 .613 .688 r
F
.54626 .41813 m .54442 .41253 L .54781 .40753 L F
.55205 .44823 m .55363 .44126 L .55547 .44714 L .647 .552 .733 r
F
.55205 .44823 m .55022 .44281 L .55363 .44126 L F
.54314 .43412 m .5447 .42673 L .54654 .43204 L .693 .589 .734 r
F
.54314 .43412 m .5413 .42912 L .5447 .42673 L F
.37843 .46841 m .37983 .4659 L .38204 .46788 L .554 .74 .963 r
F
.37843 .46841 m .37621 .46642 L .37983 .4659 L F
.11361 .45459 m .11399 .45561 L .1166 .45805 L .62 .108 0 r
F
.11309 .47515 m .1107 .47058 L .1106 .49931 L .962 .667 .425 r
F
.1107 .47058 m .10838 .49315 L .1106 .49931 L .966 .669 .416 r
F
.11155 .51652 m .1106 .49931 L .10942 .51457 L .954 .683 .485 r
F
.10942 .51457 m .1106 .49931 L .10888 .51405 L .956 .686 .482 r
F
.10888 .51405 m .1106 .49931 L .10838 .49315 L F
.10989 .50478 m .14045 .27124 L .11116 .50578 L .934 .677 .524 r
F
.10989 .50478 m .13995 .27078 L .14045 .27124 L F
.39368 .47084 m .39508 .46898 L .39729 .47071 L .451 .722 .983 r
F
.39368 .47084 m .39147 .46908 L .39508 .46898 L F
.53707 .39146 m .53523 .3866 L .53861 .37889 L .838 .662 .664 r
F
.53523 .3866 m .53677 .37376 L .53861 .37889 L .849 .67 .66 r
F
.52574 .34841 m .52389 .34518 L .52729 .32989 L .933 .719 .592 r
F
.52389 .34518 m .52545 .32677 L .52729 .32989 L .939 .726 .589 r
F
.74263 .42905 m .74474 .42523 L .74649 .42736 L .704 .778 .91 r
F
.74263 .42905 m .74089 .42692 L .74474 .42523 L F
.57384 .50275 m .57553 .50245 L .57737 .50802 L 0 .149 .668 r
F
.57384 .50275 m .57201 .49774 L .57553 .50245 L F
.2757 .46468 m .27702 .46005 L .2793 .46297 L .692 .701 .854 r
F
.2757 .46468 m .27342 .46172 L .27702 .46005 L F
.59012 .53993 m .59203 .54921 L .59385 .55334 L .894 .526 .059 r
F
.59012 .53993 m .58832 .53623 L .59203 .54921 L F
.52049 .32028 m .51922 .31906 L .52158 .3027 L .965 .733 .536 r
F
.51922 .31906 m .52031 .30174 L .52158 .3027 L .968 .737 .535 r
F
.62295 .43257 m .62492 .43148 L .62678 .4323 L .354 .793 .962 r
F
.62295 .43257 m .62109 .43191 L .62492 .43148 L F
.28519 .46418 m .28651 .45978 L .28879 .4626 L .685 .708 .865 r
F
.28519 .46418 m .28291 .46134 L .28651 .45978 L F
.58741 .42975 m .58908 .43432 L .59062 .43181 L .526 .15 .27 r
F
.58741 .42975 m .58589 .43379 L .58908 .43432 L F
.55022 .44281 m .55178 .4354 L .55363 .44126 L .669 .565 .728 r
F
.55022 .44281 m .54838 .43741 L .55178 .4354 L F
.23764 .56634 m .23541 .56237 L .24098 .53748 L .914 .695 .593 r
F
.23541 .56237 m .23874 .53366 L .24098 .53748 L .907 .689 .595 r
F
.66669 .43347 m .66872 .43096 L .67053 .43256 L .603 .804 .977 r
F
.66669 .43347 m .66487 .43189 L .66872 .43096 L F
.26619 .46536 m .26753 .46041 L .26981 .46349 L .699 .692 .84 r
F
.26619 .46536 m .26391 .46223 L .26753 .46041 L F
.29467 .46381 m .296 .45961 L .29827 .46233 L .678 .714 .875 r
F
.29467 .46381 m .29239 .46108 L .296 .45961 L F
.36316 .46646 m .36454 .46351 L .36677 .46568 L .603 .74 .941 r
F
.36316 .46646 m .36093 .4643 L .36454 .46351 L F
.33841 .46463 m .33977 .46118 L .34202 .46355 L .643 .733 .914 r
F
.33841 .46463 m .33616 .46226 L .33977 .46118 L F
.5481 .42381 m .54965 .41373 L .55149 .42005 L .749 .601 .693 r
F
.5481 .42381 m .54626 .41813 L .54965 .41373 L F
.23237 .49844 m .23022 .4935 L .23427 .48656 L .814 .658 .689 r
F
.23427 .48656 m .23209 .48198 L .23595 .47721 L .781 .654 .723 r
F
.23022 .4935 m .23209 .48198 L .23427 .48656 L .801 .648 .693 r
F
.23972 .47341 m .24119 .46642 L .24343 .47025 L .737 .657 .77 r
F
.23972 .47341 m .23749 .46937 L .24119 .46642 L F
.23595 .47721 m .23749 .46937 L .23972 .47341 L .751 .651 .75 r
F
.55519 .43295 m .55673 .42221 L .55858 .42973 L .729 .575 .682 r
F
.55519 .43295 m .55334 .42647 L .55673 .42221 L F
.45082 .49389 m .45178 .50714 L .45366 .50356 L .875 .524 .382 r
F
.45082 .49389 m .44896 .49604 L .45178 .50714 L F
.20257 .43623 m .20079 .42738 L .20394 .42992 L .365 .311 .664 r
F
.20079 .42738 m .20197 .42299 L .20394 .42992 L .173 .18 .625 r
F
.88198 .45715 m .88465 .45617 L .88592 .45559 L 0 0 0 r
F
.88198 .45715 m .88073 .45791 L .88465 .45617 L F
.48371 .40001 m .48519 .39687 L .48707 .40002 L .521 .59 .864 r
F
.48371 .40001 m .48183 .39682 L .48519 .39687 L F
.73317 .43007 m .73528 .42647 L .73703 .42853 L .69 .78 .92 r
F
.73317 .43007 m .73142 .42801 L .73528 .42647 L F
.54838 .43741 m .54994 .42957 L .55178 .4354 L .69 .577 .723 r
F
.54838 .43741 m .54654 .43204 L .54994 .42957 L F
.76913 .42167 m .77121 .41677 L .77293 .41908 L .77 .782 .863 r
F
.76913 .42167 m .76741 .41936 L .77121 .41677 L F
.30415 .46355 m .30548 .45952 L .30775 .46216 L .672 .718 .884 r
F
.30415 .46355 m .30188 .4609 L .30548 .45952 L F
.6762 .43327 m .67824 .43059 L .68005 .43228 L .619 .799 .968 r
F
.6762 .43327 m .67439 .4316 L .67824 .43059 L F
.53523 .3866 m .53339 .38192 L .53677 .37376 L .849 .67 .66 r
F
.53339 .38192 m .53494 .36888 L .53677 .37376 L .859 .679 .656 r
F
.53607 .42645 m .53763 .41931 L .53947 .42418 L .705 .606 .743 r
F
.53607 .42645 m .53423 .42181 L .53763 .41931 L F
.47139 .38911 m .47283 .38759 L .47472 .39032 L .271 .489 .885 r
F
.47139 .38911 m .4695 .38634 L .47283 .38759 L F
.78417 .40914 m .78611 .40226 L .78782 .40462 L .86 .796 .787 r
F
.5413 .42912 m .54287 .42147 L .5447 .42673 L .708 .598 .732 r
F
.5413 .42912 m .53947 .42418 L .54287 .42147 L F
.25666 .46626 m .25802 .46091 L .26029 .46417 L .707 .681 .823 r
F
.25666 .46626 m .2544 .46292 L .25802 .46091 L F
.61565 .61236 m .61265 .58765 L .6156 .61232 L .954 .636 .389 r
F
.6156 .61232 m .61265 .58765 L .61437 .61121 L .956 .639 .385 r
F
.61437 .61121 m .61265 .58765 L .61148 .58767 L F
.24343 .47025 m .24486 .46386 L .24711 .46752 L .725 .662 .787 r
F
.24343 .47025 m .24119 .46642 L .24486 .46386 L F
.43417 .34154 m .43515 .35325 L .43716 .35312 L .9 .527 .318 r
F
.43417 .34154 m .43214 .34217 L .43515 .35325 L F
.25748 .62349 m .25775 .62067 L .25751 .62353 L .967 .719 .511 r
F
.25543 .62139 m .25775 .62067 L .25649 .62259 L .971 .743 .538 r
F
.25649 .62259 m .25775 .62067 L .25748 .62349 L .951 .701 .522 r
F
.11312 .46151 m .11039 .46036 L .11385 .45973 L .497 .818 1 r
F
.11039 .46036 m .11113 .45841 L .11385 .45973 L .513 .804 .998 r
F
.11184 .45673 m .10916 .45501 L .1125 .45543 L .242 .637 .96 r
F
.10916 .45501 m .10984 .4535 L .1125 .45543 L .274 .632 .963 r
F
.11416 .45833 m .11162 .45519 L .11397 .46395 L .923 .533 .179 r
F
.11237 .4635 m .10963 .46254 L .11312 .46151 L .578 .862 .996 r
F
.10963 .46254 m .11039 .46036 L .11312 .46151 L .592 .848 .993 r
F
.11113 .45841 m .10844 .45688 L .11184 .45673 L .403 .74 .992 r
F
.10844 .45688 m .10916 .45501 L .11184 .45673 L .423 .727 .989 r
F
.11162 .45519 m .11149 .46025 L .11397 .46395 L .918 .526 .145 r
F
.11397 .46395 m .11149 .46025 L .11309 .47515 L .957 .622 .331 r
F
.11149 .46025 m .1107 .47058 L .11309 .47515 L .959 .622 .312 r
F
.10888 .51405 m .10838 .49315 L .10691 .51221 L .956 .686 .482 r
F
.10842 .50349 m .13995 .27078 L .10989 .50478 L .933 .675 .524 r
F
.1125 .45543 m .10984 .4535 L .1131 .45465 L .005 .467 .868 r
F
.10984 .4535 m .11047 .45249 L .1131 .45465 L .055 .478 .887 r
F
.1131 .45465 m .11047 .45249 L .11361 .45459 L 0 .206 .67 r
F
.11047 .45249 m .111 .45217 L .11361 .45459 L 0 .236 .716 r
F
.11399 .45561 m .11141 .45287 L .11416 .45833 L .827 .369 0 r
F
.11141 .45287 m .11162 .45519 L .11416 .45833 L .804 .348 0 r
F
.10842 .50349 m .13795 .26876 L .13995 .27078 L .933 .675 .524 r
F
.53083 .42394 m .53239 .41724 L .53423 .42181 L .701 .612 .755 r
F
.53083 .42394 m .52899 .41953 L .53239 .41724 L F
.57201 .49774 m .57369 .49669 L .57553 .50245 L .099 .217 .699 r
F
.57201 .49774 m .57018 .49255 L .57369 .49669 L F
.23595 .47721 m .23375 .47288 L .23749 .46937 L .751 .651 .75 r
F
.23209 .48198 m .23375 .47288 L .23595 .47721 L .767 .645 .726 r
F
.6857 .43299 m .68776 .43015 L .68956 .43191 L .633 .795 .96 r
F
.6857 .43299 m .6839 .43123 L .68776 .43015 L F
.75592 .4259 m .75803 .42167 L .75976 .42388 L .731 .78 .892 r
F
.75592 .4259 m .75418 .42369 L .75803 .42167 L F
.72369 .43091 m .7258 .42748 L .72755 .42948 L .677 .782 .929 r
F
.72369 .43091 m .72193 .4289 L .7258 .42748 L F
.4089 .47412 m .4103 .47339 L .4125 .47472 L .161 .602 .935 r
F
.4089 .47412 m .4067 .47271 L .4103 .47339 L F
.54994 .42957 m .55149 .42005 L .55334 .42647 L .728 .589 .699 r
F
.54994 .42957 m .5481 .42381 L .55149 .42005 L F
.63247 .43282 m .63445 .43125 L .6363 .43233 L .469 .82 .997 r
F
.63247 .43282 m .63061 .43184 L .63445 .43125 L F
.23219 .5201 m .23006 .51493 L .23453 .50316 L .858 .669 .646 r
F
.23006 .51493 m .23237 .49844 L .23453 .50316 L .847 .661 .65 r
F
.54654 .43204 m .5481 .42381 L .54994 .42957 L .708 .588 .719 r
F
.54654 .43204 m .5447 .42673 L .5481 .42381 L F
.52559 .42151 m .52715 .41521 L .52899 .41953 L .695 .617 .765 r
F
.52559 .42151 m .52375 .4173 L .52715 .41521 L F
.31362 .46339 m .31496 .45953 L .31722 .46209 L .665 .722 .892 r
F
.31362 .46339 m .31135 .46082 L .31496 .45953 L F
.69521 .43262 m .69728 .42964 L .69907 .43146 L .644 .791 .953 r
F
.69521 .43262 m .69342 .43079 L .69728 .42964 L F
.7142 .43159 m .7163 .42832 L .71807 .43027 L .666 .785 .937 r
F
.7142 .43159 m .71243 .42964 L .7163 .42832 L F
.70471 .43216 m .70679 .42903 L .70857 .43092 L .655 .788 .945 r
F
.70471 .43216 m .70293 .43027 L .70679 .42903 L F
.34787 .46482 m .34923 .46154 L .35147 .46385 L .63 .735 .923 r
F
.34787 .46482 m .34562 .46252 L .34923 .46154 L F
.55975 .43447 m .56079 .42612 L .56208 .43212 L .718 .553 .666 r
F
.55975 .43447 m .55847 .42926 L .56079 .42612 L F
.19696 .47772 m .1973 .44754 L .20082 .44634 L .549 .35 .564 r
F
.52036 .41912 m .52191 .41319 L .52375 .4173 L .688 .621 .776 r
F
.52036 .41912 m .51851 .41508 L .52191 .41319 L F
.48893 .40332 m .49044 .39966 L .4923 .40293 L .573 .608 .849 r
F
.48893 .40332 m .48707 .40002 L .49044 .39966 L F
.57018 .49255 m .57184 .49075 L .57369 .49669 L .199 .277 .72 r
F
.57018 .49255 m .56835 .48721 L .57184 .49075 L F
.38787 .46935 m .38926 .46722 L .39147 .46908 L .497 .729 .976 r
F
.38787 .46935 m .38565 .46748 L .38926 .46722 L F
.5447 .42673 m .54626 .41813 L .5481 .42381 L .726 .599 .715 r
F
.5447 .42673 m .54287 .42147 L .54626 .41813 L F
.24711 .46752 m .2485 .46158 L .25076 .4651 L .715 .667 .801 r
F
.24711 .46752 m .24486 .46386 L .2485 .46158 L F
.32309 .46334 m .32443 .45962 L .32669 .46212 L .657 .726 .9 r
F
.32309 .46334 m .32083 .46084 L .32443 .45962 L F
.77293 .41908 m .77499 .41388 L .77671 .4162 L .788 .786 .851 r
F
.77293 .41908 m .77121 .41677 L .77499 .41388 L F
.51512 .41672 m .51667 .41115 L .51851 .41508 L .679 .624 .787 r
F
.51512 .41672 m .51327 .41284 L .51667 .41115 L F
.3726 .46704 m .37399 .46434 L .37621 .46642 L .575 .738 .953 r
F
.3726 .46704 m .37038 .46497 L .37399 .46434 L F
.53947 .42418 m .54103 .41631 L .54287 .42147 L .722 .608 .729 r
F
.53947 .42418 m .53763 .41931 L .54103 .41631 L F
.45015 .36479 m .45142 .36837 L .45336 .36989 L .792 .305 0 r
F
.45015 .36479 m .4482 .36334 L .45142 .36837 L F
.53339 .38192 m .53155 .37744 L .53494 .36888 L .859 .679 .656 r
F
.53155 .37744 m .5331 .36424 L .53494 .36888 L .869 .687 .653 r
F
.4643 .38162 m .4657 .38135 L .4676 .38375 L 0 .317 .805 r
F
.4643 .38162 m .46239 .3792 L .4657 .38135 L F
.64198 .43292 m .64398 .43099 L .64582 .43226 L .531 .822 .999 r
F
.64198 .43292 m .64014 .43171 L .64398 .43099 L F
.50067 .60953 m .50182 .57263 L .50308 .57839 L .911 .655 .539 r
F
.49938 .60867 m .50182 .57263 L .50067 .60953 L F
.49938 .60867 m .49924 .60779 L .50182 .57263 L F
.14409 .26925 m .1438 .27173 L .14521 .27028 L .924 .657 .514 r
F
.14521 .27028 m .1438 .27173 L .14221 .31197 L .916 .628 .483 r
F
.49417 .40633 m .49568 .40223 L .49755 .40562 L .609 .618 .835 r
F
.49417 .40633 m .4923 .40293 L .49568 .40223 L F
.55178 .4354 m .54994 .42957 L .55334 .42647 L .706 .575 .706 r
F
.55178 .4354 m .55334 .42647 L .55519 .43295 L F
.50988 .41428 m .51142 .40906 L .51327 .41284 L .667 .625 .798 r
F
.50988 .41428 m .50803 .41053 L .51142 .40906 L F
.54287 .42147 m .54442 .41253 L .54626 .41813 L .742 .61 .711 r
F
.55363 .44126 m .55178 .4354 L .55519 .43295 L .68 .56 .712 r
F
.60773 .43175 m .6097 .43177 L .61156 .43189 L .002 0 0 r
F
.60773 .43175 m .60587 .43196 L .6097 .43177 L F
.53423 .42181 m .53579 .41453 L .53763 .41931 L .716 .614 .742 r
F
.53423 .42181 m .53239 .41724 L .53579 .41453 L F
.50464 .41176 m .50618 .40689 L .50803 .41053 L .653 .625 .809 r
F
.50464 .41176 m .50279 .40814 L .50618 .40689 L F
.4994 .40913 m .50093 .40463 L .50279 .40814 L .634 .623 .822 r
F
.4994 .40913 m .49755 .40562 L .50093 .40463 L F
.56835 .48721 m .56999 .48466 L .57184 .49075 L .287 .33 .732 r
F
.56835 .48721 m .56651 .48174 L .56999 .48466 L F
.78417 .40914 m .78246 .40679 L .78611 .40226 L .86 .796 .787 r
F
.78046 .41293 m .78246 .40679 L .78417 .40914 L .833 .794 .814 r
F
.55547 .44714 m .55363 .44126 L .55704 .43948 L .651 .543 .718 r
F
.55363 .44126 m .55519 .43295 L .55704 .43948 L .68 .56 .712 r
F
.54287 .42147 m .54103 .41631 L .54442 .41253 L .742 .61 .711 r
F
.54103 .41631 m .54258 .40706 L .54442 .41253 L .757 .62 .707 r
F
.74649 .42736 m .7486 .42345 L .75034 .42558 L .712 .782 .906 r
F
.74649 .42736 m .74474 .42523 L .7486 .42345 L F
.51423 .27014 m .51376 .27797 L .51401 .26981 L .982 .724 .46 r
F
.26981 .46349 m .27113 .45869 L .27342 .46172 L .693 .694 .846 r
F
.26981 .46349 m .26753 .46041 L .27113 .45869 L F
.2793 .46297 m .28063 .45845 L .28291 .46134 L .687 .702 .858 r
F
.2793 .46297 m .27702 .46005 L .28063 .45845 L F
.8991 .45113 m .90184 .45023 L .9031 .44991 L .228 .738 .697 r
F
.8991 .45113 m .89784 .45147 L .90184 .45023 L F
.48923 .6012 m .49063 .54743 L .49184 .55662 L .888 .627 .538 r
F
.48802 .60053 m .49063 .54743 L .48923 .6012 L F
.48802 .60053 m .48777 .59726 L .49063 .54743 L F
.55547 .44714 m .55704 .43948 L .55889 .44604 L .651 .543 .718 r
F
.55731 .45302 m .55547 .44714 L .55889 .44604 L .618 .523 .724 r
F
.35732 .46516 m .3587 .46206 L .36093 .4643 L .614 .736 .933 r
F
.35732 .46516 m .35508 .46292 L .3587 .46206 L F
.45721 .37363 m .45856 .37499 L .46048 .37699 L 0 0 .497 r
F
.45721 .37363 m .45529 .37164 L .45856 .37499 L F
.59536 .43107 m .597 .43283 L .59855 .43187 L .406 0 0 r
F
.59536 .43107 m .59381 .43263 L .597 .43283 L F
.77671 .4162 m .77875 .4106 L .78046 .41293 L .809 .79 .835 r
F
.77671 .4162 m .77499 .41388 L .77875 .4106 L F
.26029 .46417 m .26164 .45904 L .26391 .46223 L .7 .684 .831 r
F
.26029 .46417 m .25802 .46091 L .26164 .45904 L F
.28879 .4626 m .29012 .45828 L .29239 .46108 L .68 .708 .869 r
F
.28879 .4626 m .28651 .45978 L .29012 .45828 L F
.33255 .46339 m .33391 .45982 L .33616 .46226 L .648 .729 .908 r
F
.33255 .46339 m .3303 .46095 L .33391 .45982 L F
.56337 .43815 m .5644 .4288 L .56571 .43611 L .707 .533 .652 r
F
.56337 .43815 m .56208 .43212 L .5644 .4288 L F
.56651 .48174 m .56814 .47843 L .56999 .48466 L .364 .375 .738 r
F
.56651 .48174 m .56467 .47615 L .56814 .47843 L F
.4031 .47239 m .4045 .47118 L .4067 .47271 L .297 .665 .973 r
F
.4031 .47239 m .4009 .47081 L .4045 .47118 L F
.55915 .45888 m .55731 .45302 L .56074 .45261 L .581 .502 .73 r
F
.55731 .45302 m .55889 .44604 L .56074 .45261 L .618 .523 .724 r
F
.6515 .43289 m .65351 .4307 L .65535 .43211 L .568 .817 .992 r
F
.6515 .43289 m .64967 .43152 L .65351 .4307 L F
.54103 .41631 m .53919 .41123 L .54258 .40706 L .757 .62 .707 r
F
.53919 .41123 m .54075 .40171 L .54258 .40706 L .771 .629 .704 r
F
.52899 .41953 m .53055 .41277 L .53239 .41724 L .71 .62 .755 r
F
.52899 .41953 m .52715 .41521 L .53055 .41277 L F
.78046 .41293 m .77875 .4106 L .78246 .40679 L .833 .794 .814 r
F
.58832 .53623 m .59021 .5447 L .59203 .54921 L .869 .506 .012 r
F
.58832 .53623 m .58651 .53222 L .59021 .5447 L F
.47661 .39323 m .47807 .39092 L .47995 .39379 L .422 .562 .889 r
F
.47661 .39323 m .47472 .39032 L .47807 .39092 L F
.23022 .4935 m .22809 .48837 L .23209 .48198 L .801 .648 .693 r
F
.23209 .48198 m .22992 .47726 L .23375 .47288 L .767 .645 .726 r
F
.22809 .48837 m .22992 .47726 L .23209 .48198 L .787 .639 .697 r
F
.56099 .4647 m .55915 .45888 L .56259 .45915 L .538 .477 .735 r
F
.55915 .45888 m .56074 .45261 L .56259 .45915 L .581 .502 .73 r
F
.56467 .47615 m .56629 .47208 L .56814 .47843 L .431 .414 .74 r
F
.56467 .47615 m .56283 .47047 L .56629 .47208 L F
.56283 .47047 m .56099 .4647 L .56444 .46565 L .488 .448 .739 r
F
.56099 .4647 m .56259 .45915 L .56444 .46565 L .538 .477 .735 r
F
.55704 .43948 m .55858 .42973 L .56045 .43732 L .697 .556 .691 r
F
.55704 .43948 m .55519 .43295 L .55858 .42973 L F
.56283 .47047 m .56444 .46565 L .56629 .47208 L .488 .448 .739 r
F
.29827 .46233 m .2996 .45819 L .30188 .4609 L .674 .713 .878 r
F
.29827 .46233 m .296 .45961 L .2996 .45819 L F
.75976 .42388 m .76186 .41951 L .76359 .42171 L .743 .784 .886 r
F
.75976 .42388 m .75803 .42167 L .76186 .41951 L F
.62325 .61925 m .62136 .607 L .62231 .61843 L .951 .647 .425 r
F
.62231 .61843 m .62136 .607 L .62197 .61814 L .953 .65 .423 r
F
.62197 .61814 m .62136 .607 L .62025 .60881 L F
.53763 .41931 m .53919 .41123 L .54103 .41631 L .735 .617 .727 r
F
.53763 .41931 m .53579 .41453 L .53919 .41123 L F
.88592 .45559 m .88861 .45458 L .88988 .45414 L 0 0 0 r
F
.88592 .45559 m .88465 .45617 L .88861 .45458 L F
.51401 .26981 m .51248 .27923 L .51313 .26855 L .982 .724 .46 r
F
.51401 .26981 m .51376 .27797 L .51248 .27923 L F
.25076 .4651 m .25213 .4595 L .2544 .46292 L .707 .671 .813 r
F
.25076 .4651 m .2485 .46158 L .25213 .4595 L F
.73703 .42853 m .73914 .42486 L .74089 .42692 L .696 .783 .918 r
F
.73703 .42853 m .73528 .42647 L .73914 .42486 L F
.60277 .56795 m .60433 .58281 L .60554 .58422 L .959 .621 .307 r
F
.60277 .56795 m .60156 .56656 L .60433 .58281 L F
.66102 .43277 m .66304 .43036 L .66487 .43189 L .593 .811 .983 r
F
.66102 .43277 m .65919 .43127 L .66304 .43036 L F
.16415 .3155 m .16247 .33537 L .16499 .33757 L .947 .636 .415 r
F
.16415 .3155 m .16164 .31336 L .16247 .33537 L F
.53919 .41123 m .53735 .40628 L .54075 .40171 L .771 .629 .704 r
F
.53735 .40628 m .53891 .39651 L .54075 .40171 L .784 .639 .701 r
F
.52375 .4173 m .52531 .41099 L .52715 .41521 L .703 .625 .767 r
F
.52375 .4173 m .52191 .41319 L .52531 .41099 L F
.23006 .51493 m .22795 .50946 L .23237 .49844 L .847 .661 .65 r
F
.22795 .50946 m .23022 .4935 L .23237 .49844 L .836 .652 .654 r
F
.30775 .46216 m .30908 .45819 L .31135 .46082 L .668 .718 .886 r
F
.30775 .46216 m .30548 .45952 L .30908 .45819 L F
.61726 .43213 m .61923 .43129 L .62109 .43191 L .282 .768 .914 r
F
.61726 .43213 m .61539 .43171 L .61923 .43129 L F
.53155 .37744 m .52971 .37318 L .5331 .36424 L .869 .687 .653 r
F
.52971 .37318 m .53126 .35986 L .5331 .36424 L .879 .695 .65 r
F
.34202 .46355 m .34338 .46014 L .34562 .46252 L .637 .731 .916 r
F
.34202 .46355 m .33977 .46118 L .34338 .46014 L F
.23541 .56237 m .23321 .55786 L .23874 .53366 L .907 .689 .595 r
F
.23321 .55786 m .23653 .52949 L .23874 .53366 L .901 .683 .598 r
F
.23749 .46937 m .23895 .46251 L .24119 .46642 L .725 .649 .773 r
F
.23749 .46937 m .23528 .46523 L .23895 .46251 L F
.23375 .47288 m .23528 .46523 L .23749 .46937 L .738 .642 .753 r
F
.52389 .34518 m .52204 .34225 L .52545 .32677 L .939 .726 .589 r
F
.52204 .34225 m .52361 .32404 L .52545 .32677 L .944 .733 .587 r
F
.23375 .47288 m .23155 .46844 L .23528 .46523 L .738 .642 .753 r
F
.22992 .47726 m .23155 .46844 L .23375 .47288 L .753 .635 .73 r
F
.67053 .43256 m .67257 .42997 L .67439 .4316 L .611 .805 .974 r
F
.67053 .43256 m .66872 .43096 L .67257 .42997 L F
.38204 .46788 m .38344 .46551 L .38565 .46748 L .531 .732 .967 r
F
.38204 .46788 m .37983 .4659 L .38344 .46551 L F
.72755 .42948 m .72966 .426 L .73142 .42801 L .683 .785 .927 r
F
.72755 .42948 m .7258 .42748 L .72966 .426 L F
.51851 .41508 m .52007 .40918 L .52191 .41319 L .694 .629 .779 r
F
.51851 .41508 m .51667 .41115 L .52007 .40918 L F
.53239 .41724 m .53395 .40985 L .53579 .41453 L .727 .623 .742 r
F
.53239 .41724 m .53055 .41277 L .53395 .40985 L F
.6033 .43163 m .60546 .43201 L .60645 .43188 L .153 0 0 r
F
.60587 .43196 m .60546 .43201 L .60783 .43168 L .098 .652 .702 r
F
.60546 .43201 m .604 .43221 L .60406 .4322 L F
.60546 .43201 m .60406 .4322 L .60783 .43168 L F
.6033 .43163 m .60494 .43208 L .60546 .43201 L .153 0 0 r
F
.60645 .43188 m .60546 .43201 L .60649 .43188 L F
.6033 .43163 m .60175 .43214 L .60494 .43208 L F
.36677 .46568 m .36815 .4628 L .37038 .46497 L .591 .736 .944 r
F
.36677 .46568 m .36454 .46351 L .36815 .4628 L F
.20434 .44513 m .20257 .43623 L .20591 .43691 L .5 .403 .676 r
F
.20082 .44634 m .20257 .43623 L .20434 .44513 L .408 .293 .611 r
F
.20257 .43623 m .20394 .42992 L .20591 .43691 L .365 .311 .664 r
F
.68005 .43228 m .6821 .42953 L .6839 .43123 L .626 .8 .966 r
F
.68005 .43228 m .67824 .43059 L .6821 .42953 L F
.53735 .40628 m .53551 .40144 L .53891 .39651 L .784 .639 .701 r
F
.53551 .40144 m .53707 .39146 L .53891 .39651 L .797 .648 .698 r
F
.31722 .46209 m .31856 .45827 L .32083 .46084 L .661 .722 .894 r
F
.31722 .46209 m .31496 .45953 L .31856 .45827 L F
.4208 .32115 m .42108 .33932 L .42254 .33738 L .898 .575 .429 r
F
.4208 .32115 m .41931 .32399 L .42108 .33932 L F
.48183 .39682 m .48331 .39387 L .48519 .39687 L .512 .598 .876 r
F
.48183 .39682 m .47995 .39379 L .48331 .39387 L F
.55889 .44604 m .55704 .43948 L .56045 .43732 L .659 .533 .7 r
F
.71807 .43027 m .72017 .42695 L .72193 .4289 L .671 .787 .936 r
F
.71807 .43027 m .7163 .42832 L .72017 .42695 L F
.53579 .41453 m .53735 .40628 L .53919 .41123 L .747 .626 .725 r
F
.56103 .4397 m .56208 .43212 L .56337 .43815 L .687 .534 .673 r
F
.56103 .4397 m .55975 .43447 L .56208 .43212 L F
.24119 .46642 m .24261 .46013 L .24486 .46386 L .715 .654 .789 r
F
.24119 .46642 m .23895 .46251 L .24261 .46013 L F
.68956 .43191 m .69163 .42902 L .69342 .43079 L .638 .796 .958 r
F
.68956 .43191 m .68776 .43015 L .69163 .42902 L F
.39729 .47071 m .39869 .46911 L .4009 .47081 L .39 .697 .982 r
F
.39729 .47071 m .39508 .46898 L .39869 .46911 L F
.70857 .43092 m .71066 .42775 L .71243 .42964 L .66 .789 .943 r
F
.70857 .43092 m .70679 .42903 L .71066 .42775 L F
.51922 .31906 m .51794 .31802 L .52031 .30174 L .968 .737 .535 r
F
.51794 .31802 m .51904 .301 L .52031 .30174 L .971 .741 .533 r
F
.69907 .43146 m .70115 .42844 L .70293 .43027 L .649 .792 .951 r
F
.69907 .43146 m .69728 .42964 L .70115 .42844 L F
.14405 .26922 m .1438 .27173 L .14409 .26925 L .924 .657 .514 r
F
.50067 .60953 m .50308 .57839 L .50089 .6097 L .911 .655 .539 r
F
.50211 .61053 m .50308 .57839 L .50433 .58394 L .916 .659 .535 r
F
.50089 .6097 m .50308 .57839 L .50211 .61053 L F
.51327 .41284 m .51482 .40732 L .51667 .41115 L .684 .631 .791 r
F
.51327 .41284 m .51142 .40906 L .51482 .40732 L F
.62678 .4323 m .62876 .43091 L .63061 .43184 L .432 .821 .987 r
F
.62678 .4323 m .62492 .43148 L .62876 .43091 L F
.42985 .48186 m .43098 .48426 L .43282 .48438 L .694 .152 0 r
F
.42985 .48186 m .42802 .48151 L .43098 .48426 L F
.53579 .41453 m .53395 .40985 L .53735 .40628 L .747 .626 .725 r
F
.14155 .26695 m .1438 .27173 L .14405 .26922 L .921 .653 .514 r
F
.20218 .45947 m .20082 .44634 L .20434 .44513 L .576 .416 .628 r
F
.19696 .47772 m .20082 .44634 L .20218 .45947 L .549 .35 .564 r
F
.43465 .48438 m .43576 .48813 L .4376 .48781 L .783 .297 .063 r
F
.43465 .48438 m .43282 .48438 L .43576 .48813 L F
.75034 .42558 m .75245 .42156 L .75418 .42369 L .721 .785 .902 r
F
.75034 .42558 m .7486 .42345 L .75245 .42156 L F
.26391 .46223 m .26525 .45728 L .26753 .46041 L .694 .686 .838 r
F
.26391 .46223 m .26164 .45904 L .26525 .45728 L F
.40599 .29418 m .40511 .3396 L .40678 .33332 L .87 .575 .486 r
F
.40599 .29418 m .40412 .30574 L .40511 .3396 L F
.27342 .46172 m .27474 .45706 L .27702 .46005 L .688 .695 .851 r
F
.27342 .46172 m .27113 .45869 L .27474 .45706 L F
.35147 .46385 m .35285 .46061 L .35508 .46292 L .623 .732 .925 r
F
.35147 .46385 m .34923 .46154 L .35285 .46061 L F
.52715 .41521 m .52871 .4084 L .53055 .41277 L .719 .628 .755 r
F
.52715 .41521 m .52531 .41099 L .52871 .4084 L F
.76359 .42171 m .76569 .41715 L .76741 .41936 L .757 .788 .878 r
F
.76359 .42171 m .76186 .41951 L .76569 .41715 L F
.42408 .47922 m .42545 .48085 L .42765 .48143 L .536 0 0 r
F
.42408 .47922 m .42188 .47842 L .42545 .48085 L F
.32669 .46212 m .32804 .45844 L .3303 .46095 L .653 .725 .902 r
F
.32669 .46212 m .32443 .45962 L .32804 .45844 L F
.2544 .46292 m .25575 .45758 L .25802 .46091 L .7 .675 .822 r
F
.2544 .46292 m .25213 .4595 L .25575 .45758 L F
.28291 .46134 m .28423 .45691 L .28651 .45978 L .682 .702 .862 r
F
.28291 .46134 m .28063 .45845 L .28423 .45691 L F
.50803 .41053 m .50957 .40539 L .51142 .40906 L .671 .633 .803 r
F
.50803 .41053 m .50618 .40689 L .50957 .40539 L F
.4695 .38634 m .47093 .38503 L .47283 .38759 L .235 .487 .892 r
F
.4695 .38634 m .4676 .38375 L .47093 .38503 L F
.48707 .40002 m .48856 .39653 L .49044 .39966 L .569 .616 .86 r
F
.48707 .40002 m .48519 .39687 L .48856 .39653 L F
.22809 .48837 m .22597 .48307 L .22992 .47726 L .787 .639 .697 r
F
.22992 .47726 m .22777 .4724 L .23155 .46844 L .753 .635 .73 r
F
.22597 .48307 m .22777 .4724 L .22992 .47726 L .771 .628 .702 r
F
.53551 .40144 m .53368 .39675 L .53707 .39146 L .797 .648 .698 r
F
.53368 .39675 m .53523 .3866 L .53707 .39146 L .808 .658 .696 r
F
.58651 .53222 m .58838 .53981 L .59021 .5447 L .835 .477 0 r
F
.6363 .43233 m .63829 .43055 L .64014 .43171 L .509 .828 1 r
F
.6363 .43233 m .63445 .43125 L .63829 .43055 L F
.22795 .50946 m .22587 .50371 L .23022 .4935 L .836 .652 .654 r
F
.22587 .50371 m .22809 .48837 L .23022 .4935 L .823 .643 .659 r
F
.29239 .46108 m .29372 .45683 L .296 .45961 L .676 .708 .872 r
F
.29239 .46108 m .29012 .45828 L .29372 .45683 L F
.50279 .40814 m .50432 .40337 L .50618 .40689 L .655 .633 .816 r
F
.50279 .40814 m .50093 .40463 L .50432 .40337 L F
.45554 .49983 m .45631 .5242 L .45825 .51747 L .897 .578 .437 r
F
.45554 .49983 m .45366 .50356 L .45631 .5242 L F
.55889 .44604 m .56045 .43732 L .56231 .44495 L .659 .533 .7 r
F
.56074 .45261 m .55889 .44604 L .56231 .44495 L .613 .505 .708 r
F
.53395 .40985 m .53551 .40144 L .53735 .40628 L .759 .635 .723 r
F
.4923 .40293 m .49382 .39898 L .49568 .40223 L .607 .626 .844 r
F
.4923 .40293 m .49044 .39966 L .49382 .39898 L F
.43944 .48736 m .44052 .49308 L .44237 .49214 L .835 .403 .207 r
F
.43944 .48736 m .4376 .48781 L .44052 .49308 L F
.49755 .40562 m .49907 .40124 L .50093 .40463 L .635 .631 .829 r
F
.49755 .40562 m .49568 .40223 L .49907 .40124 L F
.52971 .37318 m .52787 .36913 L .53126 .35986 L .879 .695 .65 r
F
.52787 .36913 m .52942 .35576 L .53126 .35986 L .887 .703 .648 r
F
.24486 .46386 m .24624 .45799 L .2485 .46158 L .706 .66 .802 r
F
.24486 .46386 m .24261 .46013 L .24624 .45799 L F
.41829 .47687 m .41968 .47747 L .42188 .47842 L 0 .284 .656 r
F
.41829 .47687 m .4161 .47577 L .41968 .47747 L F
.11361 .45459 m .111 .45217 L .11399 .45561 L .62 .108 0 r
F
.111 .45217 m .11141 .45287 L .11399 .45561 L .569 .073 0 r
F
.1107 .47058 m .10836 .46553 L .10838 .49315 L .966 .669 .416 r
F
.10836 .46553 m .10624 .48635 L .10838 .49315 L .969 .672 .405 r
F
.10623 .5115 m .10838 .49315 L .10624 .48635 L .959 .688 .479 r
F
.10691 .51221 m .10838 .49315 L .10623 .5115 L F
.10712 .50247 m .13795 .26876 L .10842 .50349 L .933 .675 .524 r
F
.10712 .50247 m .13747 .26833 L .13795 .26876 L F
.52191 .41319 m .52347 .40688 L .52531 .41099 L .711 .633 .769 r
F
.52191 .41319 m .52007 .40918 L .52347 .40688 L F
.53055 .41277 m .53212 .40529 L .53395 .40985 L .738 .632 .741 r
F
.53055 .41277 m .52871 .4084 L .53212 .40529 L F
.37621 .46642 m .37761 .46383 L .37983 .4659 L .557 .732 .957 r
F
.37621 .46642 m .37399 .46434 L .37761 .46383 L F
.86914 .46484 m .87174 .46342 L .87296 .46212 L 0 0 0 r
F
.86914 .46484 m .86796 .46665 L .87174 .46342 L F
.86541 .46834 m .86796 .46665 L .86914 .46484 L F
.30188 .4609 m .30321 .45682 L .30548 .45952 L .67 .713 .88 r
F
.30188 .4609 m .2996 .45819 L .30321 .45682 L F
.74089 .42692 m .743 .42317 L .74474 .42523 L .704 .786 .915 r
F
.74089 .42692 m .73914 .42486 L .743 .42317 L F
.33616 .46226 m .33752 .45873 L .33977 .46118 L .643 .727 .91 r
F
.33616 .46226 m .33391 .45982 L .33752 .45873 L F
.86541 .46834 m .8643 .47091 L .86796 .46665 L 0 0 0 r
F
.86183 .47332 m .8643 .47091 L .86541 .46834 L F
.88988 .45414 m .89258 .45313 L .89385 .45277 L .251 .747 .673 r
F
.88988 .45414 m .88861 .45458 L .89258 .45313 L F
.64582 .43226 m .64783 .43019 L .64967 .43152 L .554 .824 .996 r
F
.64582 .43226 m .64398 .43099 L .64783 .43019 L F
.56702 .44344 m .56804 .43295 L .56938 .44268 L .68 .501 .637 r
F
.56702 .44344 m .56571 .43611 L .56804 .43295 L F
.24243 .60886 m .24701 .57681 L .24376 .61005 L .945 .708 .548 r
F
.24138 .60796 m .24701 .57681 L .24243 .60886 L .942 .704 .55 r
F
.24138 .60796 m .24461 .57502 L .24701 .57681 L F
.51392 .30014 m .51263 .30044 L .51505 .27696 L .983 .74 .491 r
F
.51263 .30044 m .51376 .27797 L .51505 .27696 L .985 .744 .49 r
F
.53395 .40985 m .53212 .40529 L .53551 .40144 L .759 .635 .723 r
F
.61437 .61121 m .61148 .58767 L .61424 .61109 L .956 .639 .385 r
F
.61424 .61109 m .61148 .58767 L .61311 .61003 L .958 .641 .382 r
F
.61311 .61003 m .61148 .58767 L .61031 .58745 L F
.36093 .4643 m .36231 .46127 L .36454 .46351 L .605 .733 .935 r
F
.36093 .4643 m .3587 .46206 L .36231 .46127 L F
.51313 .26855 m .51248 .27923 L .51283 .26807 L .984 .727 .459 r
F
.39147 .46908 m .39288 .46715 L .39508 .46898 L .455 .713 .979 r
F
.39147 .46908 m .38926 .46722 L .39288 .46715 L F
.58268 .4317 m .58437 .43788 L .58589 .43379 L .46 .152 .355 r
F
.58268 .4317 m .58121 .4389 L .58437 .43788 L F
.44115 .35372 m .4423 .36054 L .44428 .36123 L .879 .453 .179 r
F
.44115 .35372 m .43916 .35328 L .4423 .36054 L F
.76741 .41936 m .7695 .41456 L .77121 .41677 L .773 .792 .869 r
F
.76741 .41936 m .76569 .41715 L .7695 .41456 L F
.53368 .39675 m .53184 .39222 L .53523 .3866 L .808 .658 .696 r
F
.53184 .39222 m .53339 .38192 L .53523 .3866 L .82 .667 .693 r
F
.19601 .40286 m .19399 .39645 L .19679 .40227 L 0 0 .484 r
F
.23155 .46844 m .23306 .46101 L .23528 .46523 L .723 .633 .757 r
F
.23155 .46844 m .22937 .4639 L .23306 .46101 L F
.22777 .4724 m .22937 .4639 L .23155 .46844 L .737 .625 .734 r
F
.56231 .44495 m .56103 .4397 L .56337 .43815 L .65 .51 .68 r
F
.78611 .40226 m .78442 .40006 L .78799 .39448 L .896 .808 .754 r
F
.78246 .40679 m .78442 .40006 L .78611 .40226 L .866 .808 .792 r
F
.31135 .46082 m .31269 .45689 L .31496 .45953 L .664 .717 .888 r
F
.31135 .46082 m .30908 .45819 L .31269 .45689 L F
.80215 .50518 m .77988 .27704 L .80151 .50451 L .965 .652 .375 r
F
.80151 .50451 m .77988 .27704 L .80061 .50248 L .959 .644 .385 r
F
.80061 .50248 m .77988 .27704 L .78026 .30017 L F
.65535 .43211 m .65736 .42981 L .65919 .43127 L .583 .817 .988 r
F
.65535 .43211 m .65351 .4307 L .65736 .42981 L F
.19801 .40943 m .19601 .40286 L .19891 .40777 L 0 .033 .584 r
F
.19601 .40286 m .19679 .40227 L .19891 .40777 L 0 0 .484 r
F
.56259 .45915 m .56074 .45261 L .56417 .45258 L .557 .472 .714 r
F
.56074 .45261 m .56231 .44495 L .56417 .45258 L .613 .505 .708 r
F
.42689 .3325 m .42739 .34487 L .42881 .3439 L .901 .558 .388 r
F
.42689 .3325 m .42545 .33396 L .42739 .34487 L F
.51667 .41115 m .51822 .40528 L .52007 .40918 L .701 .637 .782 r
F
.51667 .41115 m .51482 .40732 L .51822 .40528 L F
.19226 .39104 m .19033 .38674 L .1925 .39174 L .768 .434 0 r
F
.18989 .38424 m .19033 .38674 L .19226 .39104 L F
.18781 .37848 m .18813 .38194 L .19033 .38674 L .84 .493 0 r
F
.19033 .38674 m .18813 .38194 L .18839 .38243 L 0 0 .407 r
F
.18989 .38424 m .18781 .37848 L .19033 .38674 L .768 .434 0 r
F
.19033 .38674 m .18839 .38243 L .19098 .38726 L 0 0 .407 r
F
.1925 .39174 m .19033 .38674 L .19063 .38724 L 0 0 .5 r
F
.19195 .39024 m .1925 .39174 L .19438 .39623 L 0 0 .239 r
F
.1925 .39174 m .19063 .38724 L .19323 .39161 L 0 0 .5 r
F
.19438 .39623 m .1925 .39174 L .19466 .39692 L 0 0 .239 r
F
.23321 .55786 m .23105 .55285 L .23653 .52949 L .901 .683 .598 r
F
.23105 .55285 m .23435 .52496 L .23653 .52949 L .894 .677 .601 r
F
.73142 .42801 m .73353 .42447 L .73528 .42647 L .689 .788 .926 r
F
.73142 .42801 m .72966 .426 L .73353 .42447 L F
.50354 .61157 m .50433 .58394 L .50559 .58927 L .92 .663 .532 r
F
.50254 .61086 m .50433 .58394 L .50354 .61157 L F
.50211 .61053 m .50433 .58394 L .50254 .61086 L .916 .659 .535 r
F
.11039 .46036 m .10768 .45902 L .11113 .45841 L .513 .804 .998 r
F
.10768 .45902 m .10844 .45688 L .11113 .45841 L .527 .789 .993 r
F
.10916 .45501 m .10651 .45306 L .10984 .4535 L .274 .632 .963 r
F
.10651 .45306 m .10721 .45134 L .10984 .4535 L .306 .626 .961 r
F
.10984 .4535 m .10721 .45134 L .11047 .45249 L .055 .478 .887 r
F
.10721 .45134 m .10785 .45008 L .11047 .45249 L .107 .486 .9 r
F
.11162 .45519 m .10912 .45171 L .11149 .46025 L .918 .526 .145 r
F
.10844 .45688 m .10576 .45514 L .10916 .45501 L .423 .727 .989 r
F
.10576 .45514 m .10651 .45306 L .10916 .45501 L .442 .714 .981 r
F
.10912 .45171 m .10905 .45615 L .11149 .46025 L .908 .514 .103 r
F
.10963 .46254 m .1069 .46139 L .11039 .46036 L .592 .848 .993 r
F
.1069 .46139 m .10768 .45902 L .11039 .46036 L .603 .832 .987 r
F
.11149 .46025 m .10905 .45615 L .1107 .47058 L .959 .622 .312 r
F
.10905 .45615 m .10836 .46553 L .1107 .47058 L .96 .621 .289 r
F
.10623 .5115 m .10624 .48635 L .10446 .50983 L .959 .688 .479 r
F
.10567 .5012 m .13747 .26833 L .10712 .50247 L .931 .673 .525 r
F
.11047 .45249 m .10785 .45008 L .111 .45217 L 0 .236 .716 r
F
.10785 .45008 m .10842 .44947 L .111 .45217 L 0 .267 .756 r
F
.111 .45217 m .10842 .44947 L .11141 .45287 L .569 .073 0 r
F
.11093 .45232 m .10886 .44983 L .11141 .45287 L 0 0 .495 r
F
.10842 .44947 m .10886 .44983 L .11093 .45232 L F
.10836 .44928 m .10634 .4465 L .10886 .44983 L 0 .021 .561 r
F
.10586 .44651 m .10634 .4465 L .10836 .44928 L F
.10581 .44594 m .10386 .44289 L .10634 .4465 L 0 .076 .623 r
F
.10333 .44329 m .10386 .44289 L .10581 .44594 L F
.10083 .4398 m .1014 .43899 L .10386 .44289 L 0 .133 .678 r
F
.10386 .44289 m .1014 .43899 L .10189 .43983 L .644 .223 0 r
F
.10333 .44329 m .10083 .4398 L .10386 .44289 L 0 .076 .623 r
F
.10386 .44289 m .10189 .43983 L .10422 .44377 L .644 .223 0 r
F
.10634 .4465 m .10386 .44289 L .10432 .44372 L .716 .277 0 r
F
.10527 .44742 m .10586 .44651 L .10842 .44947 L 0 .298 .789 r
F
.10842 .44947 m .10586 .44651 L .10886 .44983 L 0 0 .495 r
F
.10586 .44651 m .10333 .44329 L .10634 .4465 L 0 .021 .561 r
F
.10634 .4465 m .10432 .44372 L .10665 .4479 L .716 .277 0 r
F
.10886 .44983 m .10634 .4465 L .10679 .44734 L .767 .318 0 r
F
.10785 .45008 m .10527 .44742 L .10842 .44947 L 0 .267 .756 r
F
.10886 .44983 m .10679 .44734 L .10912 .45171 L .767 .318 0 r
F
.11141 .45287 m .10886 .44983 L .11162 .45519 L .804 .348 0 r
F
.10886 .44983 m .10912 .45171 L .11162 .45519 L .767 .318 0 r
F
.10567 .5012 m .13544 .26626 L .13747 .26833 L .931 .673 .525 r
F
.4125 .47472 m .41389 .47454 L .4161 .47577 L 0 .475 .843 r
F
.4125 .47472 m .4103 .47339 L .41389 .47454 L F
.23528 .46523 m .23672 .45853 L .23895 .46251 L .712 .64 .775 r
F
.23528 .46523 m .23306 .46101 L .23672 .45853 L F
.53212 .40529 m .53368 .39675 L .53551 .40144 L .771 .644 .722 r
F
.87296 .46212 m .87557 .46082 L .87682 .45986 L 0 0 0 r
F
.87296 .46212 m .87174 .46342 L .87557 .46082 L F
.60156 .56656 m .60311 .58116 L .60433 .58281 L .96 .622 .298 r
F
.60156 .56656 m .60034 .56497 L .60311 .58116 L F
.46239 .3792 m .46379 .37915 L .4657 .38135 L 0 .297 .785 r
F
.46239 .3792 m .46048 .37699 L .46379 .37915 L F
.2 .41615 m .19801 .40943 L .20101 .41339 L .071 .162 .654 r
F
.19801 .40943 m .19891 .40777 L .20101 .41339 L 0 .033 .584 r
F
.75418 .42369 m .7563 .41955 L .75803 .42167 L .732 .789 .898 r
F
.75418 .42369 m .75245 .42156 L .7563 .41955 L F
.66487 .43189 m .6669 .4294 L .66872 .43096 L .603 .811 .98 r
F
.66487 .43189 m .66304 .43036 L .6669 .4294 L F
.47472 .39032 m .47618 .38821 L .47807 .39092 L .403 .568 .902 r
F
.47472 .39032 m .47283 .38759 L .47618 .38821 L F
.25802 .46091 m .25936 .45578 L .26164 .45904 L .693 .678 .83 r
F
.25802 .46091 m .25575 .45758 L .25936 .45578 L F
.34562 .46252 m .34699 .45915 L .34923 .46154 L .631 .729 .918 r
F
.34562 .46252 m .34338 .46014 L .34699 .45915 L F
.26753 .46041 m .26885 .4556 L .27113 .45869 L .688 .688 .845 r
F
.26753 .46041 m .26525 .45728 L .26885 .4556 L F
.22587 .50371 m .22381 .49772 L .22809 .48837 L .823 .643 .659 r
F
.22381 .49772 m .22597 .48307 L .22809 .48837 L .809 .633 .664 r
F
.52531 .41099 m .52687 .40415 L .52871 .4084 L .728 .637 .757 r
F
.52531 .41099 m .52347 .40688 L .52687 .40415 L F
.59062 .43181 m .59227 .43423 L .59381 .43263 L .425 0 .101 r
F
.59062 .43181 m .58908 .43432 L .59227 .43423 L F
.2485 .46158 m .24986 .45602 L .25213 .4595 L .699 .664 .813 r
F
.2485 .46158 m .24624 .45799 L .24986 .45602 L F
.22597 .48307 m .22386 .4776 L .22777 .4724 L .771 .628 .702 r
F
.22777 .4724 m .22561 .46743 L .22937 .4639 L .737 .625 .734 r
F
.22386 .4776 m .22561 .46743 L .22777 .4724 L .753 .617 .708 r
F
.72193 .4289 m .72404 .42554 L .7258 .42748 L .676 .789 .934 r
F
.72193 .4289 m .72017 .42695 L .72404 .42554 L F
.32083 .46084 m .32217 .45705 L .32443 .45962 L .657 .72 .896 r
F
.32083 .46084 m .31856 .45827 L .32217 .45705 L F
.27702 .46005 m .27835 .45548 L .28063 .45845 L .683 .696 .856 r
F
.27702 .46005 m .27474 .45706 L .27835 .45548 L F
.58469 .52791 m .58654 .53458 L .58838 .53981 L .788 .44 0 r
F
.56466 .44419 m .56337 .43815 L .56571 .43611 L .659 .503 .661 r
F
.56231 .44495 m .56337 .43815 L .56466 .44419 L .65 .51 .68 r
F
.44421 .49107 m .44524 .49991 L .4471 .49806 L .866 .481 .313 r
F
.44421 .49107 m .44237 .49214 L .44524 .49991 L F
.67439 .4316 m .67643 .42895 L .67824 .43059 L .619 .806 .972 r
F
.67439 .4316 m .67257 .42997 L .67643 .42895 L F
.51283 .26807 m .51118 .28074 L .51206 .26695 L .984 .727 .459 r
F
.51283 .26807 m .51248 .27923 L .51118 .28074 L F
.61156 .43189 m .61353 .43133 L .61539 .43171 L .194 .723 .83 r
F
.51142 .40906 m .51297 .40361 L .51482 .40732 L .689 .64 .795 r
F
.51142 .40906 m .50957 .40539 L .51297 .40361 L F
.56466 .44419 m .56571 .43611 L .56702 .44344 L .659 .503 .661 r
F
.20197 .42299 m .2 .41615 L .2031 .41913 L .235 .27 .694 r
F
.2 .41615 m .20101 .41339 L .2031 .41913 L .071 .162 .654 r
F
.71243 .42964 m .71453 .42643 L .7163 .42832 L .665 .791 .942 r
F
.71243 .42964 m .71066 .42775 L .71453 .42643 L F
.6839 .43123 m .68596 .42844 L .68776 .43015 L .632 .801 .964 r
F
.6839 .43123 m .6821 .42953 L .68596 .42844 L F
.77121 .41677 m .77328 .41167 L .77499 .41388 L .791 .797 .857 r
F
.77121 .41677 m .7695 .41456 L .77328 .41167 L F
.28651 .45978 m .28784 .45542 L .29012 .45828 L .678 .703 .866 r
F
.28651 .45978 m .28423 .45691 L .28784 .45542 L F
.69342 .43079 m .69549 .42786 L .69728 .42964 L .643 .797 .957 r
F
.69342 .43079 m .69163 .42902 L .69549 .42786 L F
.70293 .43027 m .70501 .4272 L .70679 .42903 L .654 .794 .949 r
F
.70293 .43027 m .70115 .42844 L .70501 .4272 L F
.56444 .46565 m .56259 .45915 L .56604 .4602 L .49 .43 .717 r
F
.56259 .45915 m .56417 .45258 L .56604 .4602 L .557 .472 .714 r
F
.23895 .46251 m .24036 .45633 L .24261 .46013 L .703 .647 .79 r
F
.23895 .46251 m .23672 .45853 L .24036 .45633 L F
.20434 .44513 m .20591 .43691 L .20787 .44393 L .5 .403 .676 r
F
.20612 .45405 m .20434 .44513 L .20787 .44393 L .594 .466 .675 r
F
.20218 .45947 m .20434 .44513 L .20612 .45405 L .576 .416 .628 r
F
.52871 .4084 m .53028 .40085 L .53212 .40529 L .748 .641 .741 r
F
.52871 .4084 m .52687 .40415 L .53028 .40085 L F
.53212 .40529 m .53028 .40085 L .53368 .39675 L .771 .644 .722 r
F
.59855 .43187 m .60019 .43268 L .60175 .43214 L .239 0 0 r
F
.59855 .43187 m .597 .43283 L .60019 .43268 L F
.37038 .46497 m .37177 .46218 L .37399 .46434 L .577 .731 .947 r
F
.37038 .46497 m .36815 .4628 L .37177 .46218 L F
.18781 .37848 m .18569 .37298 L .18813 .38194 L .84 .493 0 r
F
.52787 .36913 m .52602 .36533 L .52942 .35576 L .887 .703 .648 r
F
.52602 .36533 m .52758 .35194 L .52942 .35576 L .896 .712 .645 r
F
.4067 .47271 m .4081 .47193 L .4103 .47339 L .165 .592 .936 r
F
.4067 .47271 m .4045 .47118 L .4081 .47193 L F
.53184 .39222 m .52999 .38785 L .53339 .38192 L .82 .667 .693 r
F
.52999 .38785 m .53155 .37744 L .53339 .38192 L .831 .676 .691 r
F
.78246 .40679 m .78076 .40459 L .78442 .40006 L .866 .808 .792 r
F
.77875 .4106 m .78076 .40459 L .78246 .40679 L .838 .806 .82 r
F
.50618 .40689 m .50772 .40185 L .50957 .40539 L .675 .641 .809 r
F
.50618 .40689 m .50432 .40337 L .50772 .40185 L F
.4561 .37267 m .45469 .37163 L .45663 .37321 L .584 .053 0 r
F
.45336 .36989 m .45469 .37163 L .4561 .37267 L F
.45142 .36837 m .45274 .37025 L .45469 .37163 L .61 .068 0 r
F
.45469 .37163 m .45274 .37025 L .45327 .37058 L 0 .221 .654 r
F
.45529 .37164 m .45336 .36989 L .45663 .37321 L .548 .033 0 r
F
.45336 .36989 m .45142 .36837 L .45469 .37163 L .584 .053 0 r
F
.45469 .37163 m .45327 .37058 L .45605 .37228 L 0 .221 .654 r
F
.45663 .37321 m .45469 .37163 L .45524 .37197 L 0 .238 .693 r
F
.45529 .37164 m .45663 .37321 L .45801 .37443 L .548 .033 0 r
F
.45663 .37321 m .45524 .37197 L .458 .37371 L 0 .238 .693 r
F
.45801 .37443 m .45663 .37321 L .45856 .37499 L .548 .033 0 r
F
.38565 .46748 m .38705 .46526 L .38926 .46722 L .501 .721 .971 r
F
.38565 .46748 m .38344 .46551 L .38705 .46526 L F
.86183 .47332 m .86083 .47713 L .8643 .47091 L 0 0 0 r
F
.85858 .48166 m .86083 .47713 L .86183 .47332 L 0 0 .105 r
F
.41331 .31013 m .41321 .3372 L .41475 .33364 L .887 .579 .46 r
F
.41331 .31013 m .4117 .31561 L .41321 .3372 L F
.62109 .43191 m .62306 .43071 L .62492 .43148 L .386 .816 .964 r
F
.62109 .43191 m .61923 .43129 L .62306 .43071 L F
.296 .45961 m .29733 .45542 L .2996 .45819 L .672 .708 .875 r
F
.296 .45961 m .29372 .45683 L .29733 .45542 L F
.3303 .46095 m .33165 .45731 L .33391 .45982 L .648 .723 .903 r
F
.3303 .46095 m .32804 .45844 L .33165 .45731 L F
.47995 .39379 m .48143 .39102 L .48331 .39387 L .502 .607 .89 r
F
.47995 .39379 m .47807 .39092 L .48143 .39102 L F
.4482 .36334 m .44946 .36707 L .45142 .36837 L .799 .309 0 r
F
.4482 .36334 m .44625 .36216 L .44946 .36707 L F
.20394 .42992 m .20197 .42299 L .20519 .42495 L .366 .354 .713 r
F
.20197 .42299 m .2031 .41913 L .20519 .42495 L .235 .27 .694 r
F
.52204 .34225 m .52019 .33963 L .52361 .32404 L .944 .733 .587 r
F
.52019 .33963 m .52177 .32168 L .52361 .32404 L .95 .74 .585 r
F
.52007 .40918 m .52162 .40288 L .52347 .40688 L .718 .642 .771 r
F
.52007 .40918 m .51822 .40528 L .52162 .40288 L F
.56359 .4502 m .56231 .44495 L .56466 .44419 L .605 .483 .686 r
F
.53028 .40085 m .53184 .39222 L .53368 .39675 L .782 .654 .721 r
F
.35508 .46292 m .35646 .45974 L .3587 .46206 L .615 .73 .927 r
F
.35508 .46292 m .35285 .46061 L .35646 .45974 L F
.77499 .41388 m .77704 .40839 L .77875 .4106 L .813 .802 .841 r
F
.77499 .41388 m .77328 .41167 L .77704 .40839 L F
.74474 .42523 m .74687 .4214 L .7486 .42345 L .712 .789 .912 r
F
.74474 .42523 m .743 .42317 L .74687 .4214 L F
.1438 .27173 m .13916 .31357 L .14221 .31197 L .91 .62 .483 r
F
.1438 .27173 m .14049 .27568 L .13916 .31357 L F
.14155 .26695 m .14049 .27568 L .1438 .27173 L .921 .653 .514 r
F
.22381 .49772 m .22177 .4915 L .22597 .48307 L .809 .633 .664 r
F
.22177 .4915 m .22386 .4776 L .22597 .48307 L .793 .622 .669 r
F
.87682 .45986 m .87946 .45861 L .88073 .45791 L 0 0 0 r
F
.87682 .45986 m .87557 .46082 L .87946 .45861 L F
.77875 .4106 m .77704 .40839 L .78076 .40459 L .838 .806 .82 r
F
.50494 .61262 m .50559 .58927 L .50685 .59437 L .924 .666 .529 r
F
.50414 .61204 m .50559 .58927 L .50494 .61262 L F
.50354 .61157 m .50559 .58927 L .50414 .61204 L .92 .663 .532 r
F
.50093 .40463 m .50246 .39998 L .50432 .40337 L .658 .642 .823 r
F
.50093 .40463 m .49907 .40124 L .50246 .39998 L F
.56629 .47208 m .56444 .46565 L .56791 .46777 L .407 .379 .716 r
F
.56444 .46565 m .56604 .4602 L .56791 .46777 L .49 .43 .717 r
F
.30548 .45952 m .30681 .45549 L .30908 .45819 L .666 .713 .883 r
F
.30548 .45952 m .30321 .45682 L .30681 .45549 L F
.63061 .43184 m .6326 .43021 L .63445 .43125 L .484 .833 .996 r
F
.63061 .43184 m .62876 .43091 L .6326 .43021 L F
.48519 .39687 m .48669 .39355 L .48856 .39653 L .564 .626 .872 r
F
.48519 .39687 m .48331 .39387 L .48669 .39355 L F
.89385 .45277 m .89656 .45178 L .89784 .45147 L .253 .754 .7 r
F
.89385 .45277 m .89258 .45313 L .89656 .45178 L F
.49568 .40223 m .4972 .39799 L .49907 .40124 L .636 .64 .838 r
F
.49568 .40223 m .49382 .39898 L .4972 .39799 L F
.75803 .42167 m .76014 .41739 L .76186 .41951 L .744 .793 .892 r
F
.75803 .42167 m .7563 .41955 L .76014 .41739 L F
.22937 .4639 m .23085 .45672 L .23306 .46101 L .708 .623 .761 r
F
.22937 .4639 m .22718 .45929 L .23085 .45672 L F
.22561 .46743 m .22718 .45929 L .22937 .4639 L .719 .614 .739 r
F
.49044 .39966 m .49194 .39586 L .49382 .39898 L .606 .636 .854 r
F
.49044 .39966 m .48856 .39653 L .49194 .39586 L F
.20591 .43691 m .20394 .42992 L .20726 .43083 L .468 .418 .719 r
F
.20394 .42992 m .20519 .42495 L .20726 .43083 L .366 .354 .713 r
F
.25213 .4595 m .25347 .45419 L .25575 .45758 L .692 .669 .822 r
F
.25213 .4595 m .24986 .45602 L .25347 .45419 L F
.22386 .4776 m .22177 .472 L .22561 .46743 L .753 .617 .708 r
F
.22561 .46743 m .22347 .46236 L .22718 .45929 L .719 .614 .739 r
F
.22177 .472 m .22347 .46236 L .22561 .46743 L .733 .604 .713 r
F
.23105 .55285 m .22894 .54735 L .23435 .52496 L .894 .677 .601 r
F
.22894 .54735 m .23219 .5201 L .23435 .52496 L .887 .67 .604 r
F
.18569 .37298 m .18591 .37736 L .18813 .38194 L .887 .532 .047 r
F
.18569 .37298 m .18354 .36776 L .18591 .37736 L F
.26164 .45904 m .26297 .45408 L .26525 .45728 L .688 .681 .837 r
F
.26164 .45904 m .25936 .45578 L .26297 .45408 L F
.33977 .46118 m .34113 .45768 L .34338 .46014 L .638 .725 .911 r
F
.33977 .46118 m .33752 .45873 L .34113 .45768 L F
.24261 .46013 m .24398 .45433 L .24624 .45799 L .696 .653 .803 r
F
.24261 .46013 m .24036 .45633 L .24398 .45433 L F
.51666 .31716 m .51776 .30047 L .51904 .301 L .974 .745 .532 r
F
.51794 .31802 m .51666 .31716 L .51904 .301 L .971 .741 .533 r
F
.78442 .40006 m .78631 .39248 L .78799 .39448 L .901 .821 .758 r
F
.64014 .43171 m .64214 .42976 L .64398 .43099 L .538 .831 .999 r
F
.64014 .43171 m .63829 .43055 L .64214 .42976 L F
.51482 .40732 m .51637 .40151 L .51822 .40528 L .707 .645 .786 r
F
.51482 .40732 m .51297 .40361 L .51637 .40151 L F
.73528 .42647 m .7374 .42287 L .73914 .42486 L .696 .79 .923 r
F
.73528 .42647 m .73353 .42447 L .7374 .42287 L F
.52347 .40688 m .52503 .40002 L .52687 .40415 L .737 .646 .758 r
F
.52347 .40688 m .52162 .40288 L .52503 .40002 L F
.4009 .47081 m .4023 .46953 L .4045 .47118 L .303 .656 .971 r
F
.4009 .47081 m .39869 .46911 L .4023 .46953 L F
.27113 .45869 m .27246 .454 L .27474 .45706 L .684 .69 .85 r
F
.27113 .45869 m .26885 .4556 L .27246 .454 L F
.31496 .45953 m .3163 .45563 L .31856 .45827 L .66 .716 .89 r
F
.31496 .45953 m .31269 .45689 L .3163 .45563 L F
.16164 .31336 m .1599 .33353 L .16247 .33537 L .942 .631 .419 r
F
.16164 .31336 m .15907 .31172 L .1599 .33353 L F
.4676 .38375 m .46903 .38265 L .47093 .38503 L .196 .485 .898 r
F
.4676 .38375 m .4657 .38135 L .46903 .38265 L F
.56814 .47843 m .56629 .47208 L .56978 .47526 L .308 .317 .707 r
F
.56629 .47208 m .56791 .46777 L .56978 .47526 L .407 .379 .716 r
F
.22177 .4915 m .21975 .48507 L .22386 .4776 L .793 .622 .669 r
F
.21975 .48507 m .22177 .472 L .22386 .4776 L .774 .61 .675 r
F
.53028 .40085 m .52843 .39655 L .53184 .39222 L .782 .654 .721 r
F
.52687 .40415 m .52843 .39655 L .53028 .40085 L .758 .65 .742 r
F
.49073 .60213 m .49184 .55662 L .49306 .56565 L .897 .634 .533 r
F
.48952 .60141 m .49184 .55662 L .49073 .60213 L F
.48923 .6012 m .49184 .55662 L .48952 .60141 L .888 .627 .538 r
F
.23306 .46101 m .23449 .45448 L .23672 .45853 L .699 .632 .778 r
F
.23306 .46101 m .23085 .45672 L .23449 .45448 L F
.64967 .43152 m .65168 .42932 L .65351 .4307 L .572 .825 .993 r
F
.64967 .43152 m .64783 .43019 L .65168 .42932 L F
.28063 .45845 m .28195 .45397 L .28423 .45691 L .679 .697 .86 r
F
.28063 .45845 m .27835 .45548 L .28195 .45397 L F
.52999 .38785 m .52815 .38365 L .53155 .37744 L .831 .676 .691 r
F
.52815 .38365 m .52971 .37318 L .53155 .37744 L .841 .686 .69 r
F
.36454 .46351 m .36593 .46055 L .36815 .4628 L .593 .729 .938 r
F
.36454 .46351 m .36231 .46127 L .36593 .46055 L F
.37983 .4659 m .38122 .46344 L .38344 .46551 L .535 .724 .961 r
F
.37983 .4659 m .37761 .46383 L .38122 .46344 L F
.52687 .40415 m .52503 .40002 L .52843 .39655 L .758 .65 .742 r
F
.20787 .44393 m .20591 .43691 L .20933 .43676 L .547 .467 .717 r
F
.20591 .43691 m .20726 .43083 L .20933 .43676 L .468 .418 .719 r
F
.1414 .26683 m .14049 .27568 L .14155 .26695 L .921 .653 .514 r
F
.51206 .26695 m .51118 .28074 L .51166 .2663 L .985 .73 .457 r
F
.52843 .39655 m .52999 .38785 L .53184 .39222 L .793 .663 .72 r
F
.60034 .56497 m .60188 .57927 L .60311 .58116 L .96 .622 .289 r
F
.60034 .56497 m .59912 .56318 L .60188 .57927 L F
.7258 .42748 m .72791 .42407 L .72966 .426 L .682 .792 .933 r
F
.7258 .42748 m .72404 .42554 L .72791 .42407 L F
.56487 .45544 m .56359 .4502 L .56596 .45025 L .553 .449 .69 r
F
.56359 .4502 m .56466 .44419 L .56596 .45025 L .605 .483 .686 r
F
.50633 .6137 m .50685 .59437 L .50811 .59923 L .928 .67 .526 r
F
.5057 .61323 m .50685 .59437 L .50633 .6137 L F
.50494 .61262 m .50685 .59437 L .5057 .61323 L .924 .666 .529 r
F
.43214 .34217 m .43312 .35364 L .43515 .35325 L .89 .515 .321 r
F
.43214 .34217 m .4301 .34313 L .43312 .35364 L F
.65919 .43127 m .66122 .42887 L .66304 .43036 L .595 .818 .985 r
F
.65919 .43127 m .65736 .42981 L .66122 .42887 L F
.56596 .45025 m .56466 .44419 L .56702 .44344 L .599 .463 .668 r
F
.13899 .26467 m .14049 .27568 L .1414 .26683 L .916 .647 .515 r
F
.29012 .45828 m .29144 .45398 L .29372 .45683 L .674 .703 .869 r
F
.29012 .45828 m .28784 .45542 L .29144 .45398 L F
.50957 .40539 m .51112 .40002 L .51297 .40361 L .694 .649 .8 r
F
.50957 .40539 m .50772 .40185 L .51112 .40002 L F
.32443 .45962 m .32578 .45587 L .32804 .45844 L .652 .719 .897 r
F
.32443 .45962 m .32217 .45705 L .32578 .45587 L F
.34923 .46154 m .35061 .45821 L .35285 .46061 L .624 .726 .92 r
F
.34923 .46154 m .34699 .45915 L .35061 .45821 L F
.56999 .48466 m .56814 .47843 L .57165 .48264 L .189 .241 .686 r
F
.56814 .47843 m .56978 .47526 L .57165 .48264 L .308 .317 .707 r
F
.66872 .43096 m .67076 .4284 L .67257 .42997 L .612 .811 .977 r
F
.66872 .43096 m .6669 .4294 L .67076 .4284 L F
.7163 .42832 m .7184 .42507 L .72017 .42695 L .67 .793 .941 r
F
.7163 .42832 m .71453 .42643 L .7184 .42507 L F
.88073 .45791 m .88338 .45669 L .88465 .45617 L 0 0 0 r
F
.88073 .45791 m .87946 .45861 L .88338 .45669 L F
.21975 .48507 m .21774 .47848 L .22177 .472 L .774 .61 .675 r
F
.22177 .472 m .21968 .46628 L .22347 .46236 L .733 .604 .713 r
F
.21774 .47848 m .21968 .46628 L .22177 .472 L .752 .595 .682 r
F
.18354 .36776 m .18366 .373 L .18591 .37736 L .915 .558 .109 r
F
.18354 .36776 m .18136 .36283 L .18366 .373 L F
.7486 .42345 m .75072 .41952 L .75245 .42156 L .722 .793 .908 r
F
.7486 .42345 m .74687 .4214 L .75072 .41952 L F
.67824 .43059 m .6803 .42788 L .6821 .42953 L .625 .806 .969 r
F
.67824 .43059 m .67643 .42895 L .6803 .42788 L F
.76186 .41951 m .76397 .41504 L .76569 .41715 L .758 .798 .885 r
F
.76186 .41951 m .76014 .41739 L .76397 .41504 L F
.70679 .42903 m .70889 .42592 L .71066 .42775 L .659 .796 .948 r
F
.70679 .42903 m .70501 .4272 L .70889 .42592 L F
.52602 .36533 m .52418 .36176 L .52758 .35194 L .896 .712 .645 r
F
.52418 .36176 m .52574 .34841 L .52758 .35194 L .904 .72 .643 r
F
.44896 .49604 m .44988 .51054 L .45178 .50714 L .887 .541 .388 r
F
.44896 .49604 m .4471 .49806 L .44988 .51054 L F
.68776 .43015 m .68983 .4273 L .69163 .42902 L .637 .802 .962 r
F
.68776 .43015 m .68596 .42844 L .68983 .4273 L F
.22347 .46236 m .225 .4546 L .22718 .45929 L .699 .602 .744 r
F
.22347 .46236 m .22133 .45722 L .225 .4546 L F
.21968 .46628 m .22133 .45722 L .22347 .46236 L .711 .591 .72 r
F
.69728 .42964 m .69936 .42666 L .70115 .42844 L .648 .799 .955 r
F
.69728 .42964 m .69549 .42786 L .69936 .42666 L F
.51822 .40528 m .51978 .39902 L .52162 .40288 L .726 .651 .774 r
F
.51822 .40528 m .51637 .40151 L .51978 .39902 L F
.62197 .61814 m .62025 .60881 L .62093 .61722 L .953 .65 .423 r
F
.62093 .61722 m .62025 .60881 L .62069 .61701 L .955 .652 .421 r
F
.62069 .61701 m .62025 .60881 L .61913 .61036 L F
.39508 .46898 m .39648 .46731 L .39869 .46911 L .396 .688 .978 r
F
.39508 .46898 m .39288 .46715 L .39648 .46731 L F
.20787 .44393 m .20933 .43676 L .2114 .44272 L .547 .467 .717 r
F
.20983 .45095 m .20787 .44393 L .2114 .44272 L .608 .505 .712 r
F
.20612 .45405 m .20787 .44393 L .20983 .45095 L .594 .466 .675 r
F
.2996 .45819 m .30093 .45406 L .30321 .45682 L .669 .708 .877 r
F
.2996 .45819 m .29733 .45542 L .30093 .45406 L F
.24624 .45799 m .2476 .45248 L .24986 .45602 L .69 .658 .814 r
F
.24624 .45799 m .24398 .45433 L .2476 .45248 L F
.23672 .45853 m .23811 .45247 L .24036 .45633 L .692 .64 .793 r
F
.23672 .45853 m .23449 .45448 L .23811 .45247 L F
.57184 .49075 m .56999 .48466 L .57352 .48989 L .052 .152 .651 r
F
.56999 .48466 m .57165 .48264 L .57352 .48989 L .189 .241 .686 r
F
.22894 .54735 m .22687 .54138 L .23219 .5201 L .887 .67 .604 r
F
.22687 .54138 m .23006 .51493 L .23219 .5201 L .879 .663 .607 r
F
.25575 .45758 m .25708 .45247 L .25936 .45578 L .687 .672 .83 r
F
.25575 .45758 m .25347 .45419 L .25708 .45247 L F
.50432 .40337 m .50586 .39843 L .50772 .40185 L .679 .651 .815 r
F
.50432 .40337 m .50246 .39998 L .50586 .39843 L F
.61311 .61003 m .61031 .58745 L .61292 .60985 L .958 .641 .382 r
F
.61292 .60985 m .61031 .58745 L .61186 .60883 L .96 .643 .378 r
F
.61186 .60883 m .61031 .58745 L .60913 .587 L F
.47283 .38759 m .47428 .38567 L .47618 .38821 L .382 .575 .915 r
F
.47283 .38759 m .47093 .38503 L .47428 .38567 L F
.50633 .6137 m .50811 .59923 L .50722 .61443 L .928 .67 .526 r
F
.50771 .6148 m .50811 .59923 L .50938 .60383 L .932 .673 .523 r
F
.50722 .61443 m .50811 .59923 L .50771 .6148 L F
.22718 .45929 m .22864 .45236 L .23085 .45672 L .691 .613 .765 r
F
.22718 .45929 m .225 .4546 L .22864 .45236 L F
.33391 .45982 m .33527 .45621 L .33752 .45873 L .643 .721 .905 r
F
.33391 .45982 m .33165 .45731 L .33527 .45621 L F
.2079 .46295 m .20612 .45405 L .20983 .45095 L .662 .511 .669 r
F
.20354 .47259 m .20612 .45405 L .2079 .46295 L .675 .489 .626 r
F
.20354 .47259 m .20218 .45947 L .20612 .45405 L F
.42802 .48151 m .42914 .48402 L .43098 .48426 L .711 .175 0 r
F
.42802 .48151 m .42618 .48106 L .42914 .48402 L F
.51166 .2663 m .50988 .28248 L .51101 .26533 L .985 .73 .457 r
F
.51166 .2663 m .51118 .28074 L .50988 .28248 L F
.26525 .45728 m .26657 .45246 L .26885 .4556 L .683 .683 .843 r
F
.26525 .45728 m .26297 .45408 L .26657 .45246 L F
.60587 .43196 m .60783 .43168 L .6097 .43177 L .098 .652 .702 r
F
.21774 .47848 m .21575 .47174 L .21968 .46628 L .752 .595 .682 r
F
.21968 .46628 m .2176 .46048 L .22133 .45722 L .711 .591 .72 r
F
.21575 .47174 m .2176 .46048 L .21968 .46628 L .726 .579 .689 r
F
.51443 .62053 m .51445 .61956 L .51505 .62108 L .946 .686 .51 r
F
.1069 .46139 m .10418 .46005 L .10768 .45902 L .603 .832 .987 r
F
.10836 .46553 m .10608 .46002 L .10624 .48635 L .969 .672 .405 r
F
.10608 .46002 m .10417 .47892 L .10624 .48635 L .972 .674 .391 r
F
.10358 .50888 m .10624 .48635 L .10417 .47892 L .962 .691 .474 r
F
.10446 .50983 m .10624 .48635 L .10358 .50888 L F
.10433 .50017 m .13544 .26626 L .10567 .5012 L .931 .673 .525 r
F
.10433 .50017 m .13499 .26586 L .13544 .26626 L F
.57369 .49669 m .57184 .49075 L .57539 .49697 L 0 .053 .598 r
F
.57184 .49075 m .57352 .48989 L .57539 .49697 L .052 .152 .651 r
F
.30908 .45819 m .31042 .45419 L .31269 .45689 L .663 .712 .885 r
F
.30908 .45819 m .30681 .45549 L .31042 .45419 L F
.52843 .39655 m .52659 .3924 L .52999 .38785 L .793 .663 .72 r
F
.52503 .40002 m .52659 .3924 L .52843 .39655 L .768 .659 .742 r
F
.37399 .46434 m .37539 .46166 L .37761 .46383 L .56 .725 .951 r
F
.37399 .46434 m .37177 .46218 L .37539 .46166 L F
.57553 .50245 m .57369 .49669 L .57725 .50386 L 0 0 .528 r
F
.57369 .49669 m .57539 .49697 L .57725 .50386 L 0 .053 .598 r
F
.89784 .45147 m .90057 .45053 L .90184 .45023 L .244 .751 .712 r
F
.89784 .45147 m .89656 .45178 L .90057 .45053 L F
.21179 .45795 m .20983 .45095 L .21346 .44867 L .656 .535 .705 r
F
.2079 .46295 m .20983 .45095 L .21179 .45795 L .662 .511 .669 r
F
.20983 .45095 m .2114 .44272 L .21346 .44867 L .608 .505 .712 r
F
.56616 .46067 m .56487 .45544 L .56725 .4563 L .489 .408 .692 r
F
.56487 .45544 m .56596 .45025 L .56725 .4563 L .553 .449 .69 r
F
.52162 .40288 m .52318 .39603 L .52503 .40002 L .746 .655 .76 r
F
.52162 .40288 m .51978 .39902 L .52318 .39603 L F
.3587 .46206 m .36008 .45894 L .36231 .46127 L .606 .726 .93 r
F
.3587 .46206 m .35646 .45974 L .36008 .45894 L F
.61539 .43171 m .61736 .43072 L .61923 .43129 L .332 .801 .922 r
F
.61539 .43171 m .61353 .43133 L .61736 .43072 L F
.27474 .45706 m .27606 .45246 L .27835 .45548 L .679 .691 .854 r
F
.27474 .45706 m .27246 .454 L .27606 .45246 L F
.46048 .37699 m .46186 .37714 L .46379 .37915 L 0 .276 .76 r
F
.46048 .37699 m .45856 .37499 L .46186 .37714 L F
.73914 .42486 m .74127 .42119 L .743 .42317 L .703 .794 .921 r
F
.73914 .42486 m .7374 .42287 L .74127 .42119 L F
.49907 .40124 m .5006 .39672 L .50246 .39998 L .66 .652 .83 r
F
.49907 .40124 m .4972 .39799 L .5006 .39672 L F
.52815 .38365 m .52631 .37965 L .52971 .37318 L .841 .686 .69 r
F
.52631 .37965 m .52787 .36913 L .52971 .37318 L .851 .695 .688 r
F
.52659 .3924 m .52815 .38365 L .52999 .38785 L .803 .673 .72 r
F
.5144 .6205 m .51445 .61956 L .51443 .62053 L .946 .686 .51 r
F
.5131 .61936 m .51445 .61956 L .5144 .6205 L .944 .684 .513 r
F
.5131 .61936 m .51318 .61605 L .51445 .61956 L F
.43282 .48438 m .43391 .48832 L .43576 .48813 L .8 .319 .072 r
F
.43282 .48438 m .43098 .48426 L .43391 .48832 L F
.50907 .61592 m .50938 .60383 L .51065 .60818 L .935 .676 .52 r
F
.50871 .61563 m .50938 .60383 L .50907 .61592 L F
.50771 .6148 m .50938 .60383 L .50871 .61563 L .932 .673 .523 r
F
.56834 .45079 m .56702 .44344 L .56938 .44268 L .591 .44 .646 r
F
.56596 .45025 m .56702 .44344 L .56834 .45079 L .599 .463 .668 r
F
.24005 .60681 m .24461 .57502 L .24138 .60796 L .942 .704 .55 r
F
.23897 .60591 m .24461 .57502 L .24005 .60681 L .938 .699 .551 r
F
.23897 .60591 m .24225 .57267 L .24461 .57502 L F
.604 .43221 m .60369 .43226 L .60595 .43162 L .205 .73 .745 r
F
.60175 .43214 m .60338 .4323 L .60369 .43226 L .05 0 0 r
F
.60175 .43214 m .60369 .43226 L .60488 .43208 L F
.60213 .4325 m .60194 .43253 L .60407 .43158 L .315 .803 .785 r
F
.60019 .43268 m .59863 .43324 L .60181 .43255 L 0 0 0 r
F
.60194 .43253 m .60024 .4328 L .60029 .43279 L .315 .803 .785 r
F
.60019 .43268 m .6018 .43255 L .60235 .43246 L 0 0 0 r
F
.60019 .43268 m .60235 .43246 L .60334 .43231 L F
.60175 .43214 m .60019 .43268 L .60338 .4323 L .05 0 0 r
F
.60194 .43253 m .60029 .43279 L .60407 .43158 L .315 .803 .785 r
F
.60334 .43231 m .60235 .43246 L .60338 .4323 L 0 0 0 r
F
.6018 .43255 m .60181 .43255 L .60247 .43245 L F
.6018 .43255 m .60247 .43245 L .60338 .4323 L F
.60323 .43233 m .60213 .4325 L .60219 .43248 L .205 .73 .745 r
F
.60369 .43226 m .60247 .43245 L .60323 .43233 L F
.60247 .43245 m .60213 .4325 L .60323 .43233 L F
.60369 .43226 m .60219 .43248 L .60595 .43162 L F
.60488 .43208 m .60369 .43226 L .60494 .43208 L .05 0 0 r
F
.51297 .40361 m .51452 .39786 L .51637 .40151 L .714 .655 .79 r
F
.51297 .40361 m .51112 .40002 L .51452 .39786 L F
.76569 .41715 m .76778 .41246 L .7695 .41456 L .775 .803 .875 r
F
.76569 .41715 m .76397 .41504 L .76778 .41246 L F
.52503 .40002 m .52318 .39603 L .52659 .3924 L .768 .659 .742 r
F
.21575 .47174 m .21377 .46489 L .2176 .46048 L .726 .579 .689 r
F
.2176 .46048 m .2192 .45202 L .22133 .45722 L .684 .575 .726 r
F
.2176 .46048 m .21553 .4546 L .2192 .45202 L F
.21377 .46489 m .21553 .4546 L .2176 .46048 L .695 .559 .697 r
F
.47807 .39092 m .47954 .38834 L .48143 .39102 L .491 .617 .903 r
F
.47807 .39092 m .47618 .38821 L .47954 .38834 L F
.59381 .43263 m .59545 .43383 L .597 .43283 L .287 0 0 r
F
.59381 .43263 m .59227 .43423 L .59545 .43383 L F
.78442 .40006 m .78274 .39803 L .78631 .39248 L .901 .821 .758 r
F
.78076 .40459 m .78274 .39803 L .78442 .40006 L .871 .821 .797 r
F
.62492 .43148 m .6269 .43001 L .62876 .43091 L .455 .837 .987 r
F
.62492 .43148 m .62306 .43071 L .6269 .43001 L F
.28423 .45691 m .28556 .4525 L .28784 .45542 L .675 .698 .864 r
F
.28423 .45691 m .28195 .45397 L .28556 .4525 L F
.38926 .46722 m .39066 .46521 L .39288 .46715 L .46 .705 .973 r
F
.38926 .46722 m .38705 .46526 L .39066 .46521 L F
.49382 .39898 m .49533 .39488 L .4972 .39799 L .636 .651 .847 r
F
.49382 .39898 m .49194 .39586 L .49533 .39488 L F
.31856 .45827 m .31991 .45441 L .32217 .45705 L .656 .715 .892 r
F
.31856 .45827 m .3163 .45563 L .31991 .45441 L F
.10721 .45134 m .10459 .44894 L .10785 .45008 L .107 .486 .9 r
F
.10459 .44894 m .10527 .44742 L .10785 .45008 L .157 .494 .905 r
F
.10912 .45171 m .10665 .4479 L .10905 .45615 L .908 .514 .103 r
F
.10651 .45306 m .10387 .4509 L .10721 .45134 L .306 .626 .961 r
F
.10387 .4509 m .10459 .44894 L .10721 .45134 L .336 .618 .954 r
F
.10665 .4479 m .10666 .45168 L .10905 .45615 L .889 .496 .051 r
F
.10418 .46005 m .10498 .45748 L .10768 .45902 L .611 .814 .978 r
F
.10768 .45902 m .10498 .45748 L .10844 .45688 L .527 .789 .993 r
F
.10498 .45748 m .10576 .45514 L .10844 .45688 L .539 .772 .984 r
F
.10905 .45615 m .10666 .45168 L .10836 .46553 L .96 .621 .289 r
F
.10666 .45168 m .10608 .46002 L .10836 .46553 L .958 .617 .26 r
F
.10358 .50888 m .10417 .47892 L .10208 .50741 L .962 .691 .474 r
F
.10291 .49891 m .13499 .26586 L .10433 .50017 L .929 .671 .526 r
F
.10634 .4465 m .10665 .4479 L .10912 .45171 L .716 .277 0 r
F
.10291 .49891 m .13293 .26376 L .13499 .26586 L .929 .671 .526 r
F
.22133 .45722 m .22283 .44986 L .225 .4546 L .677 .59 .75 r
F
.22133 .45722 m .2192 .45202 L .22283 .44986 L F
.34338 .46014 m .34475 .45669 L .34699 .45915 L .632 .723 .913 r
F
.34338 .46014 m .34113 .45768 L .34475 .45669 L F
.23085 .45672 m .23226 .45038 L .23449 .45448 L .684 .623 .782 r
F
.23085 .45672 m .22864 .45236 L .23226 .45038 L F
.51177 .6182 m .51318 .61605 L .51301 .61928 L .941 .681 .515 r
F
.51177 .6182 m .51191 .61225 L .51318 .61605 L F
.51301 .61928 m .51318 .61605 L .5131 .61936 L .944 .684 .513 r
F
.42188 .47842 m .42324 .4801 L .42545 .48085 L .552 0 0 r
F
.42188 .47842 m .41968 .47747 L .42324 .4801 L F
.51043 .61705 m .51065 .60818 L .51191 .61225 L .938 .678 .518 r
F
.51017 .61684 m .51065 .60818 L .51043 .61705 L F
.50907 .61592 m .51065 .60818 L .51017 .61684 L .935 .676 .52 r
F
.22687 .54138 m .22483 .53497 L .23006 .51493 L .879 .663 .607 r
F
.22483 .53497 m .22795 .50946 L .23006 .51493 L .87 .656 .611 r
F
.18136 .36283 m .18138 .36888 L .18366 .373 L .933 .574 .158 r
F
.18136 .36283 m .17915 .35821 L .18138 .36888 L F
.48331 .39387 m .4848 .39073 L .48669 .39355 L .559 .637 .884 r
F
.48331 .39387 m .48143 .39102 L .4848 .39073 L F
.24036 .45633 m .24172 .45062 L .24398 .45433 L .686 .646 .805 r
F
.24036 .45633 m .23811 .45247 L .24172 .45062 L F
.48856 .39653 m .49007 .39289 L .49194 .39586 L .604 .646 .865 r
F
.48856 .39653 m .48669 .39355 L .49007 .39289 L F
.63445 .43125 m .63644 .42943 L .63829 .43055 L .521 .839 .999 r
F
.63445 .43125 m .6326 .43021 L .63644 .42943 L F
.21377 .46489 m .21179 .45795 L .21553 .4546 L .695 .559 .697 r
F
.20969 .47177 m .21179 .45795 L .21377 .46489 L .711 .544 .661 r
F
.20969 .47177 m .2079 .46295 L .21179 .45795 L F
.21179 .45795 m .21346 .44867 L .21553 .4546 L .656 .535 .705 r
F
.72966 .426 m .73178 .42254 L .73353 .42447 L .688 .795 .931 r
F
.72966 .426 m .72791 .42407 L .73178 .42254 L F
.5116 .61806 m .51191 .61225 L .51177 .6182 L .941 .681 .515 r
F
.51043 .61705 m .51191 .61225 L .5116 .61806 L .938 .678 .518 r
F
.75245 .42156 m .75458 .41752 L .7563 .41955 L .732 .797 .904 r
F
.75245 .42156 m .75072 .41952 L .75458 .41752 L F
.88465 .45617 m .88732 .45498 L .88861 .45458 L .292 .768 .661 r
F
.88465 .45617 m .88338 .45669 L .88732 .45498 L F
.21553 .4546 m .21707 .44677 L .2192 .45202 L .654 .557 .733 r
F
.21553 .4546 m .21346 .44867 L .21707 .44677 L F
.59912 .56318 m .60064 .57714 L .60188 .57927 L .96 .622 .279 r
F
.59912 .56318 m .5979 .56119 L .60064 .57714 L F
.4161 .47577 m .41748 .47637 L .41968 .47747 L 0 .27 .661 r
F
.4161 .47577 m .41389 .47454 L .41748 .47637 L F
.24986 .45602 m .2512 .45075 L .25347 .45419 L .685 .663 .823 r
F
.24986 .45602 m .2476 .45248 L .2512 .45075 L F
.29372 .45683 m .29505 .45259 L .29733 .45542 L .67 .703 .872 r
F
.29372 .45683 m .29144 .45398 L .29505 .45259 L F
.64398 .43099 m .64599 .42891 L .64783 .43019 L .56 .832 .996 r
F
.64398 .43099 m .64214 .42976 L .64599 .42891 L F
.56725 .4563 m .56596 .45025 L .56834 .45079 L .521 .412 .671 r
F
.52019 .33963 m .51833 .33732 L .52177 .32168 L .95 .74 .585 r
F
.51833 .33732 m .51991 .3197 L .52177 .32168 L .955 .747 .583 r
F
.58589 .43379 m .58754 .43687 L .58908 .43432 L .387 .02 .215 r
F
.58589 .43379 m .58437 .43788 L .58754 .43687 L F
.72017 .42695 m .72228 .42365 L .72404 .42554 L .675 .796 .939 r
F
.72017 .42695 m .7184 .42507 L .72228 .42365 L F
.7695 .41456 m .77158 .40958 L .77328 .41167 L .794 .808 .863 r
F
.7695 .41456 m .76778 .41246 L .77158 .40958 L F
.4376 .48781 m .43866 .49386 L .44052 .49308 L .849 .423 .216 r
F
.4376 .48781 m .43576 .48813 L .43866 .49386 L F
.51263 .30044 m .51133 .30094 L .51376 .27797 L .985 .744 .49 r
F
.51133 .30094 m .51248 .27923 L .51376 .27797 L .986 .748 .489 r
F
.25936 .45578 m .26069 .45083 L .26297 .45408 L .682 .675 .837 r
F
.25936 .45578 m .25708 .45247 L .26069 .45083 L F
.65351 .4307 m .65553 .4284 L .65736 .42981 L .586 .824 .99 r
F
.65351 .4307 m .65168 .42932 L .65553 .4284 L F
.50772 .40185 m .50926 .39657 L .51112 .40002 L .7 .658 .806 r
F
.50772 .40185 m .50586 .39843 L .50926 .39657 L F
.21346 .44867 m .21493 .44151 L .21707 .44677 L .618 .536 .74 r
F
.21346 .44867 m .2114 .44272 L .21493 .44151 L F
.32804 .45844 m .3294 .45473 L .33165 .45731 L .648 .718 .899 r
F
.32804 .45844 m .32578 .45587 L .3294 .45473 L F
.2115 .48048 m .21377 .46489 L .21575 .47174 L .748 .569 .653 r
F
.2115 .48048 m .20969 .47177 L .21377 .46489 L F
.56744 .46588 m .56616 .46067 L .56855 .46233 L .414 .36 .688 r
F
.56616 .46067 m .56725 .4563 L .56855 .46233 L .489 .408 .692 r
F
.225 .4546 m .22644 .44796 L .22864 .45236 L .673 .603 .77 r
F
.225 .4546 m .22283 .44986 L .22644 .44796 L F
.36815 .4628 m .36955 .45992 L .37177 .46218 L .58 .724 .941 r
F
.36815 .4628 m .36593 .46055 L .36955 .45992 L F
.51637 .40151 m .51793 .39529 L .51978 .39902 L .734 .66 .777 r
F
.51637 .40151 m .51452 .39786 L .51793 .39529 L F
.4103 .47339 m .41169 .47317 L .41389 .47454 L 0 .466 .849 r
F
.4103 .47339 m .4081 .47193 L .41169 .47317 L F
.66304 .43036 m .66508 .42789 L .6669 .4294 L .604 .818 .982 r
F
.66304 .43036 m .66122 .42887 L .66508 .42789 L F
.51101 .26533 m .50988 .28248 L .51051 .26448 L .987 .733 .456 r
F
.71066 .42775 m .71276 .4246 L .71453 .42643 L .663 .798 .947 r
F
.71066 .42775 m .70889 .42592 L .71276 .4246 L F
.30321 .45682 m .30454 .45273 L .30681 .45549 L .665 .708 .879 r
F
.30321 .45682 m .30093 .45406 L .30454 .45273 L F
.78076 .40459 m .77907 .40253 L .78274 .39803 L .871 .821 .797 r
F
.77704 .40839 m .77907 .40253 L .78076 .40459 L .842 .818 .826 r
F
.22483 .53497 m .22283 .52815 L .22795 .50946 L .87 .656 .611 r
F
.22283 .52815 m .22587 .50371 L .22795 .50946 L .859 .648 .616 r
F
.35285 .46061 m .35422 .45734 L .35646 .45974 L .617 .723 .922 r
F
.35285 .46061 m .35061 .45821 L .35422 .45734 L F
.67257 .42997 m .67462 .42735 L .67643 .42895 L .619 .812 .974 r
F
.67257 .42997 m .67076 .4284 L .67462 .42735 L F
.26885 .4556 m .27018 .4509 L .27246 .454 L .679 .685 .848 r
F
.26885 .4556 m .26657 .45246 L .27018 .4509 L F
.52418 .36176 m .52233 .35844 L .52574 .34841 L .904 .72 .643 r
F
.52233 .35844 m .52389 .34518 L .52574 .34841 L .911 .728 .641 r
F
.70115 .42844 m .70323 .42541 L .70501 .4272 L .653 .8 .953 r
F
.70115 .42844 m .69936 .42666 L .70323 .42541 L F
.2114 .44272 m .2128 .43624 L .21493 .44151 L .575 .511 .747 r
F
.2114 .44272 m .20933 .43676 L .2128 .43624 L F
.52659 .3924 m .52474 .38841 L .52815 .38365 L .803 .673 .72 r
F
.52318 .39603 m .52474 .38841 L .52659 .3924 L .778 .669 .743 r
F
.6821 .42953 m .68416 .42677 L .68596 .42844 L .631 .807 .967 r
F
.6821 .42953 m .6803 .42788 L .68416 .42677 L F
.43916 .35328 m .44031 .36011 L .4423 .36054 L .87 .443 .189 r
F
.43916 .35328 m .43716 .35312 L .44031 .36011 L F
.69163 .42902 m .6937 .42613 L .69549 .42786 L .642 .803 .96 r
F
.69163 .42902 m .68983 .4273 L .6937 .42613 L F
.2192 .45202 m .22065 .44509 L .22283 .44986 L .653 .576 .756 r
F
.2192 .45202 m .21707 .44677 L .22065 .44509 L F
.57073 .45245 m .56938 .44268 L .57174 .44193 L .58 .413 .619 r
F
.56834 .45079 m .56938 .44268 L .57073 .45245 L .591 .44 .646 r
F
.38344 .46551 m .38484 .4632 L .38705 .46526 L .506 .713 .965 r
F
.38344 .46551 m .38122 .46344 L .38484 .4632 L F
.41931 .32399 m .4196 .34142 L .42108 .33932 L .89 .566 .428 r
F
.41931 .32399 m .4178 .32703 L .4196 .34142 L F
.19662 .50817 m .20218 .45947 L .20354 .47259 L .709 .481 .577 r
F
.19662 .50817 m .19696 .47772 L .20218 .45947 L F
.77328 .41167 m .77534 .40631 L .77704 .40839 L .816 .813 .847 r
F
.77328 .41167 m .77158 .40958 L .77534 .40631 L F
.23449 .45448 m .23587 .44856 L .23811 .45247 L .679 .632 .795 r
F
.23449 .45448 m .23226 .45038 L .23587 .44856 L F
.52474 .38841 m .52631 .37965 L .52815 .38365 L .813 .683 .72 r
F
.51666 .31716 m .51538 .31647 L .51776 .30047 L .974 .745 .532 r
F
.51538 .31647 m .51649 .30015 L .51776 .30047 L .976 .75 .531 r
F
.21332 .48904 m .21575 .47174 L .21774 .47848 L .777 .589 .645 r
F
.21332 .48904 m .2115 .48048 L .21575 .47174 L F
.4657 .38135 m .46712 .38045 L .46903 .38265 L .155 .482 .899 r
F
.4657 .38135 m .46379 .37915 L .46712 .38045 L F
.743 .42317 m .74513 .41942 L .74687 .4214 L .712 .797 .918 r
F
.743 .42317 m .74127 .42119 L .74513 .41942 L F
.77704 .40839 m .77534 .40631 L .77907 .40253 L .842 .818 .826 r
F
.52631 .37965 m .52446 .37583 L .52787 .36913 L .851 .695 .688 r
F
.52446 .37583 m .52602 .36533 L .52787 .36913 L .86 .704 .687 r
F
.42545 .33396 m .42596 .34599 L .42739 .34487 L .894 .55 .388 r
F
.42545 .33396 m .424 .33558 L .42596 .34599 L F
.27835 .45548 m .27967 .45098 L .28195 .45397 L .676 .693 .858 r
F
.27835 .45548 m .27606 .45246 L .27967 .45098 L F
.20933 .43676 m .21066 .43098 L .2128 .43624 L .523 .482 .752 r
F
.20933 .43676 m .20726 .43083 L .21066 .43098 L F
.51978 .39902 m .52134 .39219 L .52318 .39603 L .755 .665 .762 r
F
.51978 .39902 m .51793 .39529 L .52134 .39219 L F
.50246 .39998 m .50399 .39515 L .50586 .39843 L .683 .661 .822 r
F
.50246 .39998 m .5006 .39672 L .50399 .39515 L F
.33752 .45873 m .33888 .45516 L .34113 .45768 L .638 .72 .906 r
F
.33752 .45873 m .33527 .45621 L .33888 .45516 L F
.31269 .45689 m .31403 .45294 L .3163 .45563 L .659 .711 .886 r
F
.31269 .45689 m .31042 .45419 L .31403 .45294 L F
.4045 .47118 m .4059 .47033 L .4081 .47193 L .173 .584 .938 r
F
.4045 .47118 m .4023 .46953 L .4059 .47033 L F
.22283 .52815 m .22087 .52095 L .22587 .50371 L .859 .648 .616 r
F
.22087 .52095 m .22381 .49772 L .22587 .50371 L .848 .639 .62 r
F
.24398 .45433 m .24533 .44889 L .2476 .45248 L .681 .652 .815 r
F
.24398 .45433 m .24172 .45062 L .24533 .44889 L F
.44625 .36216 m .4475 .366 L .44946 .36707 L .801 .308 0 r
F
.44625 .36216 m .44428 .36123 L .4475 .366 L F
.52318 .39603 m .52134 .39219 L .52474 .38841 L .778 .669 .743 r
F
.7563 .41955 m .75842 .41536 L .76014 .41739 L .745 .802 .898 r
F
.7563 .41955 m .75458 .41752 L .75842 .41536 L F
.21517 .49741 m .21774 .47848 L .21975 .48507 L .8 .605 .638 r
F
.21517 .49741 m .21332 .48904 L .21774 .47848 L F
.20493 .48563 m .2079 .46295 L .20969 .47177 L .738 .535 .619 r
F
.20493 .48563 m .20354 .47259 L .2079 .46295 L F
.20726 .43083 m .20852 .42576 L .21066 .43098 L .461 .446 .755 r
F
.20726 .43083 m .20519 .42495 L .20852 .42576 L F
.28784 .45542 m .28916 .45108 L .29144 .45398 L .672 .699 .867 r
F
.28784 .45542 m .28556 .4525 L .28916 .45108 L F
.17915 .35821 m .17907 .36501 L .18138 .36888 L .942 .584 .196 r
F
.17915 .35821 m .1769 .35391 L .17907 .36501 L F
.22087 .52095 m .21894 .5134 L .22381 .49772 L .848 .639 .62 r
F
.21894 .5134 m .22177 .4915 L .22381 .49772 L .834 .63 .626 r
F
.21704 .50554 m .21975 .48507 L .22177 .4915 L .819 .618 .632 r
F
.21704 .50554 m .21517 .49741 L .21975 .48507 L F
.25347 .45419 m .25481 .4491 L .25708 .45247 L .68 .667 .83 r
F
.25347 .45419 m .2512 .45075 L .25481 .4491 L F
.13899 .26467 m .13709 .28029 L .14049 .27568 L .916 .647 .515 r
F
.1387 .26444 m .13709 .28029 L .13899 .26467 L F
.51112 .40002 m .51267 .39435 L .51452 .39786 L .72 .665 .794 r
F
.51112 .40002 m .50926 .39657 L .51267 .39435 L F
.22864 .45236 m .23003 .44623 L .23226 .45038 L .669 .615 .785 r
F
.22864 .45236 m .22644 .44796 L .23003 .44623 L F
.21894 .5134 m .21704 .50554 L .22177 .4915 L .834 .63 .626 r
F
.56873 .47105 m .56744 .46588 L .56985 .46834 L .323 .301 .679 r
F
.56744 .46588 m .56855 .46233 L .56985 .46834 L .414 .36 .688 r
F
.78631 .39248 m .78465 .39067 L .78811 .38362 L .937 .828 .71 r
F
.78274 .39803 m .78465 .39067 L .78631 .39248 L .906 .834 .763 r
F
.88861 .45458 m .89129 .45344 L .89258 .45313 L .293 .778 .701 r
F
.88861 .45458 m .88732 .45498 L .89129 .45344 L F
.73353 .42447 m .73565 .42094 L .7374 .42287 L .695 .798 .929 r
F
.73353 .42447 m .73178 .42254 L .73565 .42094 L F
.4972 .39799 m .49873 .3936 L .5006 .39672 L .663 .662 .839 r
F
.4972 .39799 m .49533 .39488 L .49873 .3936 L F
.36231 .46127 m .3637 .45822 L .36593 .46055 L .596 .722 .932 r
F
.36231 .46127 m .36008 .45894 L .3637 .45822 L F
.32217 .45705 m .32353 .45323 L .32578 .45587 L .652 .714 .893 r
F
.32217 .45705 m .31991 .45441 L .32353 .45323 L F
.21707 .44677 m .21847 .4403 L .22065 .44509 L .625 .561 .762 r
F
.21707 .44677 m .21493 .44151 L .21847 .4403 L F
.5979 .56119 m .5994 .57477 L .60064 .57714 L .96 .622 .268 r
F
.5979 .56119 m .59667 .55901 L .5994 .57477 L F
.51051 .26448 m .50857 .28445 L .51 .2637 L .987 .733 .456 r
F
.51051 .26448 m .50988 .28248 L .50857 .28445 L F
.20519 .42495 m .20637 .42059 L .20852 .42576 L .385 .401 .754 r
F
.20519 .42495 m .2031 .41913 L .20637 .42059 L F
.37761 .46383 m .379 .46127 L .38122 .46344 L .539 .716 .954 r
F
.37761 .46383 m .37539 .46166 L .379 .46127 L F
.39869 .46911 m .40009 .46776 L .4023 .46953 L .312 .648 .969 r
F
.39869 .46911 m .39648 .46731 L .40009 .46776 L F
.13642 .26242 m .13709 .28029 L .1387 .26444 L .911 .641 .516 r
F
.47093 .38503 m .47238 .38331 L .47428 .38567 L .359 .582 .927 r
F
.47093 .38503 m .46903 .38265 L .47238 .38331 L F
.26297 .45408 m .26429 .44926 L .26657 .45246 L .678 .678 .843 r
F
.26297 .45408 m .26069 .45083 L .26429 .44926 L F
.22283 .44986 m .22423 .44353 L .22644 .44796 L .652 .592 .775 r
F
.22283 .44986 m .22065 .44509 L .22423 .44353 L F
.29733 .45542 m .29866 .45123 L .30093 .45406 L .667 .703 .874 r
F
.29733 .45542 m .29505 .45259 L .29866 .45123 L F
.61186 .60883 m .60913 .587 L .61162 .60861 L .96 .643 .378 r
F
.61162 .60861 m .60913 .587 L .61061 .60761 L .961 .645 .374 r
F
.61061 .60761 m .60913 .587 L .60794 .58631 L F
.34699 .45915 m .34837 .45575 L .35061 .45821 L .626 .72 .915 r
F
.34699 .45915 m .34475 .45669 L .34837 .45575 L F
.57073 .45245 m .57174 .44193 L .57319 .45777 L .58 .413 .619 r
F
.56855 .46233 m .56725 .4563 L .56965 .45813 L .421 .346 .667 r
F
.56725 .4563 m .56834 .45079 L .56965 .45813 L .521 .412 .671 r
F
.44237 .49214 m .44337 .5016 L .44524 .49991 L .878 .498 .319 r
F
.44237 .49214 m .44052 .49308 L .44337 .5016 L F
.6097 .43177 m .61166 .43098 L .61353 .43133 L .269 .774 .852 r
F
.6097 .43177 m .60783 .43168 L .61166 .43098 L F
.61923 .43129 m .6212 .42998 L .62306 .43071 L .422 .838 .966 r
F
.61923 .43129 m .61736 .43072 L .6212 .42998 L F
.23811 .45247 m .23947 .44687 L .24172 .45062 L .675 .64 .807 r
F
.23811 .45247 m .23587 .44856 L .23947 .44687 L F
.49194 .39586 m .49346 .39192 L .49533 .39488 L .637 .662 .857 r
F
.49194 .39586 m .49007 .39289 L .49346 .39192 L F
.72404 .42554 m .72615 .42219 L .72791 .42407 L .681 .798 .938 r
F
.72404 .42554 m .72228 .42365 L .72615 .42219 L F
.62876 .43091 m .63074 .42922 L .6326 .43021 L .502 .846 .996 r
F
.62876 .43091 m .6269 .43001 L .63074 .42922 L F
.15907 .31172 m .15728 .33205 L .1599 .33353 L .937 .625 .423 r
F
.15907 .31172 m .15642 .31058 L .15728 .33205 L F
.27246 .454 m .27378 .44939 L .27606 .45246 L .676 .687 .853 r
F
.27246 .454 m .27018 .4509 L .27378 .44939 L F
.2031 .41913 m .20421 .41549 L .20637 .42059 L .293 .347 .747 r
F
.2031 .41913 m .20101 .41339 L .20421 .41549 L F
.4922 .60311 m .49306 .56565 L .49428 .57451 L .904 .64 .528 r
F
.4913 .60255 m .49306 .56565 L .4922 .60311 L F
.49073 .60213 m .49306 .56565 L .4913 .60255 L .897 .634 .533 r
F
.52474 .38841 m .5229 .38459 L .52631 .37965 L .813 .683 .72 r
F
.52134 .39219 m .5229 .38459 L .52474 .38841 L .788 .679 .745 r
F
.597 .43283 m .59863 .43324 L .60019 .43268 L .115 0 0 r
F
.597 .43283 m .59545 .43383 L .59863 .43324 L F
.63829 .43055 m .64029 .42857 L .64214 .42976 L .547 .84 .998 r
F
.63829 .43055 m .63644 .42943 L .64029 .42857 L F
.47618 .38821 m .47764 .38581 L .47954 .38834 L .479 .628 .917 r
F
.47618 .38821 m .47428 .38567 L .47764 .38581 L F
.76014 .41739 m .76226 .41303 L .76397 .41504 L .759 .807 .891 r
F
.76014 .41739 m .75842 .41536 L .76226 .41303 L F
.51452 .39786 m .51607 .3917 L .51793 .39529 L .741 .67 .781 r
F
.51452 .39786 m .51267 .39435 L .51607 .3917 L F
.33165 .45731 m .33301 .45362 L .33527 .45621 L .644 .716 .9 r
F
.33165 .45731 m .3294 .45473 L .33301 .45362 L F
.48669 .39355 m .48819 .39008 L .49007 .39289 L .603 .658 .877 r
F
.48669 .39355 m .4848 .39073 L .48819 .39008 L F
.30681 .45549 m .30815 .45144 L .31042 .45419 L .662 .707 .881 r
F
.30681 .45549 m .30454 .45273 L .30815 .45144 L F
.74687 .4214 m .74899 .41755 L .75072 .41952 L .721 .801 .914 r
F
.74687 .4214 m .74513 .41942 L .74899 .41755 L F
.5229 .38459 m .52446 .37583 L .52631 .37965 L .823 .693 .72 r
F
.71453 .42643 m .71664 .42324 L .7184 .42507 L .668 .8 .945 r
F
.71453 .42643 m .71276 .4246 L .71664 .42324 L F
.78465 .39067 m .78647 .38212 L .78811 .38362 L .942 .841 .714 r
F
.50586 .39843 m .5074 .39325 L .50926 .39657 L .705 .669 .812 r
F
.50586 .39843 m .50399 .39515 L .5074 .39325 L F
.64783 .43019 m .64984 .42799 L .65168 .42932 L .576 .832 .993 r
F
.64783 .43019 m .64599 .42891 L .64984 .42799 L F
.48143 .39102 m .48291 .38805 L .4848 .39073 L .553 .649 .898 r
F
.48143 .39102 m .47954 .38834 L .48291 .38805 L F
.56965 .45813 m .56834 .45079 L .57073 .45245 L .459 .351 .644 r
F
.2476 .45248 m .24893 .44726 L .2512 .45075 L .677 .658 .823 r
F
.2476 .45248 m .24533 .44889 L .24893 .44726 L F
.65736 .42981 m .65939 .42743 L .66122 .42887 L .597 .824 .986 r
F
.65736 .42981 m .65553 .4284 L .65939 .42743 L F
.57001 .47619 m .56873 .47105 L .57115 .47431 L .218 .231 .66 r
F
.56873 .47105 m .56985 .46834 L .57115 .47431 L .323 .301 .679 r
F
.70501 .4272 m .70711 .42414 L .70889 .42592 L .657 .802 .952 r
F
.70501 .4272 m .70323 .42541 L .70711 .42414 L F
.21493 .44151 m .21629 .4355 L .21847 .4403 L .593 .544 .769 r
F
.21493 .44151 m .2128 .43624 L .21629 .4355 L F
.39288 .46715 m .39428 .46539 L .39648 .46731 L .404 .68 .973 r
F
.39288 .46715 m .39066 .46521 L .39428 .46539 L F
.86796 .46665 m .8705 .46465 L .87174 .46342 L 0 0 0 r
F
.86796 .46665 m .86677 .46836 L .8705 .46465 L F
.8643 .47091 m .86677 .46836 L .86796 .46665 L F
.28195 .45397 m .28328 .44953 L .28556 .4525 L .672 .694 .862 r
F
.28195 .45397 m .27967 .45098 L .28328 .44953 L F
.6669 .4294 m .66894 .42686 L .67076 .4284 L .612 .818 .979 r
F
.6669 .4294 m .66508 .42789 L .66894 .42686 L F
.52446 .37583 m .52261 .37223 L .52602 .36533 L .86 .704 .687 r
F
.52261 .37223 m .52418 .36176 L .52602 .36533 L .869 .714 .687 r
F
.69549 .42786 m .69757 .42492 L .69936 .42666 L .647 .804 .959 r
F
.69549 .42786 m .6937 .42613 L .69757 .42492 L F
.45856 .37499 m .45993 .37533 L .46186 .37714 L 0 .256 .729 r
F
.45856 .37499 m .45663 .37321 L .45993 .37533 L F
.67643 .42895 m .67849 .42626 L .6803 .42788 L .625 .812 .972 r
F
.67643 .42895 m .67462 .42735 L .67849 .42626 L F
.68596 .42844 m .68803 .42563 L .68983 .4273 L .636 .808 .965 r
F
.68596 .42844 m .68416 .42677 L .68803 .42563 L F
.23226 .45038 m .23362 .44461 L .23587 .44856 L .666 .625 .799 r
F
.23226 .45038 m .23003 .44623 L .23362 .44461 L F
.20101 .41339 m .20204 .41048 L .20421 .41549 L .182 .28 .73 r
F
.20101 .41339 m .19891 .40777 L .20204 .41048 L F
.10418 .46005 m .10148 .4585 L .10498 .45748 L .611 .814 .978 r
F
.10148 .4585 m .10231 .45574 L .10498 .45748 L .618 .795 .967 r
F
.10498 .45748 m .10231 .45574 L .10576 .45514 L .539 .772 .984 r
F
.10231 .45574 m .1031 .45319 L .10576 .45514 L .549 .754 .972 r
F
.10608 .46002 m .10386 .45407 L .10417 .47892 L .972 .674 .391 r
F
.10386 .45407 m .10218 .47092 L .10417 .47892 L .975 .675 .374 r
F
.10096 .50615 m .10417 .47892 L .10218 .47092 L .965 .693 .469 r
F
.10208 .50741 m .10417 .47892 L .10096 .50615 L F
.10153 .49786 m .13293 .26376 L .10291 .49891 L .929 .671 .526 r
F
.10153 .49786 m .13251 .26339 L .13293 .26376 L F
.51793 .39529 m .51949 .38851 L .52134 .39219 L .764 .675 .765 r
F
.51793 .39529 m .51607 .3917 L .51949 .38851 L F
.87174 .46342 m .87431 .4617 L .87557 .46082 L 0 0 0 r
F
.87174 .46342 m .8705 .46465 L .87431 .4617 L F
.35646 .45974 m .35785 .45653 L .36008 .45894 L .608 .72 .924 r
F
.35646 .45974 m .35422 .45734 L .35785 .45653 L F
.52134 .39219 m .51949 .38851 L .5229 .38459 L .788 .679 .745 r
F
.51 .2637 m .50857 .28445 L .50937 .26261 L .988 .737 .454 r
F
.23761 .60478 m .24225 .57267 L .23897 .60591 L .938 .699 .551 r
F
.23654 .6039 m .24225 .57267 L .23761 .60478 L .934 .695 .553 r
F
.23654 .6039 m .23992 .56978 L .24225 .57267 L F
.37177 .46218 m .37316 .4594 L .37539 .46166 L .564 .717 .944 r
F
.37177 .46218 m .36955 .45992 L .37316 .4594 L F
.52233 .35844 m .52047 .35537 L .52389 .34518 L .911 .728 .641 r
F
.52047 .35537 m .52204 .34225 L .52389 .34518 L .919 .737 .64 r
F
.3163 .45563 m .31765 .45171 L .31991 .45441 L .656 .71 .888 r
F
.3163 .45563 m .31403 .45294 L .31765 .45171 L F
.25708 .45247 m .25841 .44753 L .26069 .45083 L .677 .671 .837 r
F
.25708 .45247 m .25481 .4491 L .25841 .44753 L F
.45366 .50356 m .45435 .53072 L .45631 .5242 L .906 .592 .439 r
F
.45366 .50356 m .45178 .50714 L .45435 .53072 L F
.34113 .45768 m .3425 .45415 L .34475 .45669 L .633 .717 .908 r
F
.34113 .45768 m .33888 .45516 L .3425 .45415 L F
.29144 .45398 m .29277 .4497 L .29505 .45259 L .668 .699 .869 r
F
.29144 .45398 m .28916 .45108 L .29277 .4497 L F
.22644 .44796 m .2278 .44206 L .23003 .44623 L .652 .606 .79 r
F
.22644 .44796 m .22423 .44353 L .2278 .44206 L F
.59667 .55901 m .59816 .57217 L .5994 .57477 L .959 .621 .256 r
F
.59667 .55901 m .59543 .55664 L .59816 .57217 L F
.7374 .42287 m .73953 .41927 L .74127 .42119 L .702 .801 .926 r
F
.7374 .42287 m .73565 .42094 L .73953 .41927 L F
.58908 .43432 m .59071 .43585 L .59227 .43423 L .281 0 .03 r
F
.58908 .43432 m .58754 .43687 L .59071 .43585 L F
.22065 .44509 m .22202 .43908 L .22423 .44353 L .63 .581 .78 r
F
.22065 .44509 m .21847 .4403 L .22202 .43908 L F
.42618 .48106 m .4273 .48365 L .42914 .48402 L .725 .194 0 r
F
.42618 .48106 m .42435 .4805 L .4273 .48365 L F
.1769 .35391 m .17673 .3614 L .17907 .36501 L .947 .59 .228 r
F
.1769 .35391 m .1746 .34994 L .17673 .3614 L F
.5006 .39672 m .50213 .39201 L .50399 .39515 L .687 .672 .829 r
F
.5006 .39672 m .49873 .3936 L .50213 .39201 L F
.76397 .41504 m .76608 .41046 L .76778 .41246 L .776 .813 .882 r
F
.76397 .41504 m .76226 .41303 L .76608 .41046 L F
.62069 .61701 m .61913 .61036 L .61958 .616 L .955 .652 .421 r
F
.61958 .616 m .61913 .61036 L .61943 .61586 L .956 .654 .419 r
F
.61943 .61586 m .61913 .61036 L .61801 .61163 L F
.89258 .45313 m .89528 .45204 L .89656 .45178 L .285 .777 .724 r
F
.89258 .45313 m .89129 .45344 L .89528 .45204 L F
.10576 .45514 m .1031 .45319 L .10651 .45306 L .442 .714 .981 r
F
.1031 .45319 m .10387 .4509 L .10651 .45306 L .46 .699 .97 r
F
.10527 .44742 m .1027 .44451 L .10586 .44651 L 0 .298 .789 r
F
.1027 .44451 m .10333 .44329 L .10586 .44651 L 0 .328 .813 r
F
.10665 .4479 m .10422 .44377 L .10666 .45168 L .889 .496 .051 r
F
.10459 .44894 m .102 .4463 L .10527 .44742 L .157 .494 .905 r
F
.102 .4463 m .1027 .44451 L .10527 .44742 L .205 .499 .905 r
F
.10422 .44377 m .1043 .44684 L .10666 .45168 L .859 .468 0 r
F
.10387 .4509 m .10125 .4485 L .10459 .44894 L .336 .618 .954 r
F
.10125 .4485 m .102 .4463 L .10459 .44894 L .364 .61 .944 r
F
.10666 .45168 m .1043 .44684 L .10608 .46002 L .958 .617 .26 r
F
.1043 .44684 m .10386 .45407 L .10608 .46002 L .952 .61 .223 r
F
.10096 .50615 m .10218 .47092 L .09977 .50495 L .965 .693 .469 r
F
.09977 .50495 m .10218 .47092 L .09836 .50328 L .968 .696 .462 r
F
.10014 .49662 m .13251 .26339 L .10153 .49786 L .926 .668 .527 r
F
.10386 .44289 m .10422 .44377 L .10665 .4479 L .644 .223 0 r
F
.10014 .49662 m .13042 .26123 L .13251 .26339 L .926 .668 .527 r
F
.86083 .47713 m .86317 .47337 L .8643 .47091 L 0 0 0 r
F
.19891 .40777 m .19986 .40557 L .20204 .41048 L .053 .201 .699 r
F
.19891 .40777 m .19679 .40227 L .19986 .40557 L F
.26657 .45246 m .26789 .44774 L .27018 .4509 L .675 .68 .847 r
F
.26657 .45246 m .26429 .44926 L .26789 .44774 L F
.20634 .49852 m .20969 .47177 L .2115 .48048 L .78 .567 .611 r
F
.20634 .49852 m .20493 .48563 L .20969 .47177 L F
.24172 .45062 m .24306 .44526 L .24533 .44889 L .672 .647 .817 r
F
.24172 .45062 m .23947 .44687 L .24306 .44526 L F
.78274 .39803 m .78106 .39616 L .78465 .39067 L .906 .834 .763 r
F
.77907 .40253 m .78106 .39616 L .78274 .39803 L .875 .834 .803 r
F
.38705 .46526 m .38845 .46315 L .39066 .46521 L .467 .697 .968 r
F
.38705 .46526 m .38484 .4632 L .38845 .46315 L F
.50926 .39657 m .51081 .39099 L .51267 .39435 L .727 .675 .8 r
F
.50926 .39657 m .5074 .39325 L .51081 .39099 L F
.87557 .46082 m .87818 .45925 L .87946 .45861 L 0 0 0 r
F
.87557 .46082 m .87431 .4617 L .87818 .45925 L F
.2128 .43624 m .21411 .43071 L .21629 .4355 L .557 .524 .775 r
F
.2128 .43624 m .21066 .43098 L .21411 .43071 L F
.51833 .33732 m .51647 .33531 L .51991 .3197 L .955 .747 .583 r
F
.51647 .33531 m .51806 .31811 L .51991 .3197 L .96 .754 .581 r
F
.5713 .48126 m .57001 .47619 L .57245 .48023 L .098 .151 .63 r
F
.57001 .47619 m .57115 .47431 L .57245 .48023 L .218 .231 .66 r
F
.32578 .45587 m .32714 .45208 L .3294 .45473 L .648 .713 .895 r
F
.32578 .45587 m .32353 .45323 L .32714 .45208 L F
.30093 .45406 m .30227 .44991 L .30454 .45273 L .664 .703 .876 r
F
.30093 .45406 m .29866 .45123 L .30227 .44991 L F
.75072 .41952 m .75285 .41556 L .75458 .41752 L .732 .806 .91 r
F
.75072 .41952 m .74899 .41755 L .75285 .41556 L F
.56985 .46834 m .56855 .46233 L .57097 .46547 L .294 .261 .65 r
F
.56855 .46233 m .56965 .45813 L .57097 .46547 L .421 .346 .667 r
F
.72791 .42407 m .73003 .42067 L .73178 .42254 L .687 .801 .936 r
F
.72791 .42407 m .72615 .42219 L .73003 .42067 L F
.27606 .45246 m .27739 .44793 L .27967 .45098 L .672 .688 .857 r
F
.27606 .45246 m .27378 .44939 L .27739 .44793 L F
.43098 .48426 m .43207 .48836 L .43391 .48832 L .814 .338 .078 r
F
.43098 .48426 m .42914 .48402 L .43207 .48836 L F
.49533 .39488 m .49685 .39063 L .49873 .3936 L .666 .674 .848 r
F
.49533 .39488 m .49346 .39192 L .49685 .39063 L F
.5229 .38459 m .52105 .38094 L .52446 .37583 L .823 .693 .72 r
F
.51949 .38851 m .52105 .38094 L .5229 .38459 L .797 .69 .746 r
F
.2512 .45075 m .25253 .44569 L .25481 .4491 L .674 .662 .831 r
F
.2512 .45075 m .24893 .44726 L .25253 .44569 L F
.36593 .46055 m .36732 .45758 L .36955 .45992 L .583 .717 .935 r
F
.36593 .46055 m .3637 .45822 L .36732 .45758 L F
.76778 .41246 m .76988 .40761 L .77158 .40958 L .796 .819 .87 r
F
.76778 .41246 m .76608 .41046 L .76988 .40761 L F
.35061 .45821 m .35199 .45486 L .35422 .45734 L .619 .717 .916 r
F
.35061 .45821 m .34837 .45575 L .35199 .45486 L F
.46379 .37915 m .4652 .37844 L .46712 .38045 L .112 .479 .897 r
F
.46379 .37915 m .46186 .37714 L .4652 .37844 L F
.52105 .38094 m .52261 .37223 L .52446 .37583 L .833 .703 .721 r
F
.51538 .31647 m .51409 .31597 L .51649 .30015 L .976 .75 .531 r
F
.51409 .31597 m .5152 .30004 L .51649 .30015 L .979 .754 .529 r
F
.19679 .40227 m .19767 .40078 L .19986 .40557 L 0 .109 .651 r
F
.19679 .40227 m .19466 .39692 L .19767 .40078 L F
.23587 .44856 m .23721 .44308 L .23947 .44687 L .664 .634 .809 r
F
.23587 .44856 m .23362 .44461 L .23721 .44308 L F
.7184 .42507 m .72052 .42183 L .72228 .42365 L .673 .802 .944 r
F
.7184 .42507 m .71664 .42324 L .72052 .42183 L F
.31042 .45419 m .31177 .45018 L .31403 .45294 L .658 .707 .883 r
F
.31042 .45419 m .30815 .45144 L .31177 .45018 L F
.45142 .36837 m .44946 .36707 L .45274 .37025 L .61 .068 0 r
F
.4301 .34313 m .43107 .35429 L .43312 .35364 L .878 .501 .322 r
F
.4301 .34313 m .42804 .34441 L .43107 .35429 L F
.51267 .39435 m .51422 .38827 L .51607 .3917 L .749 .681 .785 r
F
.51267 .39435 m .51081 .39099 L .51422 .38827 L F
.28556 .4525 m .28688 .44813 L .28916 .45108 L .669 .694 .865 r
F
.28556 .4525 m .28328 .44953 L .28688 .44813 L F
.33527 .45621 m .33663 .45256 L .33888 .45516 L .639 .714 .902 r
F
.33527 .45621 m .33301 .45362 L .33663 .45256 L F
.77907 .40253 m .77738 .40062 L .78106 .39616 L .875 .834 .803 r
F
.77534 .40631 m .77738 .40062 L .77907 .40253 L .845 .83 .832 r
F
.41478 .47484 m .41306 .47368 L .41527 .47511 L 0 .259 .686 r
F
.41169 .47317 m .41306 .47368 L .41478 .47484 L F
.41255 .47339 m .41086 .47208 L .41306 .47368 L 0 .261 .704 r
F
.40949 .47165 m .41086 .47208 L .41255 .47339 L F
.40728 .46998 m .40865 .47031 L .41086 .47208 L 0 .268 .724 r
F
.41086 .47208 m .40865 .47031 L .40916 .47077 L .526 0 0 r
F
.41169 .47317 m .40949 .47165 L .41306 .47368 L 0 .259 .686 r
F
.40949 .47165 m .40728 .46998 L .41086 .47208 L 0 .261 .704 r
F
.41086 .47208 m .40916 .47077 L .4122 .47355 L .526 0 0 r
F
.41306 .47368 m .41086 .47208 L .41134 .47251 L .546 .003 0 r
F
.41389 .47454 m .41169 .47317 L .41527 .47511 L 0 .262 .671 r
F
.41306 .47368 m .41134 .47251 L .41441 .47526 L .546 .003 0 r
F
.41527 .47511 m .41306 .47368 L .41353 .47408 L .558 .006 0 r
F
.41389 .47454 m .41527 .47511 L .417 .47613 L 0 .262 .671 r
F
.41527 .47511 m .41353 .47408 L .41662 .47676 L .558 .006 0 r
F
.417 .47613 m .41527 .47511 L .41748 .47637 L 0 .262 .671 r
F
.38122 .46344 m .38262 .46104 L .38484 .4632 L .511 .705 .958 r
F
.38122 .46344 m .379 .46127 L .38262 .46104 L F
.41968 .47747 m .42104 .47917 L .42324 .4801 L .56 0 0 r
F
.41968 .47747 m .41748 .47637 L .42104 .47917 L F
.50937 .26261 m .50726 .28665 L .50902 .26205 L .988 .737 .454 r
F
.50937 .26261 m .50857 .28445 L .50726 .28665 L F
.70889 .42592 m .71099 .42282 L .71276 .4246 L .662 .804 .951 r
F
.70889 .42592 m .70711 .42414 L .71099 .42282 L F
.62306 .43071 m .62504 .42915 L .6269 .43001 L .481 .853 .986 r
F
.62306 .43071 m .6212 .42998 L .62504 .42915 L F
.21066 .43098 m .21192 .42595 L .21411 .43071 L .514 .502 .78 r
F
.21066 .43098 m .20852 .42576 L .21192 .42595 L F
.26069 .45083 m .26201 .44601 L .26429 .44926 L .673 .674 .842 r
F
.26069 .45083 m .25841 .44753 L .26201 .44601 L F
.77158 .40958 m .77365 .40437 L .77534 .40631 L .819 .825 .854 r
F
.77158 .40958 m .76988 .40761 L .77365 .40437 L F
.59543 .55664 m .59691 .56934 L .59816 .57217 L .957 .619 .242 r
F
.59543 .55664 m .59419 .55408 L .59691 .56934 L F
.49007 .39289 m .49158 .3891 L .49346 .39192 L .638 .674 .868 r
F
.49007 .39289 m .48819 .39008 L .49158 .3891 L F
.6326 .43021 m .63459 .42835 L .63644 .42943 L .534 .849 .998 r
F
.6326 .43021 m .63074 .42922 L .63459 .42835 L F
.57258 .48628 m .5713 .48126 L .57375 .4861 L 0 .061 .586 r
F
.5713 .48126 m .57245 .48023 L .57375 .4861 L .098 .151 .63 r
F
.21847 .4403 m .21981 .43463 L .22202 .43908 L .606 .568 .786 r
F
.21847 .4403 m .21629 .4355 L .21981 .43463 L F
.61353 .43133 m .61549 .43017 L .61736 .43072 L .384 .834 .93 r
F
.61353 .43133 m .61166 .43098 L .61549 .43017 L F
.61061 .60761 m .60794 .58631 L .61035 .60735 L .961 .645 .374 r
F
.61035 .60735 m .60794 .58631 L .60938 .60637 L .963 .647 .37 r
F
.60938 .60637 m .60794 .58631 L .60674 .58539 L F
.64214 .42976 m .64414 .42766 L .64599 .42891 L .567 .84 .996 r
F
.64214 .42976 m .64029 .42857 L .64414 .42766 L F
.50399 .39515 m .50553 .39009 L .5074 .39325 L .71 .68 .818 r
F
.50399 .39515 m .50213 .39201 L .50553 .39009 L F
.87946 .45861 m .88208 .45715 L .88338 .45669 L .353 .798 .644 r
F
.87946 .45861 m .87818 .45925 L .88208 .45715 L F
.52261 .37223 m .52076 .36883 L .52418 .36176 L .869 .714 .687 r
F
.52076 .36883 m .52233 .35844 L .52418 .36176 L .878 .724 .686 r
F
.69936 .42666 m .70145 .42368 L .70323 .42541 L .651 .806 .957 r
F
.69936 .42666 m .69757 .42492 L .70145 .42368 L F
.23003 .44623 m .23137 .44064 L .23362 .44461 L .652 .618 .802 r
F
.23003 .44623 m .2278 .44206 L .23137 .44064 L F
.65168 .42932 m .6537 .42703 L .65553 .4284 L .589 .831 .99 r
F
.65168 .42932 m .64984 .42799 L .6537 .42703 L F
.77534 .40631 m .77365 .40437 L .77738 .40062 L .845 .83 .832 r
F
.51949 .38851 m .51763 .38498 L .52105 .38094 L .797 .69 .746 r
F
.51607 .3917 m .51763 .38498 L .51949 .38851 L .772 .686 .768 r
F
.4081 .47193 m .40949 .47165 L .41169 .47317 L 0 .46 .856 r
F
.4081 .47193 m .4059 .47033 L .40949 .47165 L F
.74127 .42119 m .7434 .41752 L .74513 .41942 L .71 .805 .924 r
F
.74127 .42119 m .73953 .41927 L .7434 .41752 L F
.66122 .42887 m .66325 .42641 L .66508 .42789 L .606 .824 .984 r
F
.66122 .42887 m .65939 .42743 L .66325 .42641 L F
.13595 .26207 m .13359 .28551 L .13642 .26242 L .911 .641 .516 r
F
.13642 .26242 m .13359 .28551 L .13709 .28029 L F
.51607 .3917 m .51422 .38827 L .51763 .38498 L .772 .686 .768 r
F
.68983 .4273 m .69191 .42445 L .6937 .42613 L .641 .809 .964 r
F
.68983 .4273 m .68803 .42563 L .69191 .42445 L F
.67076 .4284 m .6728 .42579 L .67462 .42735 L .619 .817 .977 r
F
.67076 .4284 m .66894 .42686 L .6728 .42579 L F
.6803 .42788 m .68236 .42514 L .68416 .42677 L .63 .813 .97 r
F
.6803 .42788 m .67849 .42626 L .68236 .42514 L F
.46903 .38265 m .47047 .38111 L .47238 .38331 L .334 .59 .938 r
F
.46903 .38265 m .46712 .38045 L .47047 .38111 L F
.22423 .44353 m .22557 .43787 L .2278 .44206 L .634 .597 .794 r
F
.22423 .44353 m .22202 .43908 L .22557 .43787 L F
.31991 .45441 m .32126 .45052 L .32353 .45323 L .652 .709 .889 r
F
.31991 .45441 m .31765 .45171 L .32126 .45052 L F
.604 .43221 m .60595 .43162 L .60783 .43168 L .205 .73 .745 r
F
.29505 .45259 m .29638 .44835 L .29866 .45123 L .665 .699 .872 r
F
.29505 .45259 m .29277 .4497 L .29638 .44835 L F
.24533 .44889 m .24665 .44373 L .24893 .44726 L .669 .653 .825 r
F
.24533 .44889 m .24306 .44526 L .24665 .44373 L F
.4471 .49806 m .44798 .51373 L .44988 .51054 L .897 .555 .392 r
F
.4471 .49806 m .44524 .49991 L .44798 .51373 L F
.4848 .39073 m .4863 .38741 L .48819 .39008 L .601 .671 .889 r
F
.4848 .39073 m .48291 .38805 L .4863 .38741 L F
.75458 .41752 m .7567 .41343 L .75842 .41536 L .745 .811 .905 r
F
.75458 .41752 m .75285 .41556 L .7567 .41343 L F
.19466 .39692 m .19546 .39612 L .19767 .40078 L 0 .009 .583 r
F
.19466 .39692 m .1925 .39174 L .19546 .39612 L F
.27018 .4509 m .2715 .44627 L .27378 .44939 L .672 .682 .852 r
F
.27018 .4509 m .26789 .44774 L .2715 .44627 L F
.89656 .45178 m .89929 .45077 L .90057 .45053 L .267 .768 .734 r
F
.89656 .45178 m .89528 .45204 L .89929 .45077 L F
.51133 .30094 m .51003 .30163 L .51248 .27923 L .986 .748 .489 r
F
.51003 .30163 m .51118 .28074 L .51248 .27923 L .988 .753 .487 r
F
.36008 .45894 m .36147 .4558 L .3637 .45822 L .598 .716 .926 r
F
.36008 .45894 m .35785 .45653 L .36147 .4558 L F
.43576 .48813 m .43681 .49449 L .43866 .49386 L .861 .44 .222 r
F
.43576 .48813 m .43391 .48832 L .43681 .49449 L F
.4023 .46953 m .40369 .46861 L .4059 .47033 L .186 .578 .939 r
F
.4023 .46953 m .40009 .46776 L .40369 .46861 L F
.47428 .38567 m .47574 .38346 L .47764 .38581 L .466 .64 .932 r
F
.47428 .38567 m .47238 .38331 L .47574 .38346 L F
.47954 .38834 m .48102 .38554 L .48291 .38805 L .547 .662 .911 r
F
.47954 .38834 m .47764 .38581 L .48102 .38554 L F
.34475 .45669 m .34612 .4532 L .34837 .45575 L .627 .715 .91 r
F
.34475 .45669 m .3425 .45415 L .34612 .4532 L F
.13383 .26022 m .13359 .28551 L .13595 .26207 L .905 .634 .516 r
F
.50902 .26205 m .50726 .28665 L .50827 .26067 L .99 .741 .453 r
F
.1746 .34994 m .17435 .35805 L .17673 .3614 L .949 .592 .253 r
F
.1746 .34994 m .17226 .34632 L .17435 .35805 L F
.57097 .46547 m .56965 .45813 L .57209 .46222 L .27 .221 .617 r
F
.56965 .45813 m .57073 .45245 L .57209 .46222 L .459 .351 .644 r
F
.37539 .46166 m .37678 .45901 L .379 .46127 L .543 .709 .948 r
F
.37539 .46166 m .37316 .4594 L .37678 .45901 L F
.57387 .49123 m .57258 .48628 L .57505 .49189 L 0 0 .529 r
F
.57258 .48628 m .57375 .4861 L .57505 .49189 L 0 .061 .586 r
F
.73178 .42254 m .73391 .41908 L .73565 .42094 L .693 .805 .934 r
F
.73178 .42254 m .73003 .42067 L .73391 .41908 L F
.44428 .36123 m .44552 .36515 L .4475 .366 L .798 .303 0 r
F
.44428 .36123 m .4423 .36054 L .44552 .36515 L F
.20779 .51118 m .2115 .48048 L .21332 .48904 L .809 .589 .604 r
F
.20779 .51118 m .20634 .49852 L .2115 .48048 L F
.30454 .45273 m .30588 .44862 L .30815 .45144 L .661 .703 .878 r
F
.30454 .45273 m .30227 .44991 L .30588 .44862 L F
.52047 .35537 m .51862 .35256 L .52204 .34225 L .919 .737 .64 r
F
.51862 .35256 m .52019 .33963 L .52204 .34225 L .926 .746 .639 r
F
.20852 .42576 m .20973 .42123 L .21192 .42595 L .465 .476 .785 r
F
.20852 .42576 m .20637 .42059 L .20973 .42123 L F
.57115 .47431 m .56985 .46834 L .57229 .47277 L .139 .155 .614 r
F
.56985 .46834 m .57097 .46547 L .57229 .47277 L .294 .261 .65 r
F
.25481 .4491 m .25612 .44419 L .25841 .44753 L .671 .666 .837 r
F
.25481 .4491 m .25253 .44569 L .25612 .44419 L F
.27967 .45098 m .28099 .44651 L .28328 .44953 L .669 .689 .86 r
F
.27967 .45098 m .27739 .44793 L .28099 .44651 L F
.4117 .31561 m .41165 .3409 L .41321 .3372 L .877 .567 .46 r
F
.4117 .31561 m .41008 .32131 L .41165 .3409 L F
.49873 .3936 m .50026 .38902 L .50213 .39201 L .691 .684 .838 r
F
.49873 .3936 m .49685 .39063 L .50026 .38902 L F
.78465 .39067 m .783 .38905 L .78647 .38212 L .942 .841 .714 r
F
.78106 .39616 m .783 .38905 L .78465 .39067 L .91 .848 .769 r
F
.3294 .45473 m .33076 .45097 L .33301 .45362 L .644 .711 .896 r
F
.3294 .45473 m .32714 .45208 L .33076 .45097 L F
.59227 .43423 m .59388 .43484 L .59545 .43383 L .139 0 0 r
F
.59227 .43423 m .59071 .43585 L .59388 .43484 L F
.23947 .44687 m .24079 .4416 L .24306 .44526 L .662 .641 .819 r
F
.23947 .44687 m .23721 .44308 L .24079 .4416 L F
.5074 .39325 m .50895 .38777 L .51081 .39099 L .733 .686 .805 r
F
.5074 .39325 m .50553 .39009 L .50895 .38777 L F
.59419 .55408 m .59565 .56628 L .59691 .56934 L .954 .616 .227 r
F
.59419 .55408 m .59294 .55133 L .59565 .56628 L F
.39648 .46731 m .39788 .46586 L .40009 .46776 L .323 .641 .966 r
F
.39648 .46731 m .39428 .46539 L .39788 .46586 L F
.43716 .35312 m .4383 .35991 L .44031 .36011 L .86 .43 .197 r
F
.43716 .35312 m .43515 .35325 L .4383 .35991 L F
.57209 .46222 m .57073 .45245 L .57319 .45777 L .279 .2 .586 r
F
.23512 .60275 m .23992 .56978 L .23654 .6039 L .934 .695 .553 r
F
.2341 .60192 m .23992 .56978 L .23512 .60275 L .929 .69 .555 r
F
.2341 .60192 m .23764 .56634 L .23992 .56978 L F
.52105 .38094 m .5192 .37748 L .52261 .37223 L .833 .703 .721 r
F
.51763 .38498 m .5192 .37748 L .52105 .38094 L .806 .701 .749 r
F
.21629 .4355 m .21759 .43018 L .21981 .43463 L .579 .555 .792 r
F
.21629 .4355 m .21411 .43071 L .21759 .43018 L F
.88338 .45669 m .88602 .45532 L .88732 .45498 L .35 .809 .698 r
F
.88338 .45669 m .88208 .45715 L .88602 .45532 L F
.72228 .42365 m .7244 .42037 L .72615 .42219 L .679 .805 .942 r
F
.72228 .42365 m .72052 .42183 L .7244 .42037 L F
.424 .33558 m .42451 .34724 L .42596 .34599 L .886 .54 .388 r
F
.424 .33558 m .42254 .33738 L .42451 .34724 L F
.5192 .37748 m .52076 .36883 L .52261 .37223 L .842 .714 .722 r
F
.1925 .39174 m .19323 .39161 L .19546 .39612 L 0 0 .5 r
F
.28916 .45108 m .29049 .44676 L .29277 .4497 L .666 .695 .867 r
F
.28916 .45108 m .28688 .44813 L .29049 .44676 L F
.31403 .45294 m .31538 .44895 L .31765 .45171 L .655 .706 .884 r
F
.31403 .45294 m .31177 .45018 L .31538 .44895 L F
.75842 .41536 m .76055 .41111 L .76226 .41303 L .759 .817 .898 r
F
.75842 .41536 m .7567 .41343 L .76055 .41111 L F
.26429 .44926 m .26561 .44454 L .26789 .44774 L .671 .676 .847 r
F
.26429 .44926 m .26201 .44601 L .26561 .44454 L F
.74513 .41942 m .74727 .41566 L .74899 .41755 L .72 .81 .921 r
F
.74513 .41942 m .7434 .41752 L .74727 .41566 L F
.23362 .44461 m .23495 .43926 L .23721 .44308 L .652 .628 .812 r
F
.23362 .44461 m .23137 .44064 L .23495 .43926 L F
.35422 .45734 m .35561 .45404 L .35785 .45653 L .61 .714 .918 r
F
.35422 .45734 m .35199 .45486 L .35561 .45404 L F
.45663 .37321 m .458 .37371 L .45993 .37533 L 0 .238 .693 r
F
.57515 .49609 m .57387 .49123 L .57635 .49759 L 0 0 .461 r
F
.57387 .49123 m .57505 .49189 L .57635 .49759 L 0 0 .529 r
F
.71276 .4246 m .71487 .42146 L .71664 .42324 L .666 .806 .95 r
F
.71276 .4246 m .71099 .42282 L .71487 .42146 L F
.49364 .60414 m .49428 .57451 L .49552 .58317 L .91 .646 .524 r
F
.493 .60372 m .49428 .57451 L .49364 .60414 L F
.4922 .60311 m .49428 .57451 L .493 .60372 L .904 .64 .528 r
F
.49346 .39192 m .49498 .3878 L .49685 .39063 L .668 .686 .858 r
F
.49346 .39192 m .49158 .3891 L .49498 .3878 L F
.39066 .46521 m .39206 .46334 L .39428 .46539 L .413 .673 .968 r
F
.39066 .46521 m .38845 .46315 L .39206 .46334 L F
.33888 .45516 m .34026 .45155 L .3425 .45415 L .634 .712 .903 r
F
.33888 .45516 m .33663 .45256 L .34026 .45155 L F
.36955 .45992 m .37094 .45705 L .37316 .4594 L .568 .71 .938 r
F
.36955 .45992 m .36732 .45758 L .37094 .45705 L F
.51081 .39099 m .51236 .385 L .51422 .38827 L .757 .692 .79 r
F
.51081 .39099 m .50895 .38777 L .51236 .385 L F
.24893 .44726 m .25025 .44225 L .25253 .44569 L .667 .658 .832 r
F
.24893 .44726 m .24665 .44373 L .25025 .44225 L F
.10148 .4585 m .0988 .45676 L .10231 .45574 L .618 .795 .967 r
F
.0988 .45676 m .09965 .45378 L .10231 .45574 L .623 .776 .954 r
F
.10231 .45574 m .09965 .45378 L .1031 .45319 L .549 .754 .972 r
F
.09965 .45378 m .10046 .45102 L .1031 .45319 L .558 .736 .959 r
F
.1031 .45319 m .10046 .45102 L .10387 .4509 L .46 .699 .97 r
F
.10046 .45102 m .10125 .4485 L .10387 .4509 L .475 .684 .957 r
F
.10386 .45407 m .10168 .4477 L .10218 .47092 L .975 .675 .374 r
F
.10168 .4477 m .10026 .46238 L .10218 .47092 L .977 .674 .35 r
F
.09836 .50328 m .10026 .46238 L .09757 .50245 L .968 .696 .462 r
F
.09836 .50328 m .10218 .47092 L .10026 .46238 L F
.0987 .49555 m .13042 .26123 L .10014 .49662 L .926 .668 .527 r
F
.0987 .49555 m .13004 .2609 L .13042 .26123 L F
.22202 .43908 m .22333 .43367 L .22557 .43787 L .615 .588 .799 r
F
.22202 .43908 m .21981 .43463 L .22333 .43367 L F
.20637 .42059 m .20753 .41657 L .20973 .42123 L .409 .446 .788 r
F
.20637 .42059 m .20421 .41549 L .20753 .41657 L F
.2278 .44206 m .22912 .43665 L .23137 .44064 L .638 .611 .806 r
F
.2278 .44206 m .22557 .43787 L .22912 .43665 L F
.70323 .42541 m .70533 .4224 L .70711 .42414 L .656 .807 .956 r
F
.70323 .42541 m .70145 .42368 L .70533 .4224 L F
.19632 .5387 m .20354 .47259 L .20493 .48563 L .784 .545 .573 r
F
.19632 .5387 m .19662 .50817 L .20354 .47259 L F
.14049 .27568 m .13606 .31558 L .13916 .31357 L .903 .611 .482 r
F
.14049 .27568 m .13709 .28029 L .13606 .31558 L F
.51763 .38498 m .51578 .38163 L .5192 .37748 L .806 .701 .749 r
F
.51422 .38827 m .51578 .38163 L .51763 .38498 L .781 .697 .771 r
F
.783 .38905 m .78485 .38084 L .78647 .38212 L .946 .855 .719 r
F
.29866 .45123 m .29999 .44703 L .30227 .44991 L .662 .699 .874 r
F
.29866 .45123 m .29638 .44835 L .29999 .44703 L F
.27378 .44939 m .2751 .44484 L .27739 .44793 L .669 .684 .855 r
F
.27378 .44939 m .2715 .44627 L .2751 .44484 L F
.59294 .55133 m .59438 .563 L .59565 .56628 L .95 .613 .21 r
F
.59294 .55133 m .59169 .54839 L .59438 .563 L F
.6937 .42613 m .69578 .42324 L .69757 .42492 L .645 .81 .962 r
F
.6937 .42613 m .69191 .42445 L .69578 .42324 L F
.58121 .4389 m .58285 .442 L .58437 .43788 L .24 0 .282 r
F
.58121 .4389 m .57973 .44614 L .58285 .442 L F
.51422 .38827 m .51236 .385 L .51578 .38163 L .781 .697 .771 r
F
.52076 .36883 m .51891 .36566 L .52233 .35844 L .878 .724 .686 r
F
.51891 .36566 m .52047 .35537 L .52233 .35844 L .887 .734 .686 r
F
.32353 .45323 m .32488 .44937 L .32714 .45208 L .648 .708 .891 r
F
.32353 .45323 m .32126 .45052 L .32488 .44937 L F
.68416 .42677 m .68623 .42399 L .68803 .42563 L .635 .813 .968 r
F
.68416 .42677 m .68236 .42514 L .68623 .42399 L F
.63644 .42943 m .63844 .42742 L .64029 .42857 L .557 .849 .998 r
F
.63644 .42943 m .63459 .42835 L .63844 .42742 L F
.15642 .31058 m .15461 .33092 L .15728 .33205 L .931 .618 .425 r
F
.15642 .31058 m .15372 .30992 L .15461 .33092 L F
.64599 .42891 m .648 .42669 L .64984 .42799 L .582 .839 .994 r
F
.64599 .42891 m .64414 .42766 L .648 .42669 L F
.65553 .4284 m .65756 .42602 L .65939 .42743 L .599 .83 .987 r
F
.65553 .4284 m .6537 .42703 L .65756 .42602 L F
.67462 .42735 m .67668 .42469 L .67849 .42626 L .625 .818 .974 r
F
.67462 .42735 m .6728 .42579 L .67668 .42469 L F
.66508 .42789 m .66712 .42536 L .66894 .42686 L .613 .823 .981 r
F
.66508 .42789 m .66325 .42641 L .66712 .42536 L F
.6269 .43001 m .62888 .42825 L .63074 .42922 L .521 .858 .995 r
F
.6269 .43001 m .62504 .42915 L .62888 .42825 L F
.50213 .39201 m .50367 .38707 L .50553 .39009 L .716 .692 .826 r
F
.50213 .39201 m .50026 .38902 L .50367 .38707 L F
.1027 .44451 m .10017 .44136 L .10333 .44329 L 0 .328 .813 r
F
.10017 .44136 m .10083 .4398 L .10333 .44329 L .051 .356 .829 r
F
.10386 .44315 m .10182 .43934 L .10422 .44377 L 0 0 .414 r
F
.1014 .43899 m .10182 .43934 L .10386 .44315 L F
.10143 .43872 m .09946 .43461 L .10182 .43934 L 0 0 .501 r
F
.09897 .43482 m .09946 .43461 L .10143 .43872 L F
.09658 .43039 m .09713 .4296 L .09946 .43461 L 0 .005 .581 r
F
.09946 .43461 m .09713 .4296 L .09749 .43049 L .738 .367 0 r
F
.1014 .43899 m .09897 .43482 L .10182 .43934 L 0 0 .414 r
F
.09897 .43482 m .09658 .43039 L .09946 .43461 L 0 0 .501 r
F
.09946 .43461 m .09749 .43049 L .09972 .43612 L .738 .367 0 r
F
.10182 .43934 m .09946 .43461 L .09979 .43551 L .811 .426 0 r
F
.10083 .4398 m .09836 .43606 L .1014 .43899 L 0 .133 .678 r
F
.09836 .43606 m .09897 .43482 L .1014 .43899 L 0 .189 .721 r
F
.10182 .43934 m .09979 .43551 L .10199 .44165 L .811 .426 0 r
F
.10422 .44377 m .10182 .43934 L .1043 .44684 L .859 .468 0 r
F
.10182 .43934 m .10199 .44165 L .1043 .44684 L .811 .426 0 r
F
.102 .4463 m .09944 .44343 L .1027 .44451 L .205 .499 .905 r
F
.09944 .44343 m .10017 .44136 L .1027 .44451 L .25 .504 .901 r
F
.1043 .44684 m .10199 .44165 L .10386 .45407 L .952 .61 .223 r
F
.10125 .4485 m .09866 .44589 L .102 .4463 L .364 .61 .944 r
F
.09866 .44589 m .09944 .44343 L .102 .4463 L .389 .602 .932 r
F
.10199 .44165 m .10168 .4477 L .10386 .45407 L .94 .596 .175 r
F
.09757 .50245 m .10026 .46238 L .0958 .50021 L .972 .699 .454 r
F
.09736 .49434 m .13004 .2609 L .0987 .49555 L .923 .665 .528 r
F
.09736 .49434 m .12791 .25867 L .13004 .2609 L F
.61736 .43072 m .61932 .42927 L .6212 .42998 L .459 .859 .969 r
F
.61736 .43072 m .61549 .43017 L .61932 .42927 L F
.73565 .42094 m .73779 .41742 L .73953 .41927 L .7 .808 .932 r
F
.73565 .42094 m .73391 .41908 L .73779 .41742 L F
.4178 .32703 m .41811 .34366 L .4196 .34142 L .882 .556 .428 r
F
.4178 .32703 m .41628 .33025 L .41811 .34366 L F
.76226 .41303 m .76437 .40857 L .76608 .41046 L .776 .823 .889 r
F
.76226 .41303 m .76055 .41111 L .76437 .40857 L F
.60938 .60637 m .60674 .58539 L .6091 .60608 L .963 .647 .37 r
F
.6091 .60608 m .60674 .58539 L .60816 .60511 L .964 .648 .366 r
F
.60816 .60511 m .60674 .58539 L .60554 .58422 L F
.48819 .39008 m .48969 .38643 L .49158 .3891 L .639 .687 .879 r
F
.48819 .39008 m .4863 .38741 L .48969 .38643 L F
.25841 .44753 m .25972 .44272 L .26201 .44601 L .668 .67 .842 r
F
.25841 .44753 m .25612 .44419 L .25972 .44272 L F
.38484 .4632 m .38624 .46099 L .38845 .46315 L .474 .689 .961 r
F
.38484 .4632 m .38262 .46104 L .38624 .46099 L F
.57245 .48023 m .57115 .47431 L .57361 .48004 L 0 .033 .556 r
F
.57115 .47431 m .57229 .47277 L .57361 .48004 L .139 .155 .614 r
F
.19033 .38674 m .19098 .38726 L .19323 .39161 L 0 0 .407 r
F
.24306 .44526 m .24438 .44017 L .24665 .44373 L .661 .648 .826 r
F
.24306 .44526 m .24079 .4416 L .24438 .44017 L F
.21411 .43071 m .21537 .42575 L .21759 .43018 L .548 .54 .798 r
F
.21411 .43071 m .21192 .42595 L .21537 .42575 L F
.42435 .4805 m .42546 .48314 L .4273 .48365 L .736 .21 0 r
F
.42435 .4805 m .42251 .47981 L .42546 .48314 L F
.50827 .26067 m .50594 .28906 L .50809 .26038 L .99 .741 .453 r
F
.50827 .26067 m .50726 .28665 L .50594 .28906 L F
.44052 .49308 m .44149 .50309 L .44337 .5016 L .888 .513 .324 r
F
.44052 .49308 m .43866 .49386 L .44149 .50309 L F
.28328 .44953 m .2846 .44512 L .28688 .44813 L .667 .69 .863 r
F
.28328 .44953 m .28099 .44651 L .2846 .44512 L F
.30815 .45144 m .3095 .44736 L .31177 .45018 L .658 .702 .88 r
F
.30815 .45144 m .30588 .44862 L .3095 .44736 L F
.20927 .52356 m .21332 .48904 L .21517 .49741 L .832 .606 .597 r
F
.20927 .52356 m .20779 .51118 L .21332 .48904 L F
.51647 .33531 m .5146 .33362 L .51806 .31811 L .96 .754 .581 r
F
.5146 .33362 m .5162 .31689 L .51806 .31811 L .965 .762 .58 r
F
.78106 .39616 m .77939 .39445 L .783 .38905 L .91 .848 .769 r
F
.77738 .40062 m .77939 .39445 L .78106 .39616 L .878 .847 .81 r
F
.34837 .45575 m .34975 .4523 L .35199 .45486 L .62 .712 .911 r
F
.34837 .45575 m .34612 .4532 L .34975 .4523 L F
.46186 .37714 m .46327 .37661 L .4652 .37844 L .069 .475 .89 r
F
.46186 .37714 m .45993 .37533 L .46327 .37661 L F
.60783 .43168 m .60978 .43066 L .61166 .43098 L .346 .823 .872 r
F
.60783 .43168 m .60595 .43162 L .60978 .43066 L F
.88732 .45498 m .88999 .45369 L .89129 .45344 L .34 .811 .734 r
F
.88732 .45498 m .88602 .45532 L .88999 .45369 L F
.3637 .45822 m .36509 .45515 L .36732 .45758 L .586 .71 .929 r
F
.3637 .45822 m .36147 .4558 L .36509 .45515 L F
.74899 .41755 m .75113 .41369 L .75285 .41556 L .731 .815 .917 r
F
.74899 .41755 m .74727 .41566 L .75113 .41369 L F
.59169 .54839 m .59312 .5595 L .59438 .563 L .945 .608 .191 r
F
.59169 .54839 m .59044 .54528 L .59312 .5595 L F
.61943 .61586 m .61801 .61163 L .61825 .61478 L .956 .654 .419 r
F
.61825 .61478 m .61801 .61163 L .61817 .6147 L .958 .656 .417 r
F
.61817 .6147 m .61801 .61163 L .61687 .61262 L F
.20421 .41549 m .20531 .41198 L .20753 .41657 L .343 .411 .788 r
F
.20421 .41549 m .20204 .41048 L .20531 .41198 L F
.33301 .45362 m .33438 .4499 L .33663 .45256 L .64 .709 .897 r
F
.33301 .45362 m .33076 .45097 L .33438 .4499 L F
.51409 .31597 m .5128 .31563 L .5152 .30004 L .979 .754 .529 r
F
.5128 .31563 m .51392 .30014 L .5152 .30004 L .981 .759 .528 r
F
.48291 .38805 m .48441 .3849 L .4863 .38741 L .598 .685 .902 r
F
.48291 .38805 m .48102 .38554 L .48441 .3849 L F
.72615 .42219 m .72828 .41886 L .73003 .42067 L .685 .808 .941 r
F
.72615 .42219 m .7244 .42037 L .72828 .41886 L F
.50809 .26038 m .50716 .25937 L .50731 .25889 L .991 .745 .451 r
F
.50809 .26038 m .50594 .28906 L .50716 .25937 L F
.59545 .43383 m .59706 .43382 L .59863 .43324 L 0 0 0 r
F
.59545 .43383 m .59388 .43484 L .59706 .43382 L F
.17226 .34632 m .17194 .35498 L .17435 .35805 L .948 .592 .273 r
F
.17226 .34632 m .16988 .34304 L .17194 .35498 L F
.26789 .44774 m .26921 .44311 L .2715 .44627 L .668 .679 .851 r
F
.26789 .44774 m .26561 .44454 L .26921 .44311 L F
.76608 .41046 m .76818 .40575 L .76988 .40761 L .797 .83 .877 r
F
.76608 .41046 m .76437 .40857 L .76818 .40575 L F
.23721 .44308 m .23852 .43791 L .24079 .4416 L .652 .636 .821 r
F
.23721 .44308 m .23495 .43926 L .23852 .43791 L F
.29277 .4497 m .2941 .44542 L .29638 .44835 L .664 .695 .869 r
F
.29277 .4497 m .29049 .44676 L .2941 .44542 L F
.5192 .37748 m .51734 .37421 L .52076 .36883 L .842 .714 .722 r
F
.51578 .38163 m .51734 .37421 L .5192 .37748 L .815 .712 .751 r
F
.13383 .26022 m .12999 .2913 L .13359 .28551 L .905 .634 .516 r
F
.13312 .25972 m .12999 .2913 L .13383 .26022 L F
.46712 .38045 m .46855 .37909 L .47047 .38111 L .308 .598 .947 r
F
.46712 .38045 m .4652 .37844 L .46855 .37909 L F
.50553 .39009 m .50708 .38472 L .50895 .38777 L .74 .698 .812 r
F
.50553 .39009 m .50367 .38707 L .50708 .38472 L F
.31765 .45171 m .319 .44776 L .32126 .45052 L .652 .705 .886 r
F
.31765 .45171 m .31538 .44895 L .319 .44776 L F
.49685 .39063 m .49838 .38618 L .50026 .38902 L .696 .696 .846 r
F
.49685 .39063 m .49498 .3878 L .49838 .38618 L F
.47764 .38581 m .47912 .38318 L .48102 .38554 L .541 .675 .926 r
F
.47764 .38581 m .47574 .38346 L .47912 .38318 L F
.379 .46127 m .3804 .45877 L .38262 .46104 L .517 .698 .951 r
F
.379 .46127 m .37678 .45901 L .3804 .45877 L F
.25253 .44569 m .25384 .44081 L .25612 .44419 L .665 .662 .837 r
F
.25253 .44569 m .25025 .44225 L .25384 .44081 L F
.71664 .42324 m .71875 .42006 L .72052 .42183 L .671 .808 .948 r
F
.71664 .42324 m .71487 .42146 L .71875 .42006 L F
.21981 .43463 m .22109 .42948 L .22333 .43367 L .594 .578 .805 r
F
.21981 .43463 m .21759 .43018 L .22109 .42948 L F
.51734 .37421 m .51891 .36566 L .52076 .36883 L .851 .725 .723 r
F
.47238 .38331 m .47383 .38126 L .47574 .38346 L .452 .652 .945 r
F
.47238 .38331 m .47047 .38111 L .47383 .38126 L F
.42914 .48402 m .43022 .48825 L .43207 .48836 L .825 .355 .081 r
F
.42914 .48402 m .4273 .48365 L .43022 .48825 L F
.23258 .60073 m .23764 .56634 L .2341 .60192 L .929 .69 .555 r
F
.23163 .59998 m .23764 .56634 L .23258 .60073 L .925 .686 .557 r
F
.23163 .59998 m .23541 .56237 L .23764 .56634 L F
.77738 .40062 m .77571 .39885 L .77939 .39445 L .878 .847 .81 r
F
.77365 .40437 m .77571 .39885 L .77738 .40062 L .847 .843 .84 r
F
.44946 .36707 m .45078 .36909 L .45274 .37025 L .628 .076 0 r
F
.44946 .36707 m .4475 .366 L .45078 .36909 L F
.51862 .35256 m .51676 .35001 L .52019 .33963 L .926 .746 .639 r
F
.51676 .35001 m .51833 .33732 L .52019 .33963 L .933 .755 .638 r
F
.57229 .47277 m .57097 .46547 L .57344 .472 L .02 .047 .547 r
F
.57097 .46547 m .57209 .46222 L .57344 .472 L .27 .221 .617 r
F
.23137 .44064 m .23268 .43543 L .23495 .43926 L .64 .622 .816 r
F
.23137 .44064 m .22912 .43665 L .23268 .43543 L F
.59044 .54528 m .59184 .55579 L .59312 .5595 L .938 .602 .169 r
F
.59044 .54528 m .58918 .54199 L .59184 .55579 L F
.76988 .40761 m .77196 .40255 L .77365 .40437 L .82 .837 .861 r
F
.76988 .40761 m .76818 .40575 L .77196 .40255 L F
.58437 .43788 m .58599 .43943 L .58754 .43687 L .192 0 .134 r
F
.58437 .43788 m .58285 .442 L .58599 .43943 L F
.27739 .44793 m .27871 .44344 L .28099 .44651 L .667 .686 .858 r
F
.27739 .44793 m .2751 .44484 L .27871 .44344 L F
.22557 .43787 m .22687 .43265 L .22912 .43665 L .622 .603 .811 r
F
.22557 .43787 m .22333 .43367 L .22687 .43265 L F
.70711 .42414 m .70922 .42109 L .71099 .42282 L .66 .809 .955 r
F
.70711 .42414 m .70533 .4224 L .70922 .42109 L F
.35785 .45653 m .35924 .45329 L .36147 .4558 L .601 .71 .92 r
F
.35785 .45653 m .35561 .45404 L .35924 .45329 L F
.30227 .44991 m .30361 .44575 L .30588 .44862 L .66 .699 .875 r
F
.30227 .44991 m .29999 .44703 L .30361 .44575 L F
.3425 .45415 m .34388 .45058 L .34612 .4532 L .628 .709 .905 r
F
.3425 .45415 m .34026 .45155 L .34388 .45058 L F
.77365 .40437 m .77196 .40255 L .77571 .39885 L .847 .843 .84 r
F
.73953 .41927 m .74166 .41568 L .7434 .41752 L .709 .813 .93 r
F
.73953 .41927 m .73779 .41742 L .74166 .41568 L F
.18813 .38194 m .1887 .38309 L .19098 .38726 L 0 0 .313 r
F
.18813 .38194 m .18591 .37736 L .1887 .38309 L F
.21192 .42595 m .21314 .42136 L .21537 .42575 L .514 .524 .804 r
F
.21192 .42595 m .20973 .42123 L .21314 .42136 L F
.13121 .25809 m .12999 .2913 L .13312 .25972 L .898 .625 .516 r
F
.69757 .42492 m .69967 .42199 L .70145 .42368 L .65 .811 .961 r
F
.69757 .42492 m .69578 .42324 L .69967 .42199 L F
.50895 .38777 m .5105 .38189 L .51236 .385 L .764 .704 .795 r
F
.50895 .38777 m .50708 .38472 L .5105 .38189 L F
.4059 .47033 m .40728 .46998 L .40949 .47165 L 0 .458 .864 r
F
.4059 .47033 m .40369 .46861 L .40728 .46998 L F
.20204 .41048 m .20309 .40748 L .20531 .41198 L .266 .369 .783 r
F
.20204 .41048 m .19986 .40557 L .20309 .40748 L F
.32714 .45208 m .32851 .44825 L .33076 .45097 L .644 .706 .892 r
F
.32714 .45208 m .32488 .44937 L .32851 .44825 L F
.51578 .38163 m .51392 .37845 L .51734 .37421 L .815 .712 .751 r
F
.51236 .385 m .51392 .37845 L .51578 .38163 L .789 .709 .775 r
F
.26201 .44601 m .26332 .4413 L .26561 .44454 L .666 .673 .847 r
F
.26201 .44601 m .25972 .44272 L .26332 .4413 L F
.68803 .42563 m .69011 .42281 L .69191 .42445 L .64 .814 .967 r
F
.68803 .42563 m .68623 .42399 L .69011 .42281 L F
.75285 .41556 m .75499 .41158 L .7567 .41343 L .744 .82 .912 r
F
.75285 .41556 m .75113 .41369 L .75499 .41158 L F
.57375 .4861 m .57245 .48023 L .57493 .48724 L 0 0 .475 r
F
.57245 .48023 m .57361 .48004 L .57493 .48724 L 0 .033 .556 r
F
.58918 .54199 m .59057 .55187 L .59184 .55579 L .929 .594 .144 r
F
.58918 .54199 m .58792 .53854 L .59057 .55187 L F
.24665 .44373 m .24797 .43877 L .25025 .44225 L .66 .653 .833 r
F
.24665 .44373 m .24438 .44017 L .24797 .43877 L F
.67849 .42626 m .68055 .42356 L .68236 .42514 L .63 .818 .973 r
F
.67849 .42626 m .67668 .42469 L .68055 .42356 L F
.37316 .4594 m .37456 .45665 L .37678 .45901 L .548 .702 .941 r
F
.37316 .4594 m .37094 .45705 L .37456 .45665 L F
.41748 .47637 m .41883 .47806 L .42104 .47917 L .562 .002 0 r
F
.41748 .47637 m .41527 .47511 L .41883 .47806 L F
.66894 .42686 m .67099 .42427 L .6728 .42579 L .619 .823 .979 r
F
.66894 .42686 m .66712 .42536 L .67099 .42427 L F
.65939 .42743 m .66142 .42497 L .66325 .42641 L .607 .829 .985 r
F
.65939 .42743 m .65756 .42602 L .66142 .42497 L F
.51236 .385 m .5105 .38189 L .51392 .37845 L .789 .709 .775 r
F
.49158 .3891 m .49309 .38513 L .49498 .3878 L .671 .7 .868 r
F
.49158 .3891 m .48969 .38643 L .49309 .38513 L F
.64984 .42799 m .65185 .42568 L .6537 .42703 L .593 .837 .991 r
F
.64984 .42799 m .648 .42669 L .65185 .42568 L F
.28688 .44813 m .28821 .44377 L .29049 .44676 L .664 .691 .865 r
F
.28688 .44813 m .2846 .44512 L .28821 .44377 L F
.21079 .53557 m .21517 .49741 L .21704 .50554 L .849 .62 .591 r
F
.21079 .53557 m .20927 .52356 L .21517 .49741 L F
.40412 .30574 m .40342 .34603 L .40511 .3396 L .852 .556 .487 r
F
.40412 .30574 m .40223 .31762 L .40342 .34603 L F
.89129 .45344 m .89398 .45224 L .89528 .45204 L .322 .804 .754 r
F
.89129 .45344 m .88999 .45369 L .89398 .45224 L F
.40009 .46776 m .40148 .46674 L .40369 .46861 L .202 .574 .94 r
F
.40009 .46776 m .39788 .46586 L .40148 .46674 L F
.64029 .42857 m .64229 .42644 L .64414 .42766 L .575 .847 .996 r
F
.64029 .42857 m .63844 .42742 L .64229 .42644 L F
.63074 .42922 m .63273 .42729 L .63459 .42835 L .548 .859 .997 r
F
.63074 .42922 m .62888 .42825 L .63273 .42729 L F
.31177 .45018 m .31312 .44613 L .31538 .44895 L .655 .702 .881 r
F
.31177 .45018 m .3095 .44736 L .31312 .44613 L F
.51891 .36566 m .51705 .3627 L .52047 .35537 L .887 .734 .686 r
F
.51705 .3627 m .51862 .35256 L .52047 .35537 L .895 .744 .687 r
F
.58792 .53854 m .58929 .54776 L .59057 .55187 L .917 .583 .116 r
F
.58792 .53854 m .58665 .53492 L .58929 .54776 L F
.8705 .46465 m .87303 .46248 L .87431 .4617 L 0 0 0 r
F
.8705 .46465 m .86925 .46576 L .87303 .46248 L F
.86677 .46836 m .86925 .46576 L .8705 .46465 L F
.73003 .42067 m .73216 .41728 L .73391 .41908 L .691 .811 .939 r
F
.73003 .42067 m .72828 .41886 L .73216 .41728 L F
.50026 .38902 m .50179 .38421 L .50367 .38707 L .721 .704 .834 r
F
.50026 .38902 m .49838 .38618 L .50179 .38421 L F
.6212 .42998 m .62316 .42831 L .62504 .42915 L .508 .868 .986 r
F
.6212 .42998 m .61932 .42927 L .62316 .42831 L F
.60816 .60511 m .60554 .58422 L .60787 .60481 L .964 .648 .366 r
F
.60787 .60481 m .60554 .58422 L .60695 .60382 L .966 .65 .361 r
F
.60695 .60382 m .60554 .58422 L .60433 .58281 L F
.2715 .44627 m .27281 .44171 L .2751 .44484 L .666 .681 .854 r
F
.2715 .44627 m .26921 .44311 L .27281 .44171 L F
.39428 .46539 m .39567 .46384 L .39788 .46586 L .336 .634 .962 r
F
.39428 .46539 m .39206 .46334 L .39567 .46384 L F
.24079 .4416 m .2421 .43659 L .24438 .44017 L .652 .643 .828 r
F
.24079 .4416 m .23852 .43791 L .2421 .43659 L F
.86677 .46836 m .86556 .46996 L .86925 .46576 L 0 0 0 r
F
.35199 .45486 m .35337 .45147 L .35561 .45404 L .612 .708 .913 r
F
.35199 .45486 m .34975 .4523 L .35337 .45147 L F
.58665 .53492 m .588 .54345 L .58929 .54776 L .901 .57 .084 r
F
.58665 .53492 m .58538 .53114 L .588 .54345 L F
.33663 .45256 m .33801 .44887 L .34026 .45155 L .635 .707 .899 r
F
.33663 .45256 m .33438 .4499 L .33801 .44887 L F
.29638 .44835 m .29772 .44411 L .29999 .44703 L .661 .695 .871 r
F
.29638 .44835 m .2941 .44542 L .29772 .44411 L F
.59863 .43324 m .60024 .4328 L .60181 .43255 L 0 0 0 r
F
.59863 .43324 m .59706 .43382 L .60024 .4328 L F
.783 .38905 m .78135 .38762 L .78485 .38084 L .946 .855 .719 r
F
.77939 .39445 m .78135 .38762 L .783 .38905 L .913 .862 .776 r
F
.58411 .52721 m .58284 .52314 L .58543 .53431 L .853 .531 .005 r
F
.25612 .44419 m .25744 .43941 L .25972 .44272 L .663 .666 .842 r
F
.25612 .44419 m .25384 .44081 L .25744 .43941 L F
.87431 .4617 m .87688 .45979 L .87818 .45925 L .442 .834 .619 r
F
.87431 .4617 m .87303 .46248 L .87688 .45979 L F
.21759 .43018 m .21885 .42531 L .22109 .42948 L .571 .568 .811 r
F
.21759 .43018 m .21537 .42575 L .21885 .42531 L F
.58538 .53114 m .58672 .53897 L .588 .54345 L .88 .553 .047 r
F
.58538 .53114 m .58411 .52721 L .58672 .53897 L F
.61166 .43098 m .61361 .42964 L .61549 .43017 L .438 .864 .938 r
F
.61166 .43098 m .60978 .43066 L .61361 .42964 L F
.43391 .48832 m .43495 .49494 L .43681 .49449 L .872 .455 .226 r
F
.43391 .48832 m .43207 .48836 L .43495 .49494 L F
.58411 .52721 m .58543 .53431 L .58672 .53897 L .853 .531 .005 r
F
.50731 .25889 m .50716 .25937 L .50719 .2587 L .983 .715 .435 r
F
.4863 .38741 m .4878 .38392 L .48969 .38643 L .639 .701 .891 r
F
.4863 .38741 m .48441 .3849 L .4878 .38392 L F
.36732 .45758 m .36872 .45461 L .37094 .45705 L .572 .704 .931 r
F
.36732 .45758 m .36509 .45515 L .36872 .45461 L F
.72052 .42183 m .72264 .41861 L .7244 .42037 L .677 .811 .947 r
F
.72052 .42183 m .71875 .42006 L .72264 .41861 L F
.32126 .45052 m .32262 .4466 L .32488 .44937 L .648 .704 .887 r
F
.32126 .45052 m .319 .44776 L .32262 .4466 L F
.4423 .36054 m .44354 .36452 L .44552 .36515 L .791 .295 .004 r
F
.4423 .36054 m .44031 .36011 L .44354 .36452 L F
.45469 .37163 m .45605 .37228 L .458 .37371 L 0 .221 .654 r
F
.7567 .41343 m .75884 .40929 L .76055 .41111 L .758 .827 .905 r
F
.7567 .41343 m .75499 .41158 L .75884 .40929 L F
.58754 .43687 m .58915 .43748 L .59071 .43585 L .096 0 0 r
F
.58754 .43687 m .58599 .43943 L .58915 .43748 L F
.19986 .40557 m .20085 .40307 L .20309 .40748 L .179 .321 .772 r
F
.19986 .40557 m .19767 .40078 L .20085 .40307 L F
.7434 .41752 m .74554 .41385 L .74727 .41566 L .718 .817 .927 r
F
.7434 .41752 m .74166 .41568 L .74554 .41385 L F
.20973 .42123 m .21091 .41702 L .21314 .42136 L .476 .506 .809 r
F
.20973 .42123 m .20753 .41657 L .21091 .41702 L F
.23495 .43926 m .23625 .43421 L .23852 .43791 L .642 .631 .824 r
F
.23495 .43926 m .23268 .43543 L .23625 .43421 L F
.51003 .30163 m .50873 .30252 L .51118 .28074 L .988 .753 .487 r
F
.50873 .30252 m .50988 .28248 L .51118 .28074 L .99 .757 .486 r
F
.50719 .2587 m .50716 .25937 L .50718 .25869 L .984 .718 .433 r
F
.38845 .46315 m .38985 .46118 L .39206 .46334 L .423 .666 .962 r
F
.38845 .46315 m .38624 .46099 L .38985 .46118 L F
.51734 .37421 m .51548 .37114 L .51891 .36566 L .851 .725 .723 r
F
.51392 .37845 m .51548 .37114 L .51734 .37421 L .824 .724 .754 r
F
.50718 .25869 m .50584 .26383 L .50609 .25709 L .984 .718 .433 r
F
.50718 .25869 m .50716 .25937 L .50584 .26383 L F
.09965 .45378 m .09701 .45161 L .10046 .45102 L .558 .736 .959 r
F
.09701 .45161 m .09785 .44863 L .10046 .45102 L .565 .719 .945 r
F
.10046 .45102 m .09785 .44863 L .10125 .4485 L .475 .684 .957 r
F
.09785 .44863 m .09866 .44589 L .10125 .4485 L .489 .669 .943 r
F
.09944 .44343 m .09689 .44034 L .10017 .44136 L .25 .504 .901 r
F
.09689 .44034 m .09765 .43797 L .10017 .44136 L .292 .508 .893 r
F
.10168 .4477 m .09956 .44094 L .10026 .46238 L .977 .674 .35 r
F
.0988 .45676 m .09614 .4548 L .09965 .45378 L .623 .776 .954 r
F
.09614 .4548 m .09701 .45161 L .09965 .45378 L .626 .757 .941 r
F
.09866 .44589 m .09609 .44305 L .09944 .44343 L .389 .602 .932 r
F
.09609 .44305 m .09689 .44034 L .09944 .44343 L .413 .594 .918 r
F
.09956 .44094 m .09841 .45335 L .10026 .46238 L .976 .671 .319 r
F
.0958 .50021 m .09841 .45335 L .09551 .4999 L .972 .699 .454 r
F
.0958 .50021 m .10026 .46238 L .09841 .45335 L F
.09551 .4999 m .09841 .45335 L .094 .49095 L .976 .702 .442 r
F
.09585 .49324 m .12791 .25867 L .09736 .49434 L .923 .665 .528 r
F
.09585 .49324 m .12759 .2584 L .12791 .25867 L F
.28099 .44651 m .28232 .44208 L .2846 .44512 L .664 .687 .861 r
F
.28099 .44651 m .27871 .44344 L .28232 .44208 L F
.1861 .37841 m .18409 .3753 L .18641 .3791 L .78 .378 0 r
F
.18366 .373 m .18409 .3753 L .1861 .37841 L F
.18138 .36888 m .18174 .37171 L .18409 .3753 L .824 .415 0 r
F
.18409 .3753 m .18174 .37171 L .18208 .37219 L 0 0 .431 r
F
.18366 .373 m .18138 .36888 L .18409 .3753 L .78 .378 0 r
F
.18409 .3753 m .18208 .37219 L .1847 .37598 L 0 0 .431 r
F
.18641 .3791 m .18409 .3753 L .18445 .37579 L 0 0 .5 r
F
.18591 .37736 m .18641 .3791 L .18837 .3824 L .717 .329 0 r
F
.18591 .37736 m .18366 .373 L .18641 .3791 L F
.18641 .3791 m .18445 .37579 L .18707 .37938 L 0 0 .5 r
F
.18837 .3824 m .18641 .3791 L .1887 .38309 L .717 .329 0 r
F
.22997 .59872 m .23541 .56237 L .23163 .59998 L .925 .686 .557 r
F
.22914 .59808 m .23541 .56237 L .22997 .59872 L .921 .681 .559 r
F
.22914 .59808 m .23321 .55786 L .23541 .56237 L F
.49506 .6052 m .49552 .58317 L .49675 .59162 L .916 .65 .52 r
F
.49463 .6049 m .49552 .58317 L .49506 .6052 L F
.49364 .60414 m .49552 .58317 L .49463 .6049 L .91 .646 .524 r
F
.22333 .43367 m .22461 .42866 L .22687 .43265 L .605 .596 .815 r
F
.22333 .43367 m .22109 .42948 L .22461 .42866 L F
.71099 .42282 m .7131 .41973 L .71487 .42146 L .664 .811 .954 r
F
.71099 .42282 m .70922 .42109 L .7131 .41973 L F
.22912 .43665 m .23042 .4316 L .23268 .43543 L .627 .616 .82 r
F
.22912 .43665 m .22687 .43265 L .23042 .4316 L F
.30588 .44862 m .30723 .44449 L .3095 .44736 L .657 .698 .877 r
F
.30588 .44862 m .30361 .44575 L .30723 .44449 L F
.50367 .38707 m .50521 .38182 L .50708 .38472 L .747 .711 .819 r
F
.50367 .38707 m .50179 .38421 L .50521 .38182 L F
.51548 .37114 m .51705 .3627 L .51891 .36566 L .86 .736 .725 r
F
.61817 .6147 m .61687 .61262 L .61694 .61354 L .958 .656 .417 r
F
.57505 .49189 m .57375 .4861 L .57626 .49438 L 0 0 .377 r
F
.57375 .4861 m .57493 .48724 L .57626 .49438 L 0 0 .475 r
F
.26561 .44454 m .26692 .43991 L .26921 .44311 L .664 .675 .85 r
F
.26561 .44454 m .26332 .4413 L .26692 .43991 L F
.16988 .34304 m .16949 .35219 L .17194 .35498 L .946 .59 .289 r
F
.16988 .34304 m .16746 .34013 L .16949 .35219 L F
.48102 .38554 m .48251 .38254 L .48441 .3849 L .596 .7 .916 r
F
.48102 .38554 m .47912 .38318 L .48251 .38254 L F
.09946 .43461 m .09972 .43612 L .10199 .44165 L .738 .367 0 r
F
.10017 .44136 m .09765 .43797 L .10083 .4398 L .051 .356 .829 r
F
.09765 .43797 m .09836 .43606 L .10083 .4398 L .121 .381 .838 r
F
.10199 .44165 m .09972 .43612 L .10168 .4477 L .94 .596 .175 r
F
.09972 .43612 m .09956 .44094 L .10168 .4477 L .915 .572 .111 r
F
.09457 .49207 m .12759 .2584 L .09585 .49324 L .919 .661 .53 r
F
.09457 .49207 m .1254 .25608 L .12759 .2584 L F
.21237 .54716 m .21704 .50554 L .21894 .5134 L .862 .63 .586 r
F
.21237 .54716 m .21079 .53557 L .21704 .50554 L F
.70145 .42368 m .70355 .42071 L .70533 .4224 L .654 .813 .96 r
F
.70145 .42368 m .69967 .42199 L .70355 .42071 L F
.45178 .50714 m .45239 .53696 L .45435 .53072 L .914 .602 .441 r
F
.45178 .50714 m .44988 .51054 L .45239 .53696 L F
.25025 .44225 m .25155 .43741 L .25384 .44081 L .659 .658 .838 r
F
.25025 .44225 m .24797 .43877 L .25155 .43741 L F
.42804 .34441 m .42901 .35518 L .43107 .35429 L .865 .485 .322 r
F
.42804 .34441 m .42596 .34599 L .42901 .35518 L F
.87818 .45925 m .88078 .45753 L .88208 .45715 L .429 .848 .689 r
F
.87818 .45925 m .87688 .45979 L .88078 .45753 L F
.49498 .3878 m .4965 .3835 L .49838 .38618 L .7 .71 .856 r
F
.49498 .3878 m .49309 .38513 L .4965 .3835 L F
.60213 .4325 m .60407 .43158 L .60595 .43162 L .315 .803 .785 r
F
.34612 .4532 m .34751 .44967 L .34975 .4523 L .622 .706 .906 r
F
.34612 .4532 m .34388 .45058 L .34751 .44967 L F
.50594 .28906 m .50462 .29169 L .50716 .25937 L .991 .745 .451 r
F
.50462 .29169 m .50584 .26383 L .50716 .25937 L .993 .75 .449 r
F
.57344 .472 m .57209 .46222 L .57464 .47368 L 0 0 .415 r
F
.57209 .46222 m .57319 .45777 L .57464 .47368 L .279 .2 .586 r
F
.69191 .42445 m .69399 .42159 L .69578 .42324 L .644 .815 .965 r
F
.69191 .42445 m .69011 .42281 L .69399 .42159 L F
.38262 .46104 m .38402 .45872 L .38624 .46099 L .482 .682 .954 r
F
.38262 .46104 m .3804 .45877 L .38402 .45872 L F
.33076 .45097 m .33213 .44717 L .33438 .4499 L .64 .705 .893 r
F
.33076 .45097 m .32851 .44825 L .33213 .44717 L F
.89528 .45204 m .898 .45096 L .89929 .45077 L .295 .788 .761 r
F
.89528 .45204 m .89398 .45224 L .898 .45096 L F
.29049 .44676 m .29182 .44244 L .2941 .44542 L .662 .691 .867 r
F
.29049 .44676 m .28821 .44377 L .29182 .44244 L F
.36147 .4558 m .36286 .45263 L .36509 .45515 L .589 .704 .923 r
F
.36147 .4558 m .35924 .45329 L .36286 .45263 L F
.45993 .37533 m .46133 .37495 L .46327 .37661 L .025 .469 .877 r
F
.45993 .37533 m .458 .37371 L .46133 .37495 L F
.68236 .42514 m .68443 .4224 L .68623 .42399 L .634 .818 .971 r
F
.68236 .42514 m .68055 .42356 L .68443 .4224 L F
.76055 .41111 m .76267 .40678 L .76437 .40857 L .776 .834 .897 r
F
.76055 .41111 m .75884 .40929 L .76267 .40678 L F
.78485 .38084 m .78324 .37977 L .78656 .37082 L .977 .849 .65 r
F
.78324 .37977 m .78499 .37028 L .78656 .37082 L .979 .864 .654 r
F
.73391 .41908 m .73605 .41564 L .73779 .41742 L .698 .815 .938 r
F
.73391 .41908 m .73216 .41728 L .73605 .41564 L F
.43515 .35325 m .43628 .35993 L .4383 .35991 L .847 .416 .202 r
F
.43515 .35325 m .43312 .35364 L .43628 .35993 L F
.13121 .25809 m .12631 .29763 L .12999 .2913 L .898 .625 .516 r
F
.13019 .2574 m .12631 .29763 L .13121 .25809 L F
.44524 .49991 m .44608 .51669 L .44798 .51373 L .905 .567 .395 r
F
.44524 .49991 m .44337 .5016 L .44608 .51669 L F
.6728 .42579 m .67486 .42316 L .67668 .42469 L .625 .823 .976 r
F
.6728 .42579 m .67099 .42427 L .67486 .42316 L F
.47574 .38346 m .47721 .38099 L .47912 .38318 L .533 .69 .94 r
F
.47574 .38346 m .47383 .38126 L .47721 .38099 L F
.50708 .38472 m .50863 .37895 L .5105 .38189 L .772 .717 .801 r
F
.50708 .38472 m .50521 .38182 L .50863 .37895 L F
.51392 .37845 m .51206 .37546 L .51548 .37114 L .824 .724 .754 r
F
.5105 .38189 m .51206 .37546 L .51392 .37845 L .798 .721 .78 r
F
.66325 .42641 m .66529 .4239 L .66712 .42536 L .614 .828 .982 r
F
.66325 .42641 m .66142 .42497 L .66529 .4239 L F
.31538 .44895 m .31674 .44494 L .319 .44776 L .652 .701 .882 r
F
.31538 .44895 m .31312 .44613 L .31674 .44494 L F
.42254 .33738 m .42306 .34862 L .42451 .34724 L .878 .53 .387 r
F
.42254 .33738 m .42108 .33932 L .42306 .34862 L F
.78135 .38762 m .78324 .37977 L .78485 .38084 L .949 .869 .725 r
F
.57361 .48004 m .57229 .47277 L .57481 .48174 L 0 0 .427 r
F
.57229 .47277 m .57344 .472 L .57481 .48174 L .02 .047 .547 r
F
.6537 .42703 m .65572 .42464 L .65756 .42602 L .602 .836 .988 r
F
.6537 .42703 m .65185 .42568 L .65572 .42464 L F
.42251 .47981 m .42361 .48248 L .42546 .48314 L .743 .222 0 r
F
.42251 .47981 m .42067 .479 L .42361 .48248 L F
.2751 .44484 m .27642 .44034 L .27871 .44344 L .664 .682 .857 r
F
.2751 .44484 m .27281 .44171 L .27642 .44034 L F
.64414 .42766 m .64615 .42542 L .648 .42669 L .588 .845 .993 r
F
.64414 .42766 m .64229 .42644 L .64615 .42542 L F
.4652 .37844 m .46662 .37724 L .46855 .37909 L .28 .605 .953 r
F
.4652 .37844 m .46327 .37661 L .46662 .37724 L F
.5128 .31563 m .51151 .31547 L .51392 .30014 L .981 .759 .528 r
F
.51151 .31547 m .51263 .30044 L .51392 .30014 L .984 .764 .527 r
F
.47047 .38111 m .47192 .37924 L .47383 .38126 L .436 .665 .958 r
F
.47047 .38111 m .46855 .37909 L .47192 .37924 L F
.24438 .44017 m .24568 .43528 L .24797 .43877 L .652 .65 .835 r
F
.24438 .44017 m .2421 .43659 L .24568 .43528 L F
.5105 .38189 m .50863 .37895 L .51206 .37546 L .798 .721 .78 r
F
.51676 .35001 m .51489 .34773 L .51833 .33732 L .933 .755 .638 r
F
.51489 .34773 m .51647 .33531 L .51833 .33732 L .939 .764 .638 r
F
.63459 .42835 m .63658 .42628 L .63844 .42742 L .568 .857 .997 r
F
.63459 .42835 m .63273 .42729 L .63658 .42628 L F
.19767 .40078 m .1986 .39878 L .20085 .40307 L .081 .266 .752 r
F
.19767 .40078 m .19546 .39612 L .1986 .39878 L F
.5146 .33362 m .51273 .33224 L .5162 .31689 L .965 .762 .58 r
F
.51273 .33224 m .51433 .31605 L .5162 .31689 L .97 .77 .58 r
F
.74727 .41566 m .74941 .4119 L .75113 .41369 L .729 .823 .923 r
F
.74727 .41566 m .74554 .41385 L .74941 .4119 L F
.77939 .39445 m .77773 .39291 L .78135 .38762 L .913 .862 .776 r
F
.77571 .39885 m .77773 .39291 L .77939 .39445 L .88 .861 .818 r
F
.21537 .42575 m .2166 .42117 L .21885 .42531 L .546 .557 .817 r
F
.21537 .42575 m .21314 .42136 L .2166 .42117 L F
.25972 .44272 m .26103 .43803 L .26332 .4413 L .662 .669 .847 r
F
.25972 .44272 m .25744 .43941 L .26103 .43803 L F
.29999 .44703 m .30133 .44283 L .30361 .44575 L .658 .695 .873 r
F
.29999 .44703 m .29772 .44411 L .30133 .44283 L F
.20753 .41657 m .20867 .41274 L .21091 .41702 L .433 .486 .814 r
F
.20753 .41657 m .20531 .41198 L .20867 .41274 L F
.37678 .45901 m .37819 .45639 L .3804 .45877 L .523 .691 .944 r
F
.37678 .45901 m .37456 .45665 L .37819 .45639 L F
.60695 .60382 m .60433 .58281 L .60667 .60352 L .966 .65 .361 r
F
.60667 .60352 m .60433 .58281 L .60575 .60251 L .967 .651 .355 r
F
.60575 .60251 m .60433 .58281 L .60311 .58116 L F
.59071 .43585 m .59232 .43585 L .59388 .43484 L 0 0 0 r
F
.59071 .43585 m .58915 .43748 L .59232 .43585 L F
.7244 .42037 m .72653 .41711 L .72828 .41886 L .682 .814 .946 r
F
.7244 .42037 m .72264 .41861 L .72653 .41711 L F
.62504 .42915 m .62701 .4273 L .62888 .42825 L .541 .87 .993 r
F
.62504 .42915 m .62316 .42831 L .62701 .4273 L F
.61694 .61354 m .61687 .61262 L .61691 .61352 L .96 .658 .415 r
F
.61691 .61352 m .61687 .61262 L .61632 .61296 L F
.76437 .40857 m .76649 .404 L .76818 .40575 L .796 .841 .885 r
F
.76437 .40857 m .76267 .40678 L .76649 .404 L F
.22729 .59673 m .23321 .55786 L .22914 .59808 L .921 .681 .559 r
F
.22662 .59622 m .23321 .55786 L .22729 .59673 L .916 .676 .562 r
F
.22662 .59622 m .23105 .55285 L .23321 .55786 L F
.48969 .38643 m .49121 .38261 L .49309 .38513 L .673 .714 .879 r
F
.48969 .38643 m .4878 .38392 L .49121 .38261 L F
.34026 .45155 m .34163 .44789 L .34388 .45058 L .63 .704 .9 r
F
.34026 .45155 m .33801 .44887 L .34163 .44789 L F
.88208 .45715 m .88471 .45557 L .88602 .45532 L .412 .851 .738 r
F
.88208 .45715 m .88078 .45753 L .88471 .45557 L F
.21399 .55825 m .21894 .5134 L .22087 .52095 L .874 .64 .581 r
F
.21399 .55825 m .21237 .54716 L .21894 .5134 L F
.35561 .45404 m .357 .4507 L .35924 .45329 L .604 .704 .915 r
F
.35561 .45404 m .35337 .45147 L .357 .4507 L F
.51705 .3627 m .51518 .35998 L .51862 .35256 L .895 .744 .687 r
F
.51518 .35998 m .51676 .35001 L .51862 .35256 L .903 .755 .688 r
F
.23852 .43791 m .23982 .43299 L .2421 .43659 L .644 .639 .831 r
F
.23852 .43791 m .23625 .43421 L .23982 .43299 L F
.2846 .44512 m .28593 .44074 L .28821 .44377 L .662 .688 .863 r
F
.2846 .44512 m .28232 .44208 L .28593 .44074 L F
.32488 .44937 m .32625 .44547 L .32851 .44825 L .645 .702 .888 r
F
.32488 .44937 m .32262 .4466 L .32625 .44547 L F
.49838 .38618 m .49992 .3815 L .50179 .38421 L .727 .718 .842 r
F
.49838 .38618 m .4965 .3835 L .49992 .3815 L F
.15372 .30992 m .15189 .33015 L .15461 .33092 L .926 .611 .427 r
F
.15372 .30992 m .15094 .30974 L .15189 .33015 L F
.12857 .25604 m .12631 .29763 L .13019 .2574 L .889 .614 .516 r
F
.61549 .43017 m .61745 .42858 L .61932 .42927 L .497 .879 .97 r
F
.61549 .43017 m .61361 .42964 L .61745 .42858 L F
.71487 .42146 m .71699 .41834 L .71875 .42006 L .669 .814 .953 r
F
.71487 .42146 m .7131 .41973 L .71699 .41834 L F
.22109 .42948 m .22235 .42469 L .22461 .42866 L .588 .589 .821 r
F
.22109 .42948 m .21885 .42531 L .22235 .42469 L F
.26921 .44311 m .27053 .43854 L .27281 .44171 L .662 .677 .854 r
F
.26921 .44311 m .26692 .43991 L .27053 .43854 L F
.3095 .44736 m .31085 .44326 L .31312 .44613 L .654 .698 .878 r
F
.3095 .44736 m .30723 .44449 L .31085 .44326 L F
.23268 .43543 m .23397 .4305 L .23625 .43421 L .632 .627 .827 r
F
.23268 .43543 m .23042 .4316 L .23397 .4305 L F
.77571 .39885 m .77403 .39722 L .77773 .39291 L .88 .861 .818 r
F
.77196 .40255 m .77403 .39722 L .77571 .39885 L .848 .856 .848 r
F
.76818 .40575 m .77028 .40085 L .77196 .40255 L .821 .849 .869 r
F
.76818 .40575 m .76649 .404 L .77028 .40085 L F
.19606 .56913 m .20493 .48563 L .20634 .49852 L .826 .58 .567 r
F
.19606 .56913 m .19632 .5387 L .20493 .48563 L F
.25384 .44081 m .25515 .43606 L .25744 .43941 L .658 .663 .843 r
F
.25384 .44081 m .25155 .43741 L .25515 .43606 L F
.37094 .45705 m .37234 .45419 L .37456 .45665 L .553 .696 .934 r
F
.37094 .45705 m .36872 .45461 L .37234 .45419 L F
.22687 .43265 m .22815 .42776 L .23042 .4316 L .614 .611 .824 r
F
.22687 .43265 m .22461 .42866 L .22815 .42776 L F
.4273 .48365 m .42837 .48798 L .43022 .48825 L .834 .368 .081 r
F
.4273 .48365 m .42546 .48314 L .42837 .48798 L F
.50609 .25709 m .50584 .26383 L .50599 .25691 L .986 .721 .432 r
F
.4475 .366 m .4488 .36812 L .45078 .36909 L .637 .08 0 r
F
.4475 .366 m .44552 .36515 L .4488 .36812 L F
.43866 .49386 m .43962 .50439 L .44149 .50309 L .896 .526 .327 r
F
.43866 .49386 m .43681 .49449 L .43962 .50439 L F
.70533 .4224 m .70744 .4194 L .70922 .42109 L .658 .815 .959 r
F
.70533 .4224 m .70355 .42071 L .70744 .4194 L F
.77196 .40255 m .77028 .40085 L .77403 .39722 L .848 .856 .848 r
F
.51548 .37114 m .51362 .36827 L .51705 .3627 L .86 .736 .725 r
F
.51206 .37546 m .51362 .36827 L .51548 .37114 L .833 .736 .758 r
F
.73779 .41742 m .73993 .41392 L .74166 .41568 L .706 .82 .935 r
F
.73779 .41742 m .73605 .41564 L .73993 .41392 L F
.2941 .44542 m .29544 .44114 L .29772 .44411 L .66 .692 .869 r
F
.2941 .44542 m .29182 .44244 L .29544 .44114 L F
.50599 .25691 m .5045 .26856 L .50503 .25546 L .986 .721 .432 r
F
.50599 .25691 m .50584 .26383 L .5045 .26856 L F
.69578 .42324 m .69788 .42035 L .69967 .42199 L .648 .816 .964 r
F
.69578 .42324 m .69399 .42159 L .69788 .42035 L F
.48441 .3849 m .48591 .38156 L .4878 .38392 L .639 .717 .904 r
F
.48441 .3849 m .48251 .38254 L .48591 .38156 L F
.75113 .41369 m .75327 .40981 L .75499 .41158 L .742 .829 .918 r
F
.75113 .41369 m .74941 .4119 L .75327 .40981 L F
.40369 .46861 m .40507 .46815 L .40728 .46998 L .02 .459 .873 r
F
.40369 .46861 m .40148 .46674 L .40507 .46815 L F
.21568 .56879 m .22087 .52095 L .22283 .52815 L .883 .647 .577 r
F
.21568 .56879 m .21399 .55825 L .22087 .52095 L F
.33438 .4499 m .33576 .44613 L .33801 .44887 L .636 .702 .894 r
F
.33438 .4499 m .33213 .44717 L .33576 .44613 L F
.34975 .4523 m .35114 .44882 L .35337 .45147 L .615 .703 .907 r
F
.34975 .4523 m .34751 .44967 L .35114 .44882 L F
.22454 .59476 m .23105 .55285 L .22662 .59622 L .916 .676 .562 r
F
.22408 .59442 m .23105 .55285 L .22454 .59476 L .91 .671 .564 r
F
.22408 .59442 m .22894 .54735 L .23105 .55285 L F
.60595 .43162 m .60789 .43035 L .60978 .43066 L .424 .867 .89 r
F
.60595 .43162 m .60407 .43158 L .60789 .43035 L F
.39788 .46586 m .39928 .46473 L .40148 .46674 L .221 .571 .94 r
F
.39788 .46586 m .39567 .46384 L .39928 .46473 L F
.19546 .39612 m .19633 .39461 L .1986 .39878 L 0 .203 .723 r
F
.19546 .39612 m .19323 .39161 L .19633 .39461 L F
.68623 .42399 m .68831 .42121 L .69011 .42281 L .639 .819 .969 r
F
.68623 .42399 m .68443 .4224 L .68831 .42121 L F
.51362 .36827 m .51518 .35998 L .51705 .3627 L .869 .748 .727 r
F
.50179 .38421 m .50334 .3791 L .50521 .38182 L .753 .725 .826 r
F
.50179 .38421 m .49992 .3815 L .50334 .3791 L F
.27871 .44344 m .28003 .43899 L .28232 .44208 L .662 .683 .86 r
F
.27871 .44344 m .27642 .44034 L .28003 .43899 L F
.319 .44776 m .32036 .44377 L .32262 .4466 L .648 .699 .884 r
F
.319 .44776 m .31674 .44494 L .32036 .44377 L F
.67668 .42469 m .67874 .42201 L .68055 .42356 L .63 .823 .975 r
F
.67668 .42469 m .67486 .42316 L .67874 .42201 L F
.24797 .43877 m .24927 .43398 L .25155 .43741 L .652 .655 .84 r
F
.24797 .43877 m .24568 .43528 L .24927 .43398 L F
.20531 .41198 m .20641 .40853 L .20867 .41274 L .385 .463 .818 r
F
.20531 .41198 m .20309 .40748 L .20641 .40853 L F
.88602 .45532 m .88868 .45386 L .88999 .45369 L .391 .845 .77 r
F
.88602 .45532 m .88471 .45557 L .88868 .45386 L F
.21314 .42136 m .21434 .41707 L .2166 .42117 L .519 .546 .823 r
F
.21314 .42136 m .21091 .41702 L .21434 .41707 L F
.66712 .42536 m .66916 .42279 L .67099 .42427 L .62 .828 .98 r
F
.66712 .42536 m .66529 .4239 L .66916 .42279 L F
.59388 .43484 m .59549 .4344 L .59706 .43382 L 0 0 0 r
F
.59388 .43484 m .59232 .43585 L .59549 .4344 L F
.26332 .4413 m .26463 .43668 L .26692 .43991 L .66 .672 .85 r
F
.26332 .4413 m .26103 .43803 L .26463 .43668 L F
.39206 .46334 m .39346 .46168 L .39567 .46384 L .35 .629 .957 r
F
.39206 .46334 m .38985 .46118 L .39346 .46168 L F
.36509 .45515 m .36649 .45207 L .36872 .45461 L .576 .698 .925 r
F
.36509 .45515 m .36286 .45263 L .36649 .45207 L F
.65756 .42602 m .65959 .42356 L .66142 .42497 L .61 .834 .986 r
F
.65756 .42602 m .65572 .42464 L .65959 .42356 L F
.72828 .41886 m .73042 .41555 L .73216 .41728 L .688 .818 .944 r
F
.72828 .41886 m .72653 .41711 L .73042 .41555 L F
.41527 .47511 m .41662 .47676 L .41883 .47806 L .558 .006 0 r
F
.49309 .38513 m .49462 .38097 L .4965 .3835 L .704 .724 .866 r
F
.49309 .38513 m .49121 .38261 L .49462 .38097 L F
.30361 .44575 m .30495 .44157 L .30723 .44449 L .656 .695 .874 r
F
.30361 .44575 m .30133 .44283 L .30495 .44157 L F
.648 .42669 m .65001 .42437 L .65185 .42568 L .598 .843 .991 r
F
.648 .42669 m .64615 .42542 L .65001 .42437 L F
.60575 .60251 m .60311 .58116 L .60549 .60223 L .967 .651 .355 r
F
.60549 .60223 m .60311 .58116 L .60456 .60117 L .968 .652 .35 r
F
.60456 .60117 m .60311 .58116 L .60188 .57927 L F
.41628 .33025 m .41661 .34603 L .41811 .34366 L .872 .544 .427 r
F
.41628 .33025 m .41475 .33364 L .41661 .34603 L F
.21742 .57871 m .22283 .52815 L .22483 .53497 L .891 .654 .573 r
F
.21742 .57871 m .21568 .56879 L .22283 .52815 L F
.51206 .37546 m .51019 .37265 L .51362 .36827 L .833 .736 .758 r
F
.50863 .37895 m .51019 .37265 L .51206 .37546 L .806 .734 .785 r
F
.47912 .38318 m .4806 .38035 L .48251 .38254 L .592 .715 .929 r
F
.47912 .38318 m .47721 .38099 L .4806 .38035 L F
.2217 .5928 m .22894 .54735 L .22408 .59442 L .91 .671 .564 r
F
.22151 .59267 m .22894 .54735 L .2217 .5928 L .905 .666 .567 r
F
.22151 .59267 m .22687 .54138 L .22894 .54735 L F
.63844 .42742 m .64043 .42524 L .64229 .42644 L .583 .854 .995 r
F
.63844 .42742 m .63658 .42628 L .64043 .42524 L F
.16746 .34013 m .167 .34967 L .16949 .35219 L .942 .587 .303 r
F
.16746 .34013 m .16499 .33757 L .167 .34967 L F
.50521 .38182 m .50676 .37619 L .50863 .37895 L .779 .73 .807 r
F
.50521 .38182 m .50334 .3791 L .50676 .37619 L F
.38624 .46099 m .38764 .4589 L .38985 .46118 L .434 .66 .955 r
F
.38624 .46099 m .38402 .45872 L .38764 .4589 L F
.2421 .43659 m .24339 .43177 L .24568 .43528 L .645 .646 .837 r
F
.2421 .43659 m .23982 .43299 L .24339 .43177 L F
.28821 .44377 m .28954 .43942 L .29182 .44244 L .66 .688 .865 r
F
.28821 .44377 m .28593 .44074 L .28954 .43942 L F
.62888 .42825 m .63086 .42625 L .63273 .42729 L .564 .867 .996 r
F
.62888 .42825 m .62701 .4273 L .63086 .42625 L F
.45274 .37025 m .45409 .37104 L .45605 .37228 L 0 .207 .614 r
F
.45274 .37025 m .45078 .36909 L .45409 .37104 L F
.50863 .37895 m .50676 .37619 L .51019 .37265 L .806 .734 .785 r
F
.09785 .44863 m .09525 .44603 L .09866 .44589 L .489 .669 .943 r
F
.09525 .44603 m .09609 .44305 L .09866 .44589 L .502 .655 .928 r
F
.09765 .43797 m .09517 .43434 L .09836 .43606 L .121 .381 .838 r
F
.09517 .43434 m .09591 .43208 L .09836 .43606 L .185 .403 .841 r
F
.09836 .43606 m .09591 .43208 L .09897 .43482 L 0 .189 .721 r
F
.09956 .44094 m .09749 .43382 L .09841 .45335 L .976 .671 .319 r
F
.09701 .45161 m .09439 .44923 L .09785 .44863 L .565 .719 .945 r
F
.09439 .44923 m .09525 .44603 L .09785 .44863 L .571 .701 .93 r
F
.09689 .44034 m .09437 .43701 L .09765 .43797 L .292 .508 .893 r
F
.09437 .43701 m .09517 .43434 L .09765 .43797 L .33 .511 .884 r
F
.09749 .43382 m .09663 .44387 L .09841 .45335 L .969 .663 .275 r
F
.09614 .4548 m .0935 .45264 L .09701 .45161 L .626 .757 .941 r
F
.0935 .45264 m .09439 .44923 L .09701 .45161 L .628 .739 .927 r
F
.09841 .45335 m .09663 .44387 L .094 .49095 L .976 .702 .442 r
F
.09663 .44387 m .09295 .47544 L .094 .49095 L .98 .705 .426 r
F
.09318 .49735 m .09295 .47544 L .09062 .49502 L .953 .694 .507 r
F
.09318 .49735 m .094 .49095 L .09295 .47544 L F
.09459 .49864 m .094 .49095 L .09322 .49741 L .951 .693 .509 r
F
.09551 .4999 m .094 .49095 L .09459 .49864 L .976 .702 .442 r
F
.09322 .49741 m .094 .49095 L .09318 .49735 L .953 .694 .507 r
F
.09295 .49093 m .1254 .25608 L .09457 .49207 L .919 .661 .53 r
F
.09295 .49093 m .12515 .25588 L .1254 .25608 L F
.71875 .42006 m .72088 .4169 L .72264 .41861 L .674 .817 .952 r
F
.71875 .42006 m .71699 .41834 L .72088 .4169 L F
.34388 .45058 m .34526 .44697 L .34751 .44967 L .624 .701 .901 r
F
.34388 .45058 m .34163 .44789 L .34526 .44697 L F
.21924 .58796 m .22483 .53497 L .22687 .54138 L .898 .66 .57 r
F
.21924 .58796 m .21742 .57871 L .22483 .53497 L F
.75499 .41158 m .75713 .40756 L .75884 .40929 L .757 .836 .912 r
F
.75499 .41158 m .75327 .40981 L .75713 .40756 L F
.49646 .60629 m .49675 .59162 L .49799 .59984 L .921 .654 .517 r
F
.4962 .6061 m .49675 .59162 L .49646 .60629 L F
.49506 .6052 m .49675 .59162 L .4962 .6061 L .916 .65 .52 r
F
.18138 .36888 m .17907 .36501 L .18174 .37171 L .824 .415 0 r
F
.22006 .59172 m .22687 .54138 L .22151 .59267 L .905 .666 .567 r
F
.22006 .59172 m .21924 .58796 L .22687 .54138 L F
.12857 .25604 m .12253 .30445 L .12631 .29763 L .889 .614 .516 r
F
.12711 .25513 m .12253 .30445 L .12857 .25604 L F
.32851 .44825 m .32988 .44438 L .33213 .44717 L .641 .7 .889 r
F
.32851 .44825 m .32625 .44547 L .32988 .44438 L F
.74166 .41568 m .74381 .41211 L .74554 .41385 L .716 .825 .933 r
F
.74166 .41568 m .73993 .41392 L .74381 .41211 L F
.27281 .44171 m .27413 .43719 L .27642 .44034 L .661 .679 .857 r
F
.27281 .44171 m .27053 .43854 L .27413 .43719 L F
.87739 .61265 m .8758 .60771 L .87679 .61143 L .931 .603 .151 r
F
.78135 .38762 m .77972 .38636 L .78324 .37977 L .949 .869 .725 r
F
.77773 .39291 m .77972 .38636 L .78135 .38762 L .915 .876 .784 r
F
.21885 .42531 m .22008 .42074 L .22235 .42469 L .569 .582 .826 r
F
.21885 .42531 m .2166 .42117 L .22008 .42074 L F
.25744 .43941 m .25874 .43473 L .26103 .43803 L .657 .666 .847 r
F
.25744 .43941 m .25515 .43606 L .25874 .43473 L F
.09949 .43552 m .09749 .43029 L .09972 .43612 L 0 0 .298 r
F
.09713 .4296 m .09749 .43029 L .09949 .43552 L F
.09723 .42969 m .0953 .42418 L .09749 .43029 L 0 0 .414 r
F
.09484 .42433 m .0953 .42418 L .09723 .42969 L F
.09257 .41881 m .09314 .41779 L .0953 .42418 L 0 0 .524 r
F
.0953 .42418 m .09314 .41779 L .09337 .41865 L .792 .466 0 r
F
.09421 .42572 m .09484 .42433 L .09713 .4296 L 0 .091 .648 r
F
.09713 .4296 m .09484 .42433 L .09749 .43029 L 0 0 .298 r
F
.09484 .42433 m .09257 .41881 L .0953 .42418 L 0 0 .414 r
F
.09187 .42082 m .09257 .41881 L .09484 .42433 L 0 .172 .698 r
F
.09257 .41881 m .09033 .41308 L .09314 .41779 L 0 0 .524 r
F
.09033 .41308 m .09101 .41118 L .09314 .41779 L 0 .059 .614 r
F
.0953 .42418 m .09337 .41865 L .09461 .42324 L .792 .466 0 r
F
.0953 .42449 m .09461 .42324 L .09532 .42587 L F
.0953 .42418 m .09461 .42324 L .0953 .42449 L F
.09188 .43347 m .0927 .43049 L .09517 .43434 L .365 .514 .873 r
F
.09517 .43434 m .0927 .43049 L .09591 .43208 L .185 .403 .841 r
F
.0927 .43049 m .09349 .42786 L .09591 .43208 L .244 .423 .84 r
F
.09591 .43208 m .09349 .42786 L .09658 .43039 L 0 .242 .754 r
F
.09349 .42786 m .09421 .42572 L .09658 .43039 L .073 .29 .776 r
F
.09349 .42786 m .09109 .42343 L .09421 .42572 L F
.09109 .42343 m .09187 .42082 L .09421 .42572 L .16 .332 .789 r
F
.09421 .42572 m .09187 .42082 L .09484 .42433 L 0 .091 .648 r
F
.09375 .42169 m .09322 .42375 L .0949 .43398 L .906 .606 .112 r
F
.09314 .41779 m .09346 .41864 L .09532 .42587 L 0 0 .23 r
F
.09346 .41864 m .09335 .42098 L .09375 .42169 L .906 .606 .112 r
F
.09335 .42098 m .09322 .42375 L .09375 .42169 L F
.09532 .42587 m .09346 .41864 L .09545 .42638 L 0 0 .23 r
F
.09329 .41813 m .09151 .41064 L .09346 .41864 L 0 0 .39 r
F
.09101 .41118 m .09151 .41064 L .09329 .41813 L F
.08891 .40435 m .08959 .40242 L .09151 .41064 L 0 0 .536 r
F
.09151 .41064 m .08959 .40242 L .08972 .40316 L .799 .518 0 r
F
.09101 .41118 m .08996 .40779 L .09151 .41064 L 0 0 .39 r
F
.08996 .40779 m .08891 .40435 L .09004 .4071 L F
.08996 .40779 m .09004 .4071 L .09151 .41064 L F
.08769 .39402 m .08845 .39148 L .09 .40244 L 0 0 .498 r
F
.09 .40244 m .08845 .39148 L .08848 .39205 L .907 .646 .144 r
F
.08959 .40242 m .09 .40244 L .09032 .40462 L 0 0 .265 r
F
.09273 .41653 m .09101 .41118 L .09237 .41532 L 0 0 .23 r
F
.09187 .42082 m .08955 .41571 L .09257 .41881 L 0 .172 .698 r
F
.08955 .41571 m .09033 .41308 L .09257 .41881 L .084 .245 .732 r
F
.09192 .41382 m .09159 .41322 L .09322 .42375 L .799 .518 0 r
F
.09151 .41064 m .09157 .41264 L .09192 .41382 L F
.09157 .41264 m .09159 .41322 L .09192 .41382 L F
.09314 .41779 m .09273 .41653 L .09329 .41813 L 0 0 .23 r
F
.09273 .41653 m .09237 .41532 L .09329 .41813 L F
.09342 .41853 m .09329 .41813 L .09346 .41864 L F
.09314 .41779 m .09329 .41813 L .09342 .41853 L F
.09027 .42643 m .08785 .42216 L .09109 .42343 L .297 .44 .836 r
F
.08785 .42216 m .08872 .41879 L .09109 .42343 L .344 .455 .83 r
F
.09109 .42343 m .08872 .41879 L .09187 .42082 L .16 .332 .789 r
F
.08872 .41879 m .08955 .41571 L .09187 .42082 L .237 .369 .795 r
F
.08955 .41571 m .08726 .4104 L .09033 .41308 L .084 .245 .732 r
F
.08726 .4104 m .08812 .40714 L .09033 .41308 L .194 .308 .753 r
F
.09033 .41308 m .08812 .40714 L .09101 .41118 L 0 .059 .614 r
F
.08812 .40714 m .08891 .40435 L .09101 .41118 L .034 .172 .678 r
F
.09007 .40714 m .08957 .40879 L .09032 .42595 L .907 .646 .144 r
F
.09095 .40831 m .08972 .40316 L .09059 .40784 L .799 .518 0 r
F
.08959 .40242 m .0902 .40427 L .0902 .40573 L 0 0 .265 r
F
.0902 .40427 m .09033 .40464 L .09028 .40501 L F
.0902 .40427 m .09028 .40501 L .0902 .40573 L F
.09 .40244 m .08971 .40667 L .09007 .40714 L .907 .646 .144 r
F
.08971 .40667 m .08957 .40879 L .09007 .40714 L F
.09151 .41064 m .09095 .40831 L .09136 .41196 L .799 .518 0 r
F
.09095 .40831 m .09059 .40784 L .09136 .41196 L F
.09152 .41248 m .09136 .41196 L .09153 .41286 L F
.09151 .41064 m .09136 .41196 L .09152 .41248 L F
.09159 .41307 m .09153 .41286 L .09159 .41322 L F
.09151 .41064 m .09153 .41286 L .09159 .41307 L F
.08891 .40435 m .08683 .39735 L .08959 .40242 L 0 0 .536 r
F
.08683 .39735 m .08769 .39402 L .08959 .40242 L .041 .137 .639 r
F
.08959 .40242 m .08824 .39644 L .09 .40244 L 0 0 .265 r
F
.08824 .39644 m .08769 .39402 L .08835 .39644 L F
.08824 .39644 m .08835 .39644 L .09 .40244 L F
.09 .40244 m .08921 .39702 L .08935 .40543 L .907 .646 .144 r
F
.08921 .39702 m .08848 .39205 L .08885 .39777 L F
.08921 .39702 m .08885 .39777 L .08935 .40543 L F
.08569 .44487 m .08314 .44186 L .08665 .44082 L .629 .688 .886 r
F
.08314 .44186 m .08412 .4376 L .08665 .44082 L .629 .674 .874 r
F
.08314 .44186 m .0806 .43865 L .08412 .4376 L F
.08665 .44082 m .08412 .4376 L .08759 .43694 L .584 .656 .887 r
F
.0806 .43865 m .0816 .43418 L .08412 .4376 L .628 .66 .862 r
F
.08412 .4376 m .08508 .43349 L .08759 .43694 L .587 .644 .874 r
F
.08412 .4376 m .0816 .43418 L .08508 .43349 L F
.0816 .43418 m .08259 .42986 L .08508 .43349 L .59 .632 .862 r
F
.08508 .43349 m .08259 .42986 L .08603 .42955 L .541 .609 .871 r
F
.08259 .42986 m .08356 .42567 L .08603 .42955 L .549 .601 .858 r
F
.08603 .42955 m .08356 .42567 L .08695 .42576 L .488 .569 .864 r
F
.08356 .42567 m .08452 .42162 L .08695 .42576 L .503 .565 .851 r
F
.08695 .42576 m .08452 .42162 L .08785 .42216 L .424 .519 .851 r
F
.08452 .42162 m .08546 .4177 L .08785 .42216 L .45 .522 .84 r
F
.08785 .42216 m .08546 .4177 L .08872 .41879 L .344 .455 .83 r
F
.08546 .4177 m .08637 .41395 L .08872 .41879 L .386 .469 .823 r
F
.08546 .4177 m .08308 .41307 L .08637 .41395 L F
.08308 .41307 m .08404 .40894 L .08637 .41395 L .424 .482 .815 r
F
.08872 .41879 m .08637 .41395 L .08955 .41571 L .237 .369 .795 r
F
.08637 .41395 m .08726 .4104 L .08955 .41571 L .305 .401 .796 r
F
.08637 .41395 m .08404 .40894 L .08726 .4104 L F
.08404 .40894 m .08499 .40492 L .08726 .4104 L .364 .429 .794 r
F
.08726 .4104 m .08499 .40492 L .08812 .40714 L .194 .308 .753 r
F
.08499 .40492 m .08593 .40103 L .08812 .40714 L .288 .36 .763 r
F
.08812 .40714 m .08593 .40103 L .08891 .40435 L .034 .172 .678 r
F
.08593 .40103 m .08683 .39735 L .08891 .40435 L .187 .268 .716 r
F
.08811 .39935 m .08583 .41687 L .08039 .48014 L .989 .737 .367 r
F
.08906 .39643 m .08886 .39147 L .08906 .39644 L 0 0 .203 r
F
.08845 .39148 m .08886 .39147 L .08906 .39643 L F
.08692 .38039 m .08818 .37407 L .08886 .39147 L .159 .131 .575 r
F
.08886 .39147 m .08818 .37407 L .08816 .37438 L .989 .737 .367 r
F
.08845 .39148 m .08906 .39644 L .08877 .39644 L 0 0 .203 r
F
.08683 .39735 m .08478 .39019 L .08769 .39402 L .041 .137 .639 r
F
.08478 .39019 m .08582 .38548 L .08769 .39402 L .25 .275 .692 r
F
.08769 .39402 m .08582 .38548 L .08845 .39148 L 0 0 .498 r
F
.08582 .38548 m .08692 .38039 L .08845 .39148 L .185 .195 .636 r
F
.08845 .39148 m .08692 .38039 L .08886 .39147 L 0 0 .203 r
F
.08886 .39147 m .08816 .37438 L .08583 .41687 L .989 .737 .367 r
F
.08886 .39147 m .08786 .39988 L .08811 .39935 L F
.08786 .39988 m .08583 .41687 L .08811 .39935 L F
.08971 .40667 m .08935 .40543 L .08957 .40879 L .907 .646 .144 r
F
.09 .40244 m .08935 .40543 L .08971 .40667 L F
.08877 .39644 m .08906 .39644 L .08957 .40879 L 0 0 .203 r
F
.09032 .40462 m .09 .40244 L .09033 .40464 L 0 0 .265 r
F
.0902 .40573 m .09033 .40464 L .09159 .41322 L F
.09346 .41864 m .09151 .41064 L .09161 .41141 L .906 .606 .112 r
F
.09346 .41864 m .09161 .41141 L .09262 .41916 L F
.09335 .42098 m .09262 .41916 L .09322 .42375 L F
.09346 .41864 m .09262 .41916 L .09335 .42098 L F
.09544 .42618 m .09532 .42587 L .09545 .42638 L .792 .466 0 r
F
.0953 .42418 m .09532 .42587 L .09544 .42618 L F
.09749 .43029 m .0953 .42418 L .0955 .42506 L .871 .532 .026 r
F
.09591 .43208 m .09658 .43039 L .09897 .43482 L 0 .242 .754 r
F
.09658 .43039 m .09421 .42572 L .09713 .4296 L 0 .005 .581 r
F
.09749 .43029 m .0955 .42506 L .09749 .43382 L .871 .532 .026 r
F
.09972 .43612 m .09749 .43029 L .09956 .44094 L .915 .572 .111 r
F
.09749 .43029 m .09749 .43382 L .09956 .44094 L .871 .532 .026 r
F
.09176 .48982 m .12515 .25588 L .09295 .49093 L .914 .655 .532 r
F
.09176 .48982 m .12289 .25344 L .12515 .25588 L F
.35924 .45329 m .36063 .45002 L .36286 .45263 L .593 .699 .916 r
F
.35924 .45329 m .357 .4507 L .36063 .45002 L F
.31312 .44613 m .31447 .44206 L .31674 .44494 L .651 .697 .879 r
F
.31312 .44613 m .31085 .44326 L .31447 .44206 L F
.23625 .43421 m .23753 .42939 L .23982 .43299 L .635 .636 .834 r
F
.23625 .43421 m .23397 .4305 L .23753 .42939 L F
.47383 .38126 m .4753 .37896 L .47721 .38099 L .524 .706 .954 r
F
.47383 .38126 m .47192 .37924 L .4753 .37896 L F
.41008 .32131 m .41008 .34475 L .41165 .3409 L .865 .553 .459 r
F
.41008 .32131 m .40844 .32722 L .41008 .34475 L F
.61932 .42927 m .62129 .42749 L .62316 .42831 L .536 .882 .985 r
F
.61932 .42927 m .61745 .42858 L .62129 .42749 L F
.3804 .45877 m .38181 .45633 L .38402 .45872 L .491 .676 .947 r
F
.3804 .45877 m .37819 .45639 L .38181 .45633 L F
.70922 .42109 m .71133 .41805 L .7131 .41973 L .662 .817 .958 r
F
.70922 .42109 m .70744 .4194 L .71133 .41805 L F
.43207 .48836 m .43309 .4952 L .43495 .49494 L .88 .468 .227 r
F
.43207 .48836 m .43022 .48825 L .43309 .4952 L F
.22461 .42866 m .22587 .42394 L .22815 .42776 L .6 .605 .829 r
F
.22461 .42866 m .22235 .42469 L .22587 .42394 L F
.23042 .4316 m .23169 .4268 L .23397 .4305 L .621 .622 .831 r
F
.23042 .4316 m .22815 .42776 L .23169 .4268 L F
.29772 .44411 m .29906 .43986 L .30133 .44283 L .657 .692 .871 r
F
.29772 .44411 m .29544 .44114 L .29906 .43986 L F
.19323 .39161 m .19405 .39057 L .19633 .39461 L 0 .136 .681 r
F
.19323 .39161 m .19098 .38726 L .19405 .39057 L F
.458 .37371 m .45939 .37348 L .46133 .37495 L 0 .463 .858 r
F
.458 .37371 m .45605 .37228 L .45939 .37348 L F
.77304 .25259 m .77321 .25731 L .77302 .25558 L 0 0 .185 r
F
.77972 .38636 m .78164 .37891 L .78324 .37977 L .95 .885 .733 r
F
.77972 .38636 m .7781 .38528 L .78164 .37891 L F
.7781 .38528 m .78005 .37824 L .78164 .37891 L .95 .901 .741 r
F
.7781 .38528 m .77648 .38436 L .78005 .37824 L F
.78005 .37824 m .77847 .37776 L .78191 .3699 L .979 .896 .667 r
F
.77648 .38436 m .77847 .37776 L .78005 .37824 L .947 .917 .752 r
F
.77847 .37776 m .78038 .37005 L .78191 .3699 L .975 .913 .676 r
F
.77847 .37776 m .7769 .37746 L .78038 .37005 L F
.78038 .37005 m .77887 .3704 L .78213 .36033 L .991 .885 .575 r
F
.7769 .37746 m .77887 .3704 L .78038 .37005 L .968 .932 .687 r
F
.77887 .3704 m .7807 .36169 L .78213 .36033 L .982 .904 .581 r
F
.7769 .37746 m .77534 .37733 L .77887 .3704 L .968 .932 .687 r
F
.77887 .3704 m .77736 .37095 L .7807 .36169 L .982 .904 .581 r
F
.77534 .37733 m .77736 .37095 L .77887 .3704 L .955 .95 .699 r
F
.77736 .37095 m .77929 .36327 L .7807 .36169 L .966 .922 .589 r
F
.77736 .37095 m .77586 .37166 L .77929 .36327 L F
.77929 .36327 m .77788 .36505 L .781 .35288 L .961 .862 .455 r
F
.77788 .36505 m .77974 .35652 L .781 .35288 L .924 .875 .449 r
F
.77586 .37166 m .77788 .36505 L .77929 .36327 L .938 .94 .597 r
F
.77974 .35652 m .7795 .35726 L .78115 .34288 L .916 .79 .312 r
F
.7795 .35726 m .77849 .36038 L .77984 .35146 L F
.7795 .35726 m .77984 .35146 L .78118 .34266 L F
.78115 .34287 m .78027 .35066 L .78118 .34266 L .821 .773 .265 r
F
.77849 .36038 m .78027 .35066 L .78115 .34287 L F
.77788 .36505 m .77647 .36702 L .77974 .35652 L .924 .875 .449 r
F
.77647 .36702 m .77849 .36038 L .77974 .35652 L .853 .875 .435 r
F
.77647 .36702 m .77525 .36887 L .77849 .36038 L F
.77525 .36887 m .77561 .36777 L .77849 .36038 L F
.77525 .36887 m .77507 .36914 L .77561 .36777 L F
.77507 .36914 m .77725 .36443 L .77849 .36038 L .714 .839 .4 r
F
.77849 .36038 m .7775 .36361 L .78027 .35066 L .821 .773 .265 r
F
.7775 .36361 m .77725 .36443 L .77786 .36166 L F
.7775 .36361 m .77786 .36166 L .78027 .35066 L F
.781 .35288 m .77974 .35652 L .78209 .335 L .956 .784 .336 r
F
.77974 .35652 m .78118 .34266 L .78209 .335 L .916 .79 .312 r
F
.78324 .37977 m .78164 .37891 L .78499 .37028 L .979 .864 .654 r
F
.78164 .37891 m .78344 .36997 L .78499 .37028 L .98 .879 .66 r
F
.78164 .37891 m .78005 .37824 L .78344 .36997 L F
.77773 .39291 m .77608 .39151 L .77972 .38636 L .915 .876 .784 r
F
.77608 .39151 m .7781 .38528 L .77972 .38636 L .915 .891 .793 r
F
.78005 .37824 m .78191 .3699 L .78344 .36997 L .979 .896 .667 r
F
.77648 .38436 m .77487 .3836 L .77847 .37776 L .947 .917 .752 r
F
.77487 .3836 m .7769 .37746 L .77847 .37776 L .941 .934 .763 r
F
.77759 .37603 m .78216 .40082 L .78165 .37472 L .818 .469 .397 r
F
.78165 .37472 m .78216 .40082 L .78214 .40022 L .826 .632 .081 r
F
.77938 .35892 m .78116 .34915 L .78107 .34412 L 0 0 .003 r
F
.77725 .36443 m .77938 .35892 L .77983 .35477 L 0 0 0 r
F
.77842 .3591 m .77983 .35477 L .78027 .35066 L F
.77725 .36443 m .77983 .35477 L .77842 .3591 L F
.78027 .35066 m .77939 .35851 L .78004 .34137 L .898 .715 .207 r
F
.78118 .34266 m .781 .3442 L .78026 .30017 L .957 .721 .27 r
F
.781 .3442 m .78027 .35066 L .78027 .33516 L F
.781 .3442 m .78027 .33516 L .78026 .30017 L F
.77304 .25259 m .77486 .2684 L .77321 .25731 L 0 0 .185 r
F
.78027 .33516 m .7807 .32425 L .78026 .30017 L .898 .715 .207 r
F
.78027 .34426 m .78046 .33537 L .78027 .33516 L F
.78046 .33537 m .7807 .32425 L .78027 .33516 L F
.78344 .36997 m .78191 .3699 L .78503 .35838 L .997 .853 .566 r
F
.78191 .3699 m .78357 .35922 L .78503 .35838 L .995 .869 .569 r
F
.78213 .36033 m .7807 .36169 L .78354 .34641 L .991 .832 .459 r
F
.7807 .36169 m .78226 .3495 L .78354 .34641 L .98 .847 .457 r
F
.78026 .30017 m .7807 .32425 L .79911 .49756 L .946 .629 .401 r
F
.77935 .31424 m .77321 .25731 L .78288 .33044 L 0 0 .372 r
F
.78235 .33 m .78288 .33044 L .78387 .33798 L F
.77935 .31424 m .78288 .33044 L .78235 .33 L F
.78337 .33416 m .78095 .32131 L .78387 .33798 L 0 0 .185 r
F
.77755 .29314 m .77898 .30496 L .77834 .29611 L F
.77898 .30496 m .78008 .3141 L .77945 .30699 L F
.78008 .3141 m .78027 .31497 L .77945 .30699 L F
.77834 .29611 m .78075 .31965 L .78337 .33416 L F
.77898 .30496 m .77945 .30699 L .77834 .29611 L F
.77917 .30585 m .78012 .31409 L .77905 .30528 L F
.77321 .25731 m .77755 .29314 L .77834 .29611 L F
.78012 .31409 m .78008 .3141 L .77549 .27615 L F
.78041 .34188 m .7807 .32425 L .78027 .34426 L .898 .715 .207 r
F
.78041 .34188 m .78004 .34137 L .7807 .32425 L F
.78027 .35066 m .78041 .34188 L .78027 .34426 L F
.78027 .35066 m .78004 .34137 L .78041 .34188 L F
.77974 .35652 m .78115 .34288 L .78115 .34288 L .916 .79 .312 r
F
.77964 .35191 m .78107 .34411 L .7807 .32425 L 0 0 .003 r
F
.78027 .35066 m .77938 .35892 L .77939 .35851 L .898 .715 .207 r
F
.77938 .35892 m .78107 .34411 L .77964 .35191 L 0 0 .003 r
F
.78191 .3699 m .78038 .37005 L .78357 .35922 L .995 .869 .569 r
F
.78038 .37005 m .78213 .36033 L .78357 .35922 L .991 .885 .575 r
F
.7807 .36169 m .77929 .36327 L .78226 .3495 L .98 .847 .457 r
F
.77929 .36327 m .781 .35288 L .78226 .3495 L .961 .862 .455 r
F
.77938 .35892 m .77848 .3674 L .78116 .34915 L 0 0 .003 r
F
.77848 .3674 m .78165 .37472 L .78116 .34915 L .46 .151 .355 r
F
.77848 .3674 m .77759 .37603 L .78165 .37472 L F
.78214 .40022 m .77819 .33723 L .77935 .31424 L .954 .686 .236 r
F
.78216 .40082 m .78213 .40044 L .78214 .40022 L F
.78213 .40044 m .77819 .33723 L .78214 .40022 L F
.77819 .33723 m .77321 .25731 L .77934 .31409 L F
.77819 .33723 m .77934 .31409 L .77935 .31424 L F
.77486 .2684 m .77917 .30585 L .77549 .27615 L 0 0 .185 r
F
.77917 .30585 m .77905 .30528 L .77549 .27615 L F
.78008 .3141 m .78075 .31965 L .78027 .31497 L F
.78012 .31409 m .78095 .32131 L .78008 .3141 L F
.78075 .31965 m .78095 .32131 L .78337 .33416 L F
.77486 .2684 m .77549 .27615 L .77321 .25731 L F
.77437 .37253 m .77647 .36702 L .77788 .36505 L .89 .952 .603 r
F
.77725 .36443 m .77601 .36863 L .77938 .35892 L 0 0 0 r
F
.77586 .37166 m .77437 .37253 L .77788 .36505 L .938 .94 .597 r
F
.77601 .36863 m .77848 .3674 L .77938 .35892 L 0 0 .016 r
F
.77608 .39151 m .77444 .39027 L .7781 .38528 L .915 .891 .793 r
F
.77444 .39027 m .77648 .38436 L .7781 .38528 L .913 .907 .803 r
F
.77759 .37603 m .77668 .38474 L .78216 .40082 L .818 .469 .397 r
F
.77668 .38474 m .78265 .42727 L .78216 .40082 L .901 .559 .388 r
F
.77302 .25558 m .78265 .42727 L .77082 .25409 L .971 .687 .278 r
F
.77302 .25558 m .77321 .25731 L .78265 .42727 L F
.78216 .40082 m .78265 .42727 L .77321 .25731 L .954 .686 .236 r
F
.77242 .25132 m .78089 .3208 L .77304 .25259 L .748 .541 0 r
F
.78089 .3208 m .78095 .32131 L .7809 .32086 L F
.78089 .3208 m .7809 .32086 L .77304 .25259 L F
.77779 .3027 m .77524 .28915 L .77807 .30501 L .845 .602 .058 r
F
.77498 .27939 m .77518 .28855 L .77779 .3027 L F
.77385 .27503 m .77518 .28855 L .77498 .27939 L F
.77518 .28855 m .77524 .28915 L .77779 .3027 L F
.77223 .37751 m .77437 .37253 L .77586 .37166 L .902 .984 .727 r
F
.77601 .36863 m .77477 .37294 L .77848 .3674 L 0 0 .016 r
F
.77534 .37733 m .77378 .37735 L .77736 .37095 L .955 .95 .699 r
F
.77378 .37735 m .77586 .37166 L .77736 .37095 L .934 .968 .713 r
F
.77378 .37735 m .77223 .37751 L .77586 .37166 L F
.77477 .37294 m .77759 .37603 L .77848 .3674 L .368 0 .182 r
F
.77403 .39722 m .77608 .39151 L .77773 .39291 L .88 .875 .826 r
F
.77403 .39722 m .77237 .39572 L .77608 .39151 L F
.77237 .39572 m .77444 .39027 L .77608 .39151 L .879 .889 .836 r
F
.77668 .38474 m .77576 .39346 L .78265 .42727 L .901 .559 .388 r
F
.77576 .39346 m .78313 .45391 L .78265 .42727 L .931 .595 .379 r
F
.77082 .25409 m .78313 .45391 L .77051 .25346 L .971 .687 .278 r
F
.77082 .25409 m .78265 .42727 L .78313 .45391 L F
.77288 .37354 m .77139 .37467 L .77507 .36914 L .81 .949 .602 r
F
.77139 .37467 m .77367 .37139 L .77507 .36914 L .679 .914 .585 r
F
.77507 .36914 m .77367 .37139 L .77725 .36443 L .714 .839 .4 r
F
.77437 .37253 m .77288 .37354 L .77647 .36702 L .89 .952 .603 r
F
.77288 .37354 m .77507 .36914 L .77647 .36702 L .81 .949 .602 r
F
.77367 .37139 m .77601 .36863 L .77725 .36443 L 0 0 0 r
F
.77051 .25346 m .78313 .45391 L .76884 .25204 L .975 .685 .297 r
F
.76818 .24212 m .76972 .25905 L .77245 .27381 L .925 .649 .165 r
F
.77245 .27381 m .76972 .25905 L .7698 .25946 L 0 0 .152 r
F
.77242 .25132 m .77807 .30501 L .78095 .32131 L .748 .541 0 r
F
.77651 .29033 m .77733 .29804 L .7765 .29016 L F
.77733 .29804 m .77801 .30447 L .77734 .29809 L F
.77801 .30447 m .77807 .30501 L .77802 .30449 L F
.77801 .30447 m .77802 .30449 L .77734 .29809 L F
.77099 .24712 m .77456 .28244 L .77119 .24794 L .845 .602 .058 r
F
.7696 .2445 m .77182 .26738 L .76974 .24494 L .896 .632 .122 r
F
.77182 .26738 m .77245 .27381 L .77185 .26743 L F
.77182 .26738 m .77185 .26743 L .76974 .24494 L F
.76974 .24494 m .77245 .27381 L .77524 .28915 L F
.76818 .24212 m .77245 .27381 L .7696 .2445 L .925 .649 .165 r
F
.77247 .27388 m .7698 .25946 L .77316 .27718 L 0 0 .152 r
F
.77456 .28244 m .77517 .28852 L .77458 .28249 L .845 .602 .058 r
F
.77517 .28852 m .77518 .28855 L .77458 .28249 L F
.77517 .28852 m .77524 .28915 L .77518 .28855 L F
.76974 .24494 m .77524 .28915 L .77099 .24712 L .896 .632 .122 r
F
.77531 .28946 m .77271 .27508 L .77667 .29419 L 0 0 .245 r
F
.77271 .27508 m .77387 .28108 L .77402 .28138 L 0 0 .152 r
F
.77119 .24794 m .77807 .30501 L .7722 .2498 L .845 .602 .058 r
F
.77807 .30501 m .77805 .30489 L .78146 .31601 L 0 0 .349 r
F
.77805 .30489 m .77526 .28925 L .77924 .30642 L F
.80061 .50248 m .78026 .30017 L .80017 .50206 L .959 .644 .385 r
F
.78117 .31114 m .78218 .31095 L .78439 .31881 L 0 0 .478 r
F
.77805 .30489 m .77924 .30642 L .78062 .31238 L 0 0 .349 r
F
.77805 .30489 m .78062 .31238 L .78046 .31275 L F
.77711 .29726 m .77847 .30321 L .77904 .3056 L 0 0 .245 r
F
.77847 .30321 m .77921 .30646 L .77904 .3056 L F
.77733 .29804 m .77734 .29809 L .77242 .25132 L .748 .541 0 r
F
.77924 .30642 m .78098 .31397 L .78077 .31302 L 0 0 .245 r
F
.77534 .28959 m .77904 .3056 L .77924 .30642 L F
.77904 .3056 m .78098 .31397 L .77924 .30642 L F
.77704 .29699 m .77667 .29419 L .77837 .30239 L F
.77704 .297 m .77921 .30646 L .77711 .29726 L F
.77704 .29699 m .77837 .30239 L .77835 .3027 L F
.77835 .3027 m .77837 .30239 L .77921 .30646 L F
.77531 .28946 m .77908 .30589 L .77534 .28959 L F
.77908 .30589 m .77921 .30646 L .77908 .3059 L F
.77908 .30589 m .77908 .3059 L .77534 .28959 L F
.77555 .29049 m .77704 .297 L .77711 .29726 L F
.77558 .29062 m .77704 .297 L .77555 .29049 L F
.77559 .29069 m .77667 .29419 L .77704 .29699 L F
.77534 .28959 m .77558 .29062 L .77555 .29049 L F
.77531 .28946 m .77546 .28999 L .77559 .29069 L F
.77546 .28999 m .77667 .29419 L .77559 .29069 L F
.77387 .28108 m .77513 .28765 L .77393 .2812 L 0 0 .152 r
F
.77513 .28765 m .77517 .2878 L .77393 .2812 L F
.77619 .29317 m .77639 .29423 L .77393 .2812 L F
.77639 .29423 m .77675 .29609 L .77641 .2943 L F
.77639 .29423 m .77641 .2943 L .77393 .2812 L F
.77477 .37294 m .77352 .37733 L .77759 .37603 L .368 0 .182 r
F
.77487 .3836 m .77327 .38299 L .7769 .37746 L .941 .934 .763 r
F
.77327 .38299 m .77534 .37733 L .7769 .37746 L .931 .952 .777 r
F
.77327 .38299 m .77167 .38252 L .77534 .37733 L F
.77167 .38252 m .77378 .37735 L .77534 .37733 L .915 .968 .791 r
F
.77167 .38252 m .77008 .38218 L .77378 .37735 L F
.77008 .38218 m .77223 .37751 L .77378 .37735 L .893 .983 .807 r
F
.77352 .37733 m .77668 .38474 L .77759 .37603 L .638 .237 .266 r
F
.77576 .39346 m .77482 .40213 L .78313 .45391 L .931 .595 .379 r
F
.77482 .40213 m .78358 .48055 L .78313 .45391 L .945 .615 .372 r
F
.76884 .25204 m .78313 .45391 L .78358 .48055 L .975 .685 .297 r
F
.76884 .25204 m .78358 .48055 L .76833 .25112 L F
.77367 .37139 m .77227 .37374 L .77601 .36863 L 0 0 0 r
F
.77223 .37751 m .77068 .3778 L .77437 .37253 L .902 .984 .727 r
F
.77068 .3778 m .77288 .37354 L .77437 .37253 L .853 .992 .74 r
F
.77227 .37374 m .77477 .37294 L .77601 .36863 L 0 0 0 r
F
.77444 .39027 m .7728 .38917 L .77648 .38436 L .913 .907 .803 r
F
.7728 .38917 m .77487 .3836 L .77648 .38436 L .908 .922 .814 r
F
.77352 .37733 m .77227 .38174 L .77668 .38474 L .638 .237 .266 r
F
.7728 .38917 m .77117 .3882 L .77487 .3836 L .908 .922 .814 r
F
.77117 .3882 m .77327 .38299 L .77487 .3836 L .901 .937 .826 r
F
.77117 .3882 m .76954 .38737 L .77327 .38299 L F
.76954 .38737 m .77167 .38252 L .77327 .38299 L .889 .952 .84 r
F
.77227 .38174 m .77576 .39346 L .77668 .38474 L .768 .371 .301 r
F
.76833 .25112 m .78358 .48055 L .76696 .2498 L .977 .683 .308 r
F
.77208 .27716 m .76997 .26938 L .77222 .27802 L .859 .574 .042 r
F
.77087 .27006 m .76997 .26938 L .77208 .27716 L F
.76951 .26623 m .76997 .26938 L .77087 .27006 L F
.77482 .40213 m .77386 .41067 L .78358 .48055 L .945 .615 .372 r
F
.78366 .48618 m .77386 .41067 L .78168 .48513 L .953 .627 .366 r
F
.78366 .48618 m .78358 .48055 L .77386 .41067 L F
.78242 .48426 m .76696 .2498 L .78358 .48055 L .977 .683 .308 r
F
.78242 .48426 m .76633 .24872 L .76696 .2498 L F
.77068 .3778 m .76913 .37819 L .77288 .37354 L .853 .992 .74 r
F
.77227 .37374 m .77087 .37616 L .77477 .37294 L 0 0 0 r
F
.77087 .37616 m .77352 .37733 L .77477 .37294 L .228 0 0 r
F
.78231 .48416 m .76633 .24872 L .78242 .48426 L .977 .681 .315 r
F
.77237 .39572 m .77071 .39436 L .77444 .39027 L .879 .889 .836 r
F
.77071 .39436 m .7728 .38917 L .77444 .39027 L .876 .903 .846 r
F
.77227 .38174 m .771 .38614 L .77576 .39346 L .768 .371 .301 r
F
.77028 .40085 m .77237 .39572 L .77403 .39722 L .848 .869 .856 r
F
.77071 .39436 m .76905 .39312 L .7728 .38917 L .876 .903 .846 r
F
.76905 .39312 m .77117 .3882 L .7728 .38917 L .87 .916 .857 r
F
.771 .38614 m .77482 .40213 L .77576 .39346 L .836 .448 .317 r
F
.78231 .48416 m .76513 .24746 L .76633 .24872 L .977 .681 .315 r
F
.76384 .23293 m .76775 .2612 L .76997 .26938 L .889 .594 .084 r
F
.76997 .26938 m .76775 .2612 L .76785 .26158 L 0 0 .196 r
F
.77222 .27802 m .76997 .26938 L .77094 .27273 L 0 0 .263 r
F
.77393 .2812 m .77618 .29308 L .77402 .28138 L 0 0 .152 r
F
.77618 .29308 m .77622 .29322 L .77402 .28138 L F
.77673 .29598 m .77673 .29599 L .77402 .28138 L F
.77513 .28765 m .77619 .29317 L .77517 .2878 L F
.77265 .27484 m .77353 .2794 L .77271 .27508 L F
.77353 .2794 m .77685 .2966 L .77356 .27948 L F
.77353 .2794 m .77356 .27948 L .77271 .27508 L F
.77385 .28104 m .77316 .27718 L .77611 .29272 L F
.77385 .28104 m .77611 .29272 L .77614 .29291 L F
.76429 .23383 m .76944 .2661 L .76514 .23628 L .859 .574 .042 r
F
.76944 .2661 m .76997 .26938 L .76951 .26623 L F
.76944 .2661 m .76951 .26623 L .76514 .23628 L F
.76384 .23293 m .76997 .26938 L .76429 .23383 L .889 .594 .084 r
F
.76997 .26938 m .76785 .26158 L .7701 .26974 L 0 0 .196 r
F
.76529 .23662 m .77208 .27718 L .76705 .24495 L .816 .545 0 r
F
.77208 .27718 m .77211 .27727 L .76705 .24495 L F
.76514 .23628 m .77222 .27802 L .76529 .23662 L .859 .574 .042 r
F
.76705 .24495 m .77222 .27802 L .77452 .28711 L .816 .545 0 r
F
.77254 .27902 m .77094 .27273 L .77346 .28195 L 0 0 .263 r
F
.76997 .26938 m .77078 .27232 L .77094 .27273 L 0 0 .196 r
F
.77078 .27232 m .77358 .2824 L .77094 .27273 L F
.77085 .27255 m .7701 .26974 L .77358 .2824 L F
.76997 .26938 m .7701 .26974 L .77085 .27255 L F
.77208 .27718 m .77222 .27802 L .77211 .27727 L .816 .545 0 r
F
.77452 .28711 m .77222 .27802 L .77263 .27933 L 0 0 .335 r
F
.77673 .29598 m .77675 .29609 L .77673 .29599 L 0 0 .152 r
F
.77807 .30501 m .77524 .28915 L .77526 .28925 L 0 0 .349 r
F
.77671 .29586 m .77452 .28711 L .77685 .2966 L .756 .503 0 r
F
.77614 .29291 m .77611 .29272 L .77664 .29552 L 0 0 .152 r
F
.77661 .29539 m .77664 .29552 L .77685 .2966 L F
.77615 .29296 m .77664 .29552 L .77661 .29539 L F
.77385 .28104 m .77614 .29291 L .77615 .29296 L F
.77614 .29291 m .77664 .29552 L .77615 .29296 L F
.77524 .28915 m .77245 .27381 L .77271 .27508 L 0 0 .245 r
F
.77245 .27381 m .77265 .27484 L .77271 .27508 L 0 0 .152 r
F
.77247 .27388 m .77316 .27718 L .77385 .28104 L F
.77245 .27381 m .7698 .25946 L .77247 .27388 L F
.77524 .28915 m .77531 .28946 L .77534 .28959 L 0 0 .245 r
F
.77524 .28915 m .77271 .27508 L .77531 .28946 L F
.77106 .26612 m .77452 .28711 L .77671 .29586 L .756 .503 0 r
F
.77402 .28138 m .77675 .29609 L .77667 .29419 L 0 0 .152 r
F
.7746 .28733 m .77581 .2906 L .77463 .28745 L 0 0 .335 r
F
.77581 .2906 m .77783 .29605 L .77581 .29063 L F
.77581 .2906 m .77581 .29063 L .77463 .28745 L F
.77089 .26583 m .77452 .28711 L .77106 .26612 L .756 .503 0 r
F
.76978 .25937 m .77452 .28711 L .7698 .25946 L F
.76972 .25905 m .76705 .24495 L .77304 .27874 L F
.77309 .27874 m .77304 .27874 L .77387 .28342 L F
.77309 .27874 m .77387 .28342 L .77392 .28361 L F
.77331 .28149 m .77504 .28698 L .77341 .28185 L 0 0 .263 r
F
.77504 .28698 m .77569 .28906 L .77509 .28715 L F
.77504 .28698 m .77509 .28715 L .77341 .28185 L F
.77254 .27902 m .77548 .28837 L .77263 .27933 L F
.77548 .28837 m .77569 .28906 L .77549 .2884 L F
.77548 .28837 m .77549 .2884 L .77263 .27933 L F
.77263 .27933 m .77331 .28149 L .77341 .28185 L F
.77392 .28361 m .77387 .28342 L .77452 .28711 L .756 .503 0 r
F
.7746 .28733 m .77263 .27933 L .77783 .29605 L 0 0 .335 r
F
.77452 .28711 m .77263 .27933 L .7746 .28733 L F
.77222 .27802 m .77094 .27273 L .77254 .27902 L 0 0 .263 r
F
.77222 .27802 m .77254 .27902 L .77263 .27933 L F
.77334 .28151 m .7715 .27611 L .77358 .2824 L .737 .443 0 r
F
.76866 .26452 m .7715 .27611 L .77334 .28151 L F
.77126 .27519 m .76945 .2702 L .7715 .27611 L .788 .479 0 r
F
.76557 .25353 m .76945 .2702 L .77126 .27519 L F
.77139 .37467 m .7699 .37589 L .77367 .37139 L .679 .914 .585 r
F
.7699 .37589 m .77227 .37374 L .77367 .37139 L .481 .823 .537 r
F
.78168 .48513 m .77386 .41067 L .77286 .41902 L .953 .627 .366 r
F
.78168 .48513 m .77286 .41902 L .78115 .48464 L F
.78115 .48464 m .77286 .41902 L .77933 .48351 L .958 .634 .362 r
F
.78075 .48183 m .76513 .24746 L .78231 .48416 L .977 .681 .315 r
F
.77008 .38218 m .76848 .38195 L .77223 .37751 L .893 .983 .807 r
F
.76848 .38195 m .77068 .3778 L .77223 .37751 L .86 .994 .822 r
F
.76848 .38195 m .76689 .38183 L .77068 .3778 L F
.76689 .38183 m .76913 .37819 L .77068 .3778 L .815 .999 .836 r
F
.77087 .37616 m .76946 .37863 L .77352 .37733 L .228 0 0 r
F
.76946 .37863 m .77227 .38174 L .77352 .37733 L .474 .001 .051 r
F
.78075 .48183 m .76442 .24628 L .76513 .24746 L .977 .681 .315 r
F
.78056 .48164 m .76442 .24628 L .78075 .48183 L .978 .68 .32 r
F
.76913 .37819 m .77139 .37467 L .77288 .37354 L .78 .988 .747 r
F
.77028 .40085 m .7686 .39927 L .77237 .39572 L .848 .869 .856 r
F
.7686 .39927 m .77071 .39436 L .77237 .39572 L .846 .881 .866 r
F
.76905 .39312 m .7674 .392 L .77117 .3882 L .87 .916 .857 r
F
.7674 .392 m .76954 .38737 L .77117 .3882 L .862 .93 .869 r
F
.771 .38614 m .76971 .39049 L .77482 .40213 L .836 .448 .317 r
F
.7686 .39927 m .76693 .39782 L .77071 .39436 L .846 .881 .866 r
F
.76693 .39782 m .76905 .39312 L .77071 .39436 L .842 .894 .876 r
F
.76971 .39049 m .77386 .41067 L .77482 .40213 L .874 .496 .323 r
F
.78056 .48164 m .76332 .24507 L .76442 .24628 L .978 .68 .32 r
F
.76921 .26926 m .76743 .2647 L .76945 .2702 L .828 .507 0 r
F
.76344 .24639 m .76743 .2647 L .76921 .26926 L F
.7699 .37589 m .76841 .37719 L .77227 .37374 L .481 .823 .537 r
F
.76913 .37819 m .76758 .37868 L .77139 .37467 L .78 .988 .747 r
F
.76758 .37868 m .7699 .37589 L .77139 .37467 L .674 .962 .743 r
F
.76758 .37868 m .76603 .37924 L .7699 .37589 L F
.76841 .37719 m .77087 .37616 L .77227 .37374 L 0 0 0 r
F
.77902 .47942 m .76332 .24507 L .78056 .48164 L .978 .68 .32 r
F
.76946 .37863 m .76805 .38111 L .77227 .38174 L .474 .001 .051 r
F
.76954 .38737 m .76791 .38665 L .77167 .38252 L .889 .952 .84 r
F
.76791 .38665 m .77008 .38218 L .77167 .38252 L .873 .965 .854 r
F
.76791 .38665 m .76629 .38604 L .77008 .38218 L F
.76629 .38604 m .76848 .38195 L .77008 .38218 L .85 .977 .868 r
F
.76805 .38111 m .771 .38614 L .77227 .38174 L .627 .159 .123 r
F
.77902 .47942 m .76255 .24381 L .76332 .24507 L .978 .68 .32 r
F
.77933 .48351 m .77286 .41902 L .77183 .42709 L .958 .634 .362 r
F
.77877 .47916 m .76255 .24381 L .77902 .47942 L .978 .679 .324 r
F
.76693 .39782 m .76526 .39647 L .76905 .39312 L .842 .894 .876 r
F
.76526 .39647 m .7674 .392 L .76905 .39312 L .836 .906 .886 r
F
.76971 .39049 m .76841 .39474 L .77386 .41067 L .874 .496 .323 r
F
.76649 .404 m .7686 .39927 L .77028 .40085 L .819 .86 .878 r
F
.76841 .39474 m .77286 .41902 L .77386 .41067 L .898 .528 .326 r
F
.77877 .47916 m .76152 .24263 L .76255 .24381 L .978 .679 .324 r
F
.76135 .2398 m .76544 .25962 L .76743 .2647 L .859 .528 .01 r
F
.76743 .2647 m .76544 .25962 L .76565 .26013 L 0 0 .263 r
F
.77094 .27273 m .77258 .27872 L .77269 .27872 L 0 0 .196 r
F
.76852 .26423 m .7715 .27611 L .76866 .26452 L .737 .443 0 r
F
.76782 .26149 m .7715 .27611 L .76785 .26158 L F
.76557 .25353 m .76344 .24639 L .76945 .2702 L .788 .479 0 r
F
.76775 .2612 m .76557 .25353 L .7715 .27611 L .737 .443 0 r
F
.76945 .2702 m .76764 .26521 L .77262 .27745 L 0 0 .32 r
F
.76344 .24639 m .76135 .2398 L .76743 .2647 L .828 .507 0 r
F
.77225 .27654 m .77066 .27287 L .77262 .27745 L 0 0 .263 r
F
.76743 .2647 m .77066 .27287 L .77225 .27654 L F
.76743 .2647 m .76565 .26013 L .77066 .27287 L F
.76945 .2702 m .76743 .2647 L .76764 .26521 L 0 0 .32 r
F
.7703 .27195 m .76873 .26863 L .77066 .27287 L .71 .361 0 r
F
.76544 .25962 m .76873 .26863 L .7703 .27195 L F
.76838 .26771 m .76683 .26475 L .76873 .26863 L .757 .393 0 r
F
.76349 .25496 m .76683 .26475 L .76838 .26771 L F
.76841 .37719 m .76691 .37854 L .77087 .37616 L 0 0 0 r
F
.76689 .38183 m .76531 .3818 L .76913 .37819 L .815 .999 .836 r
F
.76531 .3818 m .76758 .37868 L .76913 .37819 L .754 .995 .846 r
F
.76691 .37854 m .76946 .37863 L .77087 .37616 L .04 0 0 r
F
.77933 .48351 m .77183 .42709 L .77836 .48255 L .958 .634 .362 r
F
.77836 .48255 m .77183 .42709 L .77712 .48168 L .962 .64 .358 r
F
.77726 .47701 m .76152 .24263 L .77877 .47916 L .978 .679 .324 r
F
.76629 .38604 m .76467 .38554 L .76848 .38195 L .85 .977 .868 r
F
.76467 .38554 m .76689 .38183 L .76848 .38195 L .82 .984 .882 r
F
.76805 .38111 m .76662 .38357 L .771 .38614 L .627 .159 .123 r
F
.7674 .392 m .76575 .39099 L .76954 .38737 L .862 .93 .869 r
F
.76575 .39099 m .76791 .38665 L .76954 .38737 L .85 .942 .881 r
F
.76662 .38357 m .76971 .39049 L .771 .38614 L .722 .266 .168 r
F
.77726 .47701 m .76071 .24133 L .76152 .24263 L .978 .679 .324 r
F
.76648 .26383 m .76495 .26123 L .76683 .26475 L .795 .418 0 r
F
.76156 .25076 m .76495 .26123 L .76648 .26383 L F
.76495 .26123 m .7631 .25809 L .76341 .25863 L .615 .21 0 r
F
.76544 .25962 m .76349 .25496 L .76873 .26863 L .71 .361 0 r
F
.76349 .25496 m .76156 .25076 L .76683 .26475 L .757 .393 0 r
F
.76683 .26475 m .76528 .26179 L .76981 .26947 L 0 0 .402 r
F
.76495 .26123 m .76341 .25863 L .76796 .26641 L .615 .21 0 r
F
.76683 .26475 m .76495 .26123 L .76528 .26179 L 0 0 .402 r
F
.76873 .26863 m .76683 .26475 L .76716 .26531 L 0 0 .452 r
F
.76873 .26863 m .76716 .26531 L .77168 .27284 L F
.77066 .27287 m .76873 .26863 L .76908 .26919 L 0 0 .499 r
F
.76972 .25905 m .77304 .27874 L .77309 .27874 L .756 .503 0 r
F
.77066 .27287 m .76908 .26919 L .77357 .27652 L 0 0 .499 r
F
.7715 .27611 m .76945 .2702 L .76967 .27071 L 0 0 .377 r
F
.77456 .28244 m .77458 .28249 L .77119 .24794 L .845 .602 .058 r
F
.7715 .27611 m .76967 .27071 L .7746 .28237 L 0 0 .377 r
F
.77358 .2824 m .7715 .27611 L .7723 .27792 L 0 0 .435 r
F
.77544 .28819 m .77358 .2824 L .77569 .28906 L 0 0 .196 r
F
.77269 .27872 m .77358 .2824 L .77544 .28819 L F
.77258 .27872 m .77358 .2824 L .77269 .27872 L F
.7722 .2498 m .77651 .29033 L .77242 .25132 L .748 .541 0 r
F
.77651 .29033 m .7765 .29016 L .77242 .25132 L F
.77376 .2827 m .7723 .27792 L .7766 .28761 L 0 0 .435 r
F
.77358 .2824 m .7723 .27792 L .77376 .2827 L F
.77381 .28289 m .7766 .28761 L .77863 .29315 L F
.77358 .2824 m .77376 .2827 L .77381 .28289 L F
.77376 .2827 m .7766 .28761 L .77381 .28289 L F
.77569 .28906 m .77358 .2824 L .77381 .28289 L 0 0 .49 r
F
.77569 .28906 m .77381 .28289 L .77863 .29315 L F
.77757 .29522 m .77569 .28906 L .77783 .29605 L 0 0 .263 r
F
.77341 .28185 m .77569 .28906 L .77757 .29522 L F
.76785 .26158 m .76852 .26423 L .76866 .26452 L .737 .443 0 r
F
.7759 .29119 m .77783 .29605 L .77999 .30336 L 0 0 .335 r
F
.77463 .28745 m .77581 .29063 L .7759 .29119 L F
.77581 .29063 m .77783 .29605 L .7759 .29119 L F
.77452 .28711 m .7746 .28733 L .77463 .28745 L F
.77618 .29308 m .77673 .29598 L .77622 .29322 L 0 0 .152 r
F
.76775 .2612 m .76782 .26149 L .76785 .26158 L .737 .443 0 r
F
.76514 .23628 m .76951 .26623 L .77087 .27006 L .859 .574 .042 r
F
.77685 .2966 m .77452 .28711 L .77498 .28847 L 0 0 .408 r
F
.77667 .29419 m .77685 .2966 L .77837 .30239 L 0 0 .152 r
F
.77675 .29609 m .77685 .2966 L .77667 .29419 L F
.77694 .29679 m .77498 .28847 L .77999 .30336 L 0 0 .408 r
F
.77685 .2966 m .77498 .28847 L .77694 .29679 L F
.77837 .30239 m .77685 .2966 L .77921 .30646 L 0 0 .152 r
F
.77697 .29693 m .78184 .30976 L .78165 .30951 L 0 0 .408 r
F
.77685 .2966 m .77697 .29691 L .77697 .29693 L F
.77697 .29691 m .78184 .30976 L .77697 .29693 L F
.77848 .30089 m .77999 .30336 L .78184 .30976 L F
.77697 .29691 m .77852 .30022 L .77848 .30089 L F
.77852 .30022 m .77999 .30336 L .77848 .30089 L F
.77921 .30646 m .77685 .2966 L .77697 .29693 L 0 0 .478 r
F
.77904 .3056 m .77921 .30646 L .78088 .31355 L 0 0 .245 r
F
.77921 .30646 m .77697 .29693 L .78165 .30951 L 0 0 .478 r
F
.78088 .31355 m .77921 .30646 L .78098 .31397 L 0 0 .245 r
F
.77685 .2966 m .77694 .29679 L .77697 .29691 L 0 0 .408 r
F
.77694 .29679 m .77999 .30336 L .77697 .29691 L F
.77921 .30646 m .78163 .31012 L .78117 .31114 L 0 0 .478 r
F
.78163 .31012 m .78218 .31095 L .78117 .31114 L F
.78046 .31275 m .78062 .31238 L .78146 .31601 L 0 0 .349 r
F
.78165 .30951 m .78184 .30976 L .78218 .31095 L 0 0 .408 r
F
.78163 .31012 m .78165 .30951 L .78218 .31095 L 0 0 .478 r
F
.77921 .30646 m .78165 .30951 L .78163 .31012 L F
.78146 .31615 m .78146 .31601 L .78161 .31664 L 0 0 .349 r
F
.77807 .30501 m .78146 .31601 L .78146 .31615 L F
.7698 .25946 m .77089 .26583 L .77106 .26612 L .756 .503 0 r
F
.76972 .25905 m .76978 .25937 L .7698 .25946 L F
.77119 .24794 m .77385 .27503 L .77498 .27939 L .845 .602 .058 r
F
.78077 .31302 m .78098 .31397 L .78161 .31664 L 0 0 .245 r
F
.78049 .314 m .78161 .31664 L .78402 .3271 L 0 0 .349 r
F
.7781 .3051 m .78078 .31393 L .78049 .314 L F
.78078 .31393 m .78161 .31664 L .78049 .314 L F
.77807 .30501 m .77809 .30506 L .7781 .3051 L F
.77809 .30506 m .78161 .31664 L .7781 .3051 L F
.78095 .32131 m .78402 .3271 L .78524 .33243 L 0 0 .451 r
F
.78445 .33176 m .78524 .33243 L .78647 .3378 L F
.78095 .32131 m .78524 .33243 L .78445 .33176 L F
.78165 .37452 m .78214 .40022 L .77935 .31424 L .826 .632 .081 r
F
.78165 .37472 m .78214 .40022 L .78165 .37452 L F
.78107 .34412 m .78116 .34915 L .78107 .34411 L 0 0 .003 r
F
.78115 .34288 m .78115 .34288 L .78118 .34266 L .916 .79 .312 r
F
.46855 .37909 m .46999 .37738 L .47192 .37924 L .419 .679 .97 r
F
.46855 .37909 m .46662 .37724 L .46999 .37738 L F
.4878 .38392 m .48931 .38025 L .49121 .38261 L .675 .73 .891 r
F
.4878 .38392 m .48591 .38156 L .48931 .38025 L F
.69967 .42199 m .70177 .41907 L .70355 .42071 L .652 .818 .963 r
F
.69967 .42199 m .69788 .42035 L .70177 .41907 L F
.4965 .3835 m .49804 .37896 L .49992 .3815 L .732 .732 .851 r
F
.4965 .3835 m .49462 .38097 L .49804 .37896 L F
.44031 .36011 m .44154 .36409 L .44354 .36452 L .781 .283 .019 r
F
.44031 .36011 m .4383 .35991 L .44154 .36409 L F
.20309 .40748 m .20414 .40441 L .20641 .40853 L .331 .438 .82 r
F
.20309 .40748 m .20085 .40307 L .20414 .40441 L F
.51518 .35998 m .51332 .35748 L .51676 .35001 L .903 .755 .688 r
F
.51332 .35748 m .51489 .34773 L .51676 .35001 L .911 .766 .689 r
F
.88999 .45369 m .89267 .45237 L .89398 .45224 L .363 .832 .787 r
F
.88999 .45369 m .88868 .45386 L .89267 .45237 L F
.51489 .34773 m .51302 .34571 L .51647 .33531 L .939 .764 .638 r
F
.51302 .34571 m .5146 .33362 L .51647 .33531 L .946 .774 .638 r
F
.50503 .25546 m .5045 .26856 L .50482 .25509 L .987 .724 .43 r
F
.46327 .37661 m .46469 .37557 L .46662 .37724 L .25 .612 .956 r
F
.46327 .37661 m .46133 .37495 L .46469 .37557 L F
.28232 .44208 m .28364 .43767 L .28593 .44074 L .66 .685 .862 r
F
.28232 .44208 m .28003 .43899 L .28364 .43767 L F
.59706 .43382 m .59867 .43306 L .60024 .4328 L .309 .785 .69 r
F
.59706 .43382 m .59549 .4344 L .59867 .43306 L F
.25155 .43741 m .25285 .43269 L .25515 .43606 L .652 .66 .844 r
F
.25155 .43741 m .24927 .43398 L .25285 .43269 L F
.69011 .42281 m .6922 .41999 L .69399 .42159 L .642 .82 .968 r
F
.69011 .42281 m .68831 .42121 L .6922 .41999 L F
.75884 .40929 m .76097 .40509 L .76267 .40678 L .774 .844 .904 r
F
.75884 .40929 m .75713 .40756 L .76097 .40509 L F
.33801 .44887 m .33939 .44514 L .34163 .44789 L .631 .7 .895 r
F
.33801 .44887 m .33576 .44613 L .33939 .44514 L F
.73216 .41728 m .73431 .41392 L .73605 .41564 L .695 .822 .943 r
F
.73216 .41728 m .73042 .41555 L .73431 .41392 L F
.21091 .41702 m .21207 .41302 L .21434 .41707 L .489 .534 .829 r
F
.21091 .41702 m .20867 .41274 L .21207 .41302 L F
.26692 .43991 m .26823 .43534 L .27053 .43854 L .659 .674 .854 r
F
.26692 .43991 m .26463 .43668 L .26823 .43534 L F
.37456 .45665 m .37597 .45392 L .37819 .45639 L .53 .685 .937 r
F
.37456 .45665 m .37234 .45419 L .37597 .45392 L F
.60978 .43066 m .61173 .42913 L .61361 .42964 L .492 .891 .944 r
F
.60978 .43066 m .60789 .43035 L .61173 .42913 L F
.32262 .4466 m .32399 .44263 L .32625 .44547 L .645 .698 .884 r
F
.32262 .4466 m .32036 .44377 L .32399 .44263 L F
.42067 .479 m .42177 .48168 L .42361 .48248 L .748 .23 0 r
F
.42067 .479 m .41883 .47806 L .42177 .48168 L F
.68055 .42356 m .68262 .42084 L .68443 .4224 L .634 .823 .973 r
F
.68055 .42356 m .67874 .42201 L .68262 .42084 L F
.51362 .36827 m .51175 .3656 L .51518 .35998 L .869 .748 .727 r
F
.51019 .37265 m .51175 .3656 L .51362 .36827 L .841 .749 .762 r
F
.35337 .45147 m .35477 .44804 L .357 .4507 L .606 .699 .909 r
F
.35337 .45147 m .35114 .44882 L .35477 .44804 L F
.51151 .31547 m .51021 .31548 L .51263 .30044 L .984 .764 .527 r
F
.51021 .31548 m .51133 .30094 L .51263 .30044 L .986 .769 .527 r
F
.60456 .60117 m .60188 .57927 L .60433 .60092 L .968 .652 .35 r
F
.60433 .60092 m .60188 .57927 L .60338 .59981 L .969 .653 .344 r
F
.60338 .59981 m .60188 .57927 L .60064 .57714 L F
.67099 .42427 m .67304 .42165 L .67486 .42316 L .625 .827 .978 r
F
.67099 .42427 m .66916 .42279 L .67304 .42165 L F
.12588 .25413 m .12253 .30445 L .12711 .25513 L .876 .6 .515 r
F
.30723 .44449 m .30858 .44034 L .31085 .44326 L .654 .694 .875 r
F
.30723 .44449 m .30495 .44157 L .30858 .44034 L F
.50873 .30252 m .50742 .30359 L .50988 .28248 L .99 .757 .486 r
F
.50742 .30359 m .50857 .28445 L .50988 .28248 L .992 .762 .485 r
F
.50482 .25509 m .50316 .27355 L .504 .25381 L .987 .724 .43 r
F
.50482 .25509 m .5045 .26856 L .50316 .27355 L F
.66142 .42497 m .66346 .42246 L .66529 .4239 L .616 .833 .983 r
F
.66142 .42497 m .65959 .42356 L .66346 .42246 L F
.74554 .41385 m .74769 .41019 L .74941 .4119 L .726 .831 .929 r
F
.74554 .41385 m .74381 .41211 L .74769 .41019 L F
.87679 .61143 m .8758 .60771 L .87615 .61052 L .971 .661 .292 r
F
.87615 .61052 m .8758 .60771 L .87613 .61048 L .97 .66 .284 r
F
.65185 .42568 m .65388 .42329 L .65572 .42464 L .606 .841 .988 r
F
.65185 .42568 m .65001 .42437 L .65388 .42329 L F
.29182 .44244 m .29316 .43813 L .29544 .44114 L .658 .689 .867 r
F
.29182 .44244 m .28954 .43942 L .29316 .43813 L F
.24568 .43528 m .24697 .43054 L .24927 .43398 L .646 .652 .842 r
F
.24568 .43528 m .24339 .43177 L .24697 .43054 L F
.72264 .41861 m .72478 .41541 L .72653 .41711 L .679 .82 .951 r
F
.72264 .41861 m .72088 .4169 L .72478 .41541 L F
.51175 .3656 m .51332 .35748 L .51518 .35998 L .877 .761 .73 r
F
.49992 .3815 m .50146 .37654 L .50334 .3791 L .759 .739 .834 r
F
.49992 .3815 m .49804 .37896 L .50146 .37654 L F
.57481 .48174 m .57344 .472 L .57611 .48965 L 0 0 .155 r
F
.57344 .472 m .57464 .47368 L .57611 .48965 L 0 0 .415 r
F
.76267 .40678 m .7648 .40236 L .76649 .404 L .795 .852 .893 r
F
.76267 .40678 m .76097 .40509 L .7648 .40236 L F
.64229 .42644 m .64429 .42417 L .64615 .42542 L .595 .851 .993 r
F
.64229 .42644 m .64043 .42524 L .64429 .42417 L F
.48251 .38254 m .48401 .37937 L .48591 .38156 L .638 .733 .917 r
F
.48251 .38254 m .4806 .38035 L .48401 .37937 L F
.36872 .45461 m .37012 .45163 L .37234 .45419 L .559 .69 .927 r
F
.36872 .45461 m .36649 .45207 L .37012 .45163 L F
.86925 .46576 m .87173 .46315 L .87303 .46248 L .56 .871 .58 r
F
.86925 .46576 m .86797 .46675 L .87173 .46315 L F
.86556 .46996 m .86797 .46675 L .86925 .46576 L .589 .836 .467 r
F
.27642 .44034 m .27774 .43587 L .28003 .43899 L .659 .681 .859 r
F
.27642 .44034 m .27413 .43719 L .27774 .43587 L F
.51273 .33224 m .51085 .33116 L .51433 .31605 L .97 .77 .58 r
F
.51085 .33116 m .51245 .31557 L .51433 .31605 L .974 .779 .579 r
F
.26103 .43803 m .26234 .43342 L .26463 .43668 L .656 .669 .851 r
F
.26103 .43803 m .25874 .43473 L .26234 .43342 L F
.87303 .46248 m .87557 .46023 L .87688 .45979 L .532 .89 .669 r
F
.87303 .46248 m .87173 .46315 L .87557 .46023 L F
.33213 .44717 m .33351 .44333 L .33576 .44613 L .637 .698 .89 r
F
.33213 .44717 m .32988 .44438 L .33351 .44333 L F
.2166 .42117 m .21781 .41683 L .22008 .42074 L .548 .574 .833 r
F
.2166 .42117 m .21434 .41707 L .21781 .41683 L F
.63273 .42729 m .63471 .42517 L .63658 .42628 L .581 .864 .995 r
F
.63273 .42729 m .63086 .42625 L .63471 .42517 L F
.34751 .44967 m .3489 .4461 L .35114 .44882 L .617 .698 .902 r
F
.34751 .44967 m .34526 .44697 L .3489 .4461 L F
.31674 .44494 m .3181 .44088 L .32036 .44377 L .648 .696 .88 r
F
.31674 .44494 m .31447 .44206 L .3181 .44088 L F
.23982 .43299 m .2411 .42825 L .24339 .43177 L .638 .643 .839 r
F
.23982 .43299 m .23753 .42939 L .2411 .42825 L F
.17907 .36501 m .17937 .36833 L .18174 .37171 L .855 .442 0 r
F
.17907 .36501 m .17673 .3614 L .17937 .36833 L F
.7131 .41973 m .71523 .41667 L .71699 .41834 L .667 .819 .957 r
F
.7131 .41973 m .71133 .41805 L .71523 .41667 L F
.51019 .37265 m .50832 .37003 L .51175 .3656 L .841 .749 .762 r
F
.50676 .37619 m .50832 .37003 L .51019 .37265 L .814 .748 .79 r
F
.49121 .38261 m .49273 .37861 L .49462 .38097 L .707 .74 .877 r
F
.49121 .38261 m .48931 .38025 L .49273 .37861 L F
.19098 .38726 m .19174 .38669 L .19405 .39057 L 0 .065 .629 r
F
.19098 .38726 m .1887 .38309 L .19174 .38669 L F
.76649 .404 m .7648 .40236 L .7686 .39927 L .819 .86 .878 r
F
.50334 .3791 m .50489 .3736 L .50676 .37619 L .786 .744 .814 r
F
.50334 .3791 m .50146 .37654 L .50489 .3736 L F
.30133 .44283 m .30268 .43861 L .30495 .44157 L .655 .692 .872 r
F
.30133 .44283 m .29906 .43986 L .30268 .43861 L F
.86556 .46996 m .86432 .47141 L .86797 .46675 L .589 .836 .467 r
F
.86202 .47569 m .86432 .47141 L .86556 .46996 L .626 .785 .339 r
F
.42108 .33932 m .4216 .35012 L .42306 .34862 L .868 .518 .385 r
F
.42108 .33932 m .4196 .34142 L .4216 .35012 L F
.60024 .4328 m .60217 .43153 L .60407 .43158 L .423 .867 .818 r
F
.60024 .4328 m .59835 .43311 L .60217 .43153 L F
.20085 .40307 m .20186 .40038 L .20414 .40441 L .271 .409 .819 r
F
.20085 .40307 m .1986 .39878 L .20186 .40038 L F
.62316 .42831 m .62513 .42636 L .62701 .4273 L .562 .88 .992 r
F
.62316 .42831 m .62129 .42749 L .62513 .42636 L F
.43312 .35364 m .43425 .36018 L .43628 .35993 L .832 .398 .205 r
F
.43312 .35364 m .43107 .35429 L .43425 .36018 L F
.89398 .45224 m .89669 .45106 L .898 .45096 L .328 .811 .792 r
F
.89398 .45224 m .89267 .45237 L .89669 .45106 L F
.42546 .48314 m .42652 .48754 L .42837 .48798 L .842 .379 .078 r
F
.42546 .48314 m .42361 .48248 L .42652 .48754 L F
.23397 .4305 m .23524 .42579 L .23753 .42939 L .626 .632 .837 r
F
.23397 .4305 m .23169 .4268 L .23524 .42579 L F
.73605 .41564 m .7382 .41222 L .73993 .41392 L .703 .827 .941 r
F
.73605 .41564 m .73431 .41392 L .7382 .41222 L F
.58285 .442 m .58443 .44198 L .58599 .43943 L 0 0 .025 r
F
.58285 .442 m .58131 .44611 L .58443 .44198 L F
.57973 .44614 m .58131 .44611 L .58285 .442 L 0 0 .163 r
F
.22235 .42469 m .22359 .42015 L .22587 .42394 L .585 .6 .834 r
F
.22235 .42469 m .22008 .42074 L .22359 .42015 L F
.70355 .42071 m .70566 .41776 L .70744 .4194 L .656 .819 .962 r
F
.70355 .42071 m .70177 .41907 L .70566 .41776 L F
.50676 .37619 m .50489 .3736 L .50832 .37003 L .814 .748 .79 r
F
.87688 .45979 m .87946 .4578 L .88078 .45753 L .505 .895 .734 r
F
.87688 .45979 m .87557 .46023 L .87946 .4578 L F
.36286 .45263 m .36426 .44944 L .36649 .45207 L .58 .692 .918 r
F
.36286 .45263 m .36063 .45002 L .36426 .44944 L F
.40148 .46674 m .40287 .46616 L .40507 .46815 L .047 .462 .881 r
F
.40148 .46674 m .39928 .46473 L .40287 .46616 L F
.39567 .46384 m .39707 .46258 L .39928 .46473 L .242 .569 .939 r
F
.39567 .46384 m .39346 .46168 L .39707 .46258 L F
.13709 .28029 m .13289 .31796 L .13606 .31558 L .895 .601 .481 r
F
.13709 .28029 m .13359 .28551 L .13289 .31796 L F
.28593 .44074 m .28726 .43636 L .28954 .43942 L .658 .685 .864 r
F
.28593 .44074 m .28364 .43767 L .28726 .43636 L F
.22815 .42776 m .2294 .42311 L .23169 .4268 L .609 .619 .835 r
F
.22815 .42776 m .22587 .42394 L .2294 .42311 L F
.12588 .25413 m .11868 .31171 L .12253 .30445 L .876 .6 .515 r
F
.1238 .25294 m .11868 .31171 L .12588 .25413 L F
.25515 .43606 m .25645 .43142 L .25874 .43473 L .652 .664 .848 r
F
.25515 .43606 m .25285 .43269 L .25645 .43142 L F
.74941 .4119 m .75156 .40813 L .75327 .40981 L .739 .837 .925 r
F
.74941 .4119 m .74769 .41019 L .75156 .40813 L F
.47721 .38099 m .47869 .37831 L .4806 .38035 L .588 .732 .943 r
F
.47721 .38099 m .4753 .37896 L .47869 .37831 L F
.60338 .59981 m .60064 .57714 L .6032 .59961 L .969 .653 .344 r
F
.6032 .59961 m .60064 .57714 L .60222 .59843 L .97 .654 .337 r
F
.60222 .59843 m .60064 .57714 L .5994 .57477 L F
.20867 .41274 m .2098 .40903 L .21207 .41302 L .457 .521 .835 r
F
.20867 .41274 m .20641 .40853 L .2098 .40903 L F
.27053 .43854 m .27184 .43402 L .27413 .43719 L .658 .676 .856 r
F
.27053 .43854 m .26823 .43534 L .27184 .43402 L F
.58599 .43943 m .58758 .4391 L .58915 .43748 L 0 0 0 r
F
.58599 .43943 m .58443 .44198 L .58758 .4391 L F
.44552 .36515 m .44682 .36734 L .4488 .36812 L .639 .078 0 r
F
.44552 .36515 m .44354 .36452 L .44682 .36734 L F
.69399 .42159 m .69609 .41874 L .69788 .42035 L .646 .821 .967 r
F
.69399 .42159 m .6922 .41999 L .69609 .41874 L F
.38985 .46118 m .39125 .45939 L .39346 .46168 L .366 .625 .952 r
F
.38985 .46118 m .38764 .4589 L .39125 .45939 L F
.40728 .46998 m .40507 .46815 L .40865 .47031 L 0 .268 .724 r
F
.44337 .5016 m .44418 .5194 L .44608 .51669 L .912 .577 .396 r
F
.44337 .5016 m .44149 .50309 L .44418 .5194 L F
.16499 .33757 m .16447 .34744 L .167 .34967 L .938 .582 .313 r
F
.16499 .33757 m .16247 .33537 L .16447 .34744 L F
.32625 .44547 m .32762 .44153 L .32988 .44438 L .642 .696 .885 r
F
.32625 .44547 m .32399 .44263 L .32762 .44153 L F
.34163 .44789 m .34302 .44419 L .34526 .44697 L .625 .697 .896 r
F
.34163 .44789 m .33939 .44514 L .34302 .44419 L F
.68443 .4224 m .68651 .41964 L .68831 .42121 L .638 .823 .972 r
F
.68443 .4224 m .68262 .42084 L .68651 .41964 L F
.504 .25381 m .50316 .27355 L .50368 .25319 L .989 .728 .427 r
F
.61361 .42964 m .61556 .4279 L .61745 .42858 L .536 .897 .972 r
F
.61361 .42964 m .61173 .42913 L .61556 .4279 L F
.42596 .34599 m .42693 .3563 L .42901 .35518 L .85 .467 .321 r
F
.42596 .34599 m .42386 .34785 L .42693 .3563 L F
.31085 .44326 m .3122 .43913 L .31447 .44206 L .651 .693 .876 r
F
.31085 .44326 m .30858 .44034 L .3122 .43913 L F
.38402 .45872 m .38543 .4565 L .38764 .4589 L .446 .654 .948 r
F
.38402 .45872 m .38181 .45633 L .38543 .4565 L F
.67486 .42316 m .67692 .42049 L .67874 .42201 L .629 .827 .976 r
F
.67486 .42316 m .67304 .42165 L .67692 .42049 L F
.72653 .41711 m .72867 .41387 L .73042 .41555 L .685 .824 .949 r
F
.72653 .41711 m .72478 .41541 L .72867 .41387 L F
.49785 .60741 m .49799 .59984 L .49924 .60779 L .925 .658 .514 r
F
.49772 .60732 m .49799 .59984 L .49785 .60741 L F
.49646 .60629 m .49799 .59984 L .49772 .60732 L .921 .654 .517 r
F
.357 .4507 m .3584 .44733 L .36063 .45002 L .596 .693 .91 r
F
.357 .4507 m .35477 .44804 L .3584 .44733 L F
.29544 .44114 m .29678 .43685 L .29906 .43986 L .656 .689 .869 r
F
.29544 .44114 m .29316 .43813 L .29678 .43685 L F
.24927 .43398 m .25056 .42932 L .25285 .43269 L .647 .657 .846 r
F
.24927 .43398 m .24697 .43054 L .25056 .42932 L F
.66529 .4239 m .66734 .42133 L .66916 .42279 L .621 .832 .981 r
F
.66529 .4239 m .66346 .42246 L .66734 .42133 L F
.43681 .49449 m .43774 .50546 L .43962 .50439 L .904 .537 .329 r
F
.43681 .49449 m .43495 .49494 L .43774 .50546 L F
.47192 .37924 m .47338 .37709 L .4753 .37896 L .514 .722 .967 r
F
.47192 .37924 m .46999 .37738 L .47338 .37709 L F
.41306 .47368 m .41441 .47526 L .41662 .47676 L .546 .003 0 r
F
.15094 .30974 m .14912 .3297 L .15189 .33015 L .919 .603 .428 r
F
.15094 .30974 m .1481 .31003 L .14912 .3297 L F
.49462 .38097 m .49615 .37659 L .49804 .37896 L .737 .748 .861 r
F
.49462 .38097 m .49273 .37861 L .49615 .37659 L F
.88078 .45753 m .88338 .45573 L .88471 .45557 L .476 .89 .779 r
F
.88078 .45753 m .87946 .4578 L .88338 .45573 L F
.58915 .43748 m .59074 .43686 L .59232 .43585 L 0 0 0 r
F
.58915 .43748 m .58758 .4391 L .59074 .43686 L F
.57973 .44614 m .57823 .45341 L .58131 .44611 L 0 0 .163 r
F
.65572 .42464 m .65775 .42218 L .65959 .42356 L .613 .839 .986 r
F
.65572 .42464 m .65388 .42329 L .65775 .42218 L F
.28003 .43899 m .28135 .43456 L .28364 .43767 L .658 .682 .861 r
F
.28003 .43899 m .27774 .43587 L .28135 .43456 L F
.48591 .38156 m .48741 .37806 L .48931 .38025 L .677 .746 .903 r
F
.48591 .38156 m .48401 .37937 L .48741 .37806 L F
.09609 .44305 m .09354 .43999 L .09689 .44034 L .413 .594 .918 r
F
.09354 .43999 m .09437 .43701 L .09689 .44034 L .434 .586 .904 r
F
.09749 .43382 m .09545 .42638 L .09663 .44387 L .969 .663 .275 r
F
.09437 .43701 m .09188 .43347 L .09517 .43434 L .33 .511 .884 r
F
.09545 .42638 m .0949 .43398 L .09663 .44387 L .951 .645 .211 r
F
.0935 .45264 m .09087 .45026 L .09439 .44923 L .628 .739 .927 r
F
.09087 .45026 m .09179 .44664 L .09439 .44923 L .629 .721 .913 r
F
.09439 .44923 m .09179 .44664 L .09525 .44603 L .571 .701 .93 r
F
.09179 .44664 m .09268 .44321 L .09525 .44603 L .576 .685 .915 r
F
.09525 .44603 m .09268 .44321 L .09609 .44305 L .502 .655 .928 r
F
.09268 .44321 m .09354 .43999 L .09609 .44305 L .513 .642 .913 r
F
.09663 .44387 m .0949 .43398 L .09295 .47544 L .98 .705 .426 r
F
.0949 .43398 m .092 .45938 L .09295 .47544 L .984 .708 .403 r
F
.09045 .49482 m .092 .45938 L .08807 .4926 L .955 .696 .505 r
F
.09045 .49482 m .09295 .47544 L .092 .45938 L F
.09062 .49502 m .09295 .47544 L .09045 .49482 L F
.09001 .48864 m .12289 .25344 L .09176 .48982 L .914 .655 .532 r
F
.09001 .48864 m .12276 .25334 L .12289 .25344 L F
.26463 .43668 m .26594 .43212 L .26823 .43534 L .656 .672 .854 r
F
.26463 .43668 m .26234 .43342 L .26594 .43212 L F
.37819 .45639 m .37959 .45383 L .38181 .45633 L .499 .67 .94 r
F
.37819 .45639 m .37597 .45392 L .37959 .45383 L F
.0953 .42418 m .09545 .42638 L .09749 .43382 L .792 .466 0 r
F
.08894 .48762 m .12276 .25334 L .09001 .48864 L .906 .646 .535 r
F
.08894 .48762 m .12093 .25132 L .12276 .25334 L F
.64615 .42542 m .64816 .42307 L .65001 .42437 L .604 .848 .99 r
F
.64615 .42542 m .64429 .42417 L .64816 .42307 L F
.51175 .3656 m .50988 .36315 L .51332 .35748 L .877 .761 .73 r
F
.50832 .37003 m .50988 .36315 L .51175 .3656 L .85 .763 .766 r
F
.51332 .35748 m .51145 .35522 L .51489 .34773 L .911 .766 .689 r
F
.51145 .35522 m .51302 .34571 L .51489 .34773 L .918 .778 .69 r
F
.19824 .57651 m .20634 .49852 L .20779 .51118 L .852 .603 .562 r
F
.19781 .57729 m .19606 .56913 L .19602 .57557 L .905 .641 .528 r
F
.19602 .57557 m .20634 .49852 L .19824 .57651 L .852 .603 .562 r
F
.19602 .57557 m .19606 .56913 L .20634 .49852 L F
.75327 .40981 m .75543 .40592 L .75713 .40756 L .754 .845 .92 r
F
.75327 .40981 m .75156 .40813 L .75543 .40592 L F
.71699 .41834 m .71912 .41524 L .72088 .4169 L .671 .822 .956 r
F
.71699 .41834 m .71523 .41667 L .71912 .41524 L F
.45151 .36964 m .45014 .3691 L .45212 .36998 L .398 0 0 r
F
.4488 .36812 m .45014 .3691 L .45151 .36964 L F
.44682 .36734 m .44816 .36839 L .45014 .3691 L .407 0 0 r
F
.45014 .3691 m .44816 .36839 L .44877 .36856 L 0 .44 .741 r
F
.45078 .36909 m .4488 .36812 L .45212 .36998 L .381 0 0 r
F
.45014 .3691 m .44877 .36856 L .45151 .3693 L 0 .44 .741 r
F
.45212 .36998 m .45014 .3691 L .45078 .36929 L 0 .445 .773 r
F
.45078 .36909 m .45212 .36998 L .45346 .37067 L .381 0 0 r
F
.45212 .36998 m .45078 .36929 L .45349 .3701 L 0 .445 .773 r
F
.45346 .37067 m .45212 .36998 L .45409 .37104 L .381 0 0 r
F
.44988 .51054 m .45042 .54291 L .45239 .53696 L .92 .611 .442 r
F
.44988 .51054 m .44798 .51373 L .45042 .54291 L F
.21434 .41707 m .21552 .41296 L .21781 .41683 L .527 .567 .839 r
F
.21434 .41707 m .21207 .41302 L .21552 .41296 L F
.73993 .41392 m .74209 .41044 L .74381 .41211 L .712 .832 .939 r
F
.73993 .41392 m .7382 .41222 L .74209 .41044 L F
.50368 .25319 m .50181 .27879 L .50303 .25214 L .989 .728 .427 r
F
.50368 .25319 m .50316 .27355 L .50181 .27879 L F
.24339 .43177 m .24468 .4271 L .24697 .43054 L .64 .649 .844 r
F
.24339 .43177 m .2411 .42825 L .24468 .4271 L F
.33576 .44613 m .33714 .44232 L .33939 .44514 L .632 .696 .891 r
F
.33576 .44613 m .33351 .44333 L .33714 .44232 L F
.32036 .44377 m .32173 .43974 L .32399 .44263 L .645 .694 .881 r
F
.32036 .44377 m .3181 .44088 L .32173 .43974 L F
.60222 .59843 m .5994 .57477 L .6021 .59829 L .97 .654 .337 r
F
.6021 .59829 m .5994 .57477 L .60107 .59701 L .97 .654 .33 r
F
.60107 .59701 m .5994 .57477 L .59816 .57217 L F
.46662 .37724 m .46806 .37568 L .46999 .37738 L .401 .692 .979 r
F
.46662 .37724 m .46469 .37557 L .46806 .37568 L F
.63658 .42628 m .63857 .42406 L .64043 .42524 L .593 .86 .994 r
F
.63658 .42628 m .63471 .42517 L .63857 .42406 L F
.1887 .38309 m .18942 .38295 L .19174 .38669 L 0 0 .567 r
F
.1887 .38309 m .18641 .3791 L .18942 .38295 L F
.1986 .39878 m .19957 .39646 L .20186 .40038 L .204 .377 .814 r
F
.1986 .39878 m .19633 .39461 L .19957 .39646 L F
.30495 .44157 m .3063 .43737 L .30858 .44034 L .653 .691 .873 r
F
.30495 .44157 m .30268 .43861 L .3063 .43737 L F
.35114 .44882 m .35253 .44529 L .35477 .44804 L .609 .694 .903 r
F
.35114 .44882 m .3489 .4461 L .35253 .44529 L F
.60407 .43158 m .606 .43004 L .60789 .43035 L .498 .905 .904 r
F
.60407 .43158 m .60217 .43153 L .606 .43004 L F
.37234 .45419 m .37375 .45133 L .37597 .45392 L .537 .679 .93 r
F
.37234 .45419 m .37012 .45163 L .37375 .45133 L F
.12314 .25243 m .11868 .31171 L .1238 .25294 L .859 .58 .514 r
F
.70744 .4194 m .70956 .41642 L .71133 .41805 L .66 .822 .961 r
F
.70744 .4194 m .70566 .41776 L .70956 .41642 L F
.50462 .29169 m .50328 .29451 L .50584 .26383 L .993 .75 .449 r
F
.50328 .29451 m .5045 .26856 L .50584 .26383 L .994 .755 .447 r
F
.45605 .37228 m .45743 .37218 L .45939 .37348 L 0 .457 .833 r
F
.45605 .37228 m .45409 .37104 L .45743 .37218 L F
.51302 .34571 m .51114 .34396 L .5146 .33362 L .946 .774 .638 r
F
.51114 .34396 m .51273 .33224 L .5146 .33362 L .952 .785 .639 r
F
.46133 .37495 m .46275 .37406 L .46469 .37557 L .22 .617 .953 r
F
.46133 .37495 m .45939 .37348 L .46275 .37406 L F
.58284 .5245 m .58154 .51937 L .58421 .53483 L .893 .588 .085 r
F
.28954 .43942 m .29088 .43508 L .29316 .43813 L .657 .686 .866 r
F
.28954 .43942 m .28726 .43636 L .29088 .43508 L F
.23753 .42939 m .2388 .42474 L .2411 .42825 L .63 .64 .842 r
F
.23753 .42939 m .23524 .42579 L .2388 .42474 L F
.25874 .43473 m .26004 .43014 L .26234 .43342 L .652 .667 .851 r
F
.25874 .43473 m .25645 .43142 L .26004 .43014 L F
.49804 .37896 m .49957 .37415 L .50146 .37654 L .765 .754 .843 r
F
.49804 .37896 m .49615 .37659 L .49957 .37415 L F
.62701 .4273 m .62899 .42522 L .63086 .42625 L .58 .876 .994 r
F
.62701 .4273 m .62513 .42636 L .62899 .42522 L F
.17673 .3614 m .17697 .36517 L .17937 .36833 L .875 .46 .027 r
F
.17673 .3614 m .17435 .35805 L .17697 .36517 L F
.50988 .36315 m .51145 .35522 L .51332 .35748 L .885 .773 .733 r
F
.27413 .43719 m .27545 .43272 L .27774 .43587 L .657 .678 .859 r
F
.27413 .43719 m .27184 .43402 L .27545 .43272 L F
.22008 .42074 m .2213 .41638 L .22359 .42015 L .569 .595 .84 r
F
.22008 .42074 m .21781 .41683 L .2213 .41638 L F
.20641 .40853 m .20751 .40512 L .2098 .40903 L .421 .507 .841 r
F
.20641 .40853 m .20414 .40441 L .20751 .40512 L F
.59232 .43585 m .59391 .43497 L .59549 .4344 L 0 0 0 r
F
.59232 .43585 m .59074 .43686 L .59391 .43497 L F
.69788 .42035 m .69998 .41746 L .70177 .41907 L .65 .822 .966 r
F
.69788 .42035 m .69609 .41874 L .69998 .41746 L F
.43022 .48825 m .43123 .49527 L .43309 .4952 L .888 .479 .227 r
F
.43022 .48825 m .42837 .48798 L .43123 .49527 L F
.41883 .47806 m .41992 .48073 L .42177 .48168 L .75 .235 0 r
F
.41883 .47806 m .41699 .47699 L .41992 .48073 L F
.23169 .4268 m .23295 .4222 L .23524 .42579 L .616 .629 .841 r
F
.23169 .4268 m .2294 .42311 L .23295 .4222 L F
.88471 .45557 m .88735 .45394 L .88868 .45386 L .445 .878 .808 r
F
.88471 .45557 m .88338 .45573 L .88735 .45394 L F
.22587 .42394 m .22711 .41943 L .2294 .42311 L .597 .615 .84 r
F
.22587 .42394 m .22359 .42015 L .22711 .41943 L F
.4806 .38035 m .4821 .37733 L .48401 .37937 L .637 .75 .93 r
F
.4806 .38035 m .47869 .37831 L .4821 .37733 L F
.75713 .40756 m .75928 .4035 L .76097 .40509 L .771 .853 .912 r
F
.75713 .40756 m .75543 .40592 L .75928 .4035 L F
.73042 .41555 m .73257 .41226 L .73431 .41392 L .692 .828 .948 r
F
.73042 .41555 m .72867 .41387 L .73257 .41226 L F
.50832 .37003 m .50644 .3676 L .50988 .36315 L .85 .763 .766 r
F
.50489 .3736 m .50644 .3676 L .50832 .37003 L .822 .762 .796 r
F
.68831 .42121 m .6904 .41842 L .6922 .41999 L .641 .824 .971 r
F
.68831 .42121 m .68651 .41964 L .6904 .41842 L F
.36649 .45207 m .3679 .44898 L .37012 .45163 L .564 .684 .92 r
F
.36649 .45207 m .36426 .44944 L .3679 .44898 L F
.32988 .44438 m .33125 .44046 L .33351 .44333 L .638 .694 .886 r
F
.32988 .44438 m .32762 .44153 L .33125 .44046 L F
.12314 .25243 m .11475 .31936 L .11868 .31171 L .859 .58 .514 r
F
.12093 .25132 m .11475 .31936 L .12314 .25243 L F
.31447 .44206 m .31583 .43795 L .3181 .44088 L .649 .692 .877 r
F
.31447 .44206 m .3122 .43913 L .31583 .43795 L F
.50146 .37654 m .503 .3712 L .50489 .3736 L .793 .759 .821 r
F
.50146 .37654 m .49957 .37415 L .503 .3712 L F
.61745 .42858 m .61941 .42667 L .62129 .42749 L .565 .895 .984 r
F
.61745 .42858 m .61556 .4279 L .61941 .42667 L F
.51021 .31548 m .50891 .31565 L .51133 .30094 L .986 .769 .527 r
F
.50891 .31565 m .51003 .30163 L .51133 .30094 L .988 .775 .526 r
F
.34526 .44697 m .34666 .4433 L .3489 .4461 L .619 .693 .897 r
F
.34526 .44697 m .34302 .44419 L .34666 .4433 L F
.60107 .59701 m .59816 .57217 L .60102 .59695 L .97 .654 .33 r
F
.60102 .59695 m .59816 .57217 L .59987 .59469 L .971 .654 .322 r
F
.59816 .57217 m .59691 .56934 L .59987 .59469 L F
.48931 .38025 m .49083 .3764 L .49273 .37861 L .71 .756 .888 r
F
.48931 .38025 m .48741 .37806 L .49083 .3764 L F
.67874 .42201 m .68081 .41931 L .68262 .42084 L .633 .827 .975 r
F
.67874 .42201 m .67692 .42049 L .68081 .41931 L F
.29906 .43986 m .3004 .4356 L .30268 .43861 L .654 .689 .87 r
F
.29906 .43986 m .29678 .43685 L .3004 .4356 L F
.25285 .43269 m .25415 .42809 L .25645 .43142 L .648 .661 .849 r
F
.25285 .43269 m .25056 .42932 L .25415 .42809 L F
.50489 .3736 m .503 .3712 L .50644 .3676 L .822 .762 .796 r
F
.58413 .52948 m .58284 .5245 L .58553 .54105 L .916 .606 .125 r
F
.58284 .5245 m .58421 .53483 L .58553 .54105 L .893 .588 .085 r
F
.74381 .41211 m .74597 .40855 L .74769 .41019 L .723 .838 .936 r
F
.74381 .41211 m .74209 .41044 L .74597 .40855 L F
.28364 .43767 m .28497 .43327 L .28726 .43636 L .657 .683 .863 r
F
.28364 .43767 m .28135 .43456 L .28497 .43327 L F
.66916 .42279 m .67122 .42018 L .67304 .42165 L .626 .831 .979 r
F
.66916 .42279 m .66734 .42133 L .67122 .42018 L F
.50303 .25214 m .50181 .27879 L .50258 .25121 L .99 .732 .425 r
F
.26823 .43534 m .26955 .43083 L .27184 .43402 L .655 .674 .856 r
F
.26823 .43534 m .26594 .43212 L .26955 .43083 L F
.4383 .35991 m .43953 .36387 L .44154 .36409 L .767 .268 .029 r
F
.4383 .35991 m .43628 .35993 L .43953 .36387 L F
.72088 .4169 m .72302 .41376 L .72478 .41541 L .676 .825 .955 r
F
.72088 .4169 m .71912 .41524 L .72302 .41376 L F
.65959 .42356 m .66162 .42105 L .66346 .42246 L .618 .837 .984 r
F
.65959 .42356 m .65775 .42218 L .66162 .42105 L F
.36063 .45002 m .36204 .44673 L .36426 .44944 L .584 .687 .912 r
F
.36063 .45002 m .3584 .44733 L .36204 .44673 L F
.76097 .40509 m .76312 .40083 L .7648 .40236 L .792 .862 .902 r
F
.76097 .40509 m .75928 .4035 L .76312 .40083 L F
.59549 .4344 m .59709 .4333 L .59867 .43306 L .428 .858 .733 r
F
.59549 .4344 m .59391 .43497 L .59709 .4333 L F
.65001 .42437 m .65203 .42195 L .65388 .42329 L .611 .845 .988 r
F
.65001 .42437 m .64816 .42307 L .65203 .42195 L F
.24697 .43054 m .24826 .42593 L .25056 .42932 L .642 .655 .848 r
F
.24697 .43054 m .24468 .4271 L .24826 .42593 L F
.21207 .41302 m .21323 .40915 L .21552 .41296 L .503 .559 .846 r
F
.21207 .41302 m .2098 .40903 L .21323 .40915 L F
.4753 .37896 m .47677 .37644 L .47869 .37831 L .583 .749 .957 r
F
.4753 .37896 m .47338 .37709 L .47677 .37644 L F
.41475 .33364 m .4151 .34853 L .41661 .34603 L .861 .531 .425 r
F
.41475 .33364 m .41321 .3372 L .4151 .34853 L F
.32399 .44263 m .32536 .43862 L .32762 .44153 L .642 .693 .882 r
F
.32399 .44263 m .32173 .43974 L .32536 .43862 L F
.30858 .44034 m .30993 .43616 L .3122 .43913 L .651 .69 .874 r
F
.30858 .44034 m .3063 .43737 L .30993 .43616 L F
.33939 .44514 m .34078 .44135 L .34302 .44419 L .627 .693 .891 r
F
.33939 .44514 m .33714 .44232 L .34078 .44135 L F
.19633 .39461 m .19726 .39266 L .19957 .39646 L .131 .341 .805 r
F
.19633 .39461 m .19405 .39057 L .19726 .39266 L F
.59691 .56934 m .59859 .59112 L .59987 .59469 L .971 .654 .313 r
F
.59691 .56934 m .59565 .56628 L .59859 .59112 L F
.71133 .41805 m .71346 .41504 L .71523 .41667 L .664 .824 .961 r
F
.71133 .41805 m .70956 .41642 L .71346 .41504 L F
.39346 .46168 m .39486 .46028 L .39707 .46258 L .265 .569 .937 r
F
.39346 .46168 m .39125 .45939 L .39486 .46028 L F
.64043 .42524 m .64243 .42294 L .64429 .42417 L .602 .856 .992 r
F
.64043 .42524 m .63857 .42406 L .64243 .42294 L F
.58543 .53431 m .58413 .52948 L .58686 .54709 L .932 .62 .159 r
F
.58413 .52948 m .58553 .54105 L .58686 .54709 L .916 .606 .125 r
F
.60789 .43035 m .60983 .42861 L .61173 .42913 L .545 .915 .949 r
F
.60789 .43035 m .606 .43004 L .60983 .42861 L F
.29316 .43813 m .2945 .43381 L .29678 .43685 L .655 .686 .867 r
F
.29316 .43813 m .29088 .43508 L .2945 .43381 L F
.39928 .46473 m .40066 .46402 L .40287 .46616 L .078 .467 .889 r
F
.39928 .46473 m .39707 .46258 L .40066 .46402 L F
.18641 .3791 m .18707 .37938 L .18942 .38295 L 0 0 .5 r
F
.38764 .4589 m .38904 .45697 L .39125 .45939 L .383 .621 .946 r
F
.38764 .4589 m .38543 .4565 L .38904 .45697 L F
.88868 .45386 m .89134 .4524 L .89267 .45237 L .408 .86 .823 r
F
.88868 .45386 m .88735 .45394 L .89134 .4524 L F
.26234 .43342 m .26364 .42888 L .26594 .43212 L .652 .67 .854 r
F
.26234 .43342 m .26004 .43014 L .26364 .42888 L F
.27774 .43587 m .27906 .43143 L .28135 .43456 L .656 .68 .861 r
F
.27774 .43587 m .27545 .43272 L .27906 .43143 L F
.7648 .40236 m .76693 .39782 L .7686 .39927 L .817 .872 .887 r
F
.7648 .40236 m .76312 .40083 L .76693 .39782 L F
.42361 .48248 m .42467 .48693 L .42652 .48754 L .848 .388 .073 r
F
.42361 .48248 m .42177 .48168 L .42467 .48693 L F
.2411 .42825 m .24237 .42365 L .24468 .4271 L .633 .647 .846 r
F
.2411 .42825 m .2388 .42474 L .24237 .42365 L F
.73431 .41392 m .73646 .41059 L .7382 .41222 L .7 .833 .946 r
F
.73431 .41392 m .73257 .41226 L .73646 .41059 L F
.49273 .37861 m .49425 .37438 L .49615 .37659 L .741 .764 .871 r
F
.49273 .37861 m .49083 .3764 L .49425 .37438 L F
.20414 .40441 m .20521 .4013 L .20751 .40512 L .382 .492 .846 r
F
.20414 .40441 m .20186 .40038 L .20521 .4013 L F
.35477 .44804 m .35617 .44456 L .3584 .44733 L .6 .689 .905 r
F
.35477 .44804 m .35253 .44529 L .35617 .44456 L F
.63086 .42625 m .63284 .42407 L .63471 .42517 L .593 .87 .994 r
F
.63086 .42625 m .62899 .42522 L .63284 .42407 L F
.70177 .41907 m .70388 .41616 L .70566 .41776 L .653 .824 .965 r
F
.70177 .41907 m .69998 .41746 L .70388 .41616 L F
.51085 .33116 m .50896 .33038 L .51245 .31557 L .974 .779 .579 r
F
.50896 .33038 m .51057 .31546 L .51245 .31557 L .979 .789 .579 r
F
.38181 .45633 m .38321 .45397 L .38543 .4565 L .458 .649 .941 r
F
.38181 .45633 m .37959 .45383 L .38321 .45397 L F
.49923 .60854 m .49924 .60779 L .49938 .60867 L .928 .661 .511 r
F
.49921 .60853 m .49924 .60779 L .49923 .60854 L F
.49785 .60741 m .49924 .60779 L .49921 .60853 L .925 .658 .514 r
F
.50742 .30359 m .50611 .30485 L .50857 .28445 L .992 .762 .485 r
F
.50611 .30485 m .50726 .28665 L .50857 .28445 L .994 .768 .484 r
F
.08894 .48762 m .11968 .2561 L .12093 .25132 L .906 .646 .535 r
F
.12093 .25132 m .11968 .2561 L .11475 .31936 L .859 .58 .514 r
F
.16247 .33537 m .16191 .34548 L .16447 .34744 L .933 .576 .322 r
F
.16247 .33537 m .1599 .33353 L .16191 .34548 L F
.40507 .46815 m .40644 .46835 L .40865 .47031 L 0 .28 .746 r
F
.40507 .46815 m .40287 .46616 L .40644 .46835 L F
.21781 .41683 m .219 .41266 L .2213 .41638 L .553 .591 .846 r
F
.21781 .41683 m .21552 .41296 L .219 .41266 L F
.74769 .41019 m .74985 .40653 L .75156 .40813 L .735 .845 .932 r
F
.74769 .41019 m .74597 .40855 L .74985 .40653 L F
.50988 .36315 m .508 .3609 L .51145 .35522 L .885 .773 .733 r
F
.50644 .3676 m .508 .3609 L .50988 .36315 L .858 .777 .771 r
F
.48401 .37937 m .48551 .37602 L .48741 .37806 L .678 .763 .915 r
F
.48401 .37937 m .4821 .37733 L .48551 .37602 L F
.50258 .25121 m .50045 .28427 L .50212 .25045 L .99 .732 .425 r
F
.50258 .25121 m .50181 .27879 L .50045 .28427 L F
.23524 .42579 m .2365 .42123 L .2388 .42474 L .622 .638 .845 r
F
.23524 .42579 m .23295 .4222 L .2365 .42123 L F
.58672 .53897 m .58543 .53431 L .58817 .55292 L .944 .63 .188 r
F
.58543 .53431 m .58686 .54709 L .58817 .55292 L .932 .62 .159 r
F
.6922 .41999 m .69429 .41717 L .69609 .41874 L .645 .825 .97 r
F
.6922 .41999 m .6904 .41842 L .69429 .41717 L F
.59565 .56628 m .59731 .58727 L .59859 .59112 L .97 .654 .303 r
F
.59565 .56628 m .59438 .563 L .59731 .58727 L F
.46999 .37738 m .47145 .37538 L .47338 .37709 L .503 .738 .979 r
F
.46999 .37738 m .46806 .37568 L .47145 .37538 L F
.37597 .45392 m .37738 .45122 L .37959 .45383 L .509 .665 .932 r
F
.37597 .45392 m .37375 .45133 L .37738 .45122 L F
.3181 .44088 m .31947 .4368 L .32173 .43974 L .646 .691 .878 r
F
.3181 .44088 m .31583 .43795 L .31947 .4368 L F
.22359 .42015 m .22481 .41579 L .22711 .41943 L .585 .612 .845 r
F
.22359 .42015 m .2213 .41638 L .22481 .41579 L F
.2294 .42311 m .23065 .41862 L .23295 .4222 L .607 .627 .845 r
F
.2294 .42311 m .22711 .41943 L .23065 .41862 L F
.33351 .44333 m .33489 .43943 L .33714 .44232 L .634 .692 .887 r
F
.33351 .44333 m .33125 .44046 L .33489 .43943 L F
.25645 .43142 m .25774 .42686 L .26004 .43014 L .648 .665 .852 r
F
.25645 .43142 m .25415 .42809 L .25774 .42686 L F
.30268 .43861 m .30403 .43436 L .3063 .43737 L .653 .688 .871 r
F
.30268 .43861 m .3004 .4356 L .30403 .43436 L F
.51145 .35522 m .50957 .35319 L .51302 .34571 L .918 .778 .69 r
F
.50957 .35319 m .51114 .34396 L .51302 .34571 L .925 .79 .693 r
F
.62129 .42749 m .62325 .42544 L .62513 .42636 L .584 .889 .99 r
F
.62129 .42749 m .61941 .42667 L .62325 .42544 L F
.68262 .42084 m .6847 .4181 L .68651 .41964 L .637 .827 .974 r
F
.68262 .42084 m .68081 .41931 L .6847 .4181 L F
.17435 .35805 m .17454 .36222 L .17697 .36517 L .888 .472 .066 r
F
.17435 .35805 m .17194 .35498 L .17454 .36222 L F
.28726 .43636 m .28859 .43199 L .29088 .43508 L .655 .683 .864 r
F
.28726 .43636 m .28497 .43327 L .28859 .43199 L F
.44354 .36452 m .44483 .36675 L .44682 .36734 L .635 .072 0 r
F
.44354 .36452 m .44154 .36409 L .44483 .36675 L F
.27184 .43402 m .27315 .42955 L .27545 .43272 L .654 .676 .858 r
F
.27184 .43402 m .26955 .43083 L .27315 .42955 L F
.72478 .41541 m .72692 .41224 L .72867 .41387 L .682 .829 .954 r
F
.72478 .41541 m .72302 .41376 L .72692 .41224 L F
.3489 .4461 m .35029 .44247 L .35253 .44529 L .612 .689 .898 r
F
.3489 .4461 m .34666 .4433 L .35029 .44247 L F
.588 .54345 m .58672 .53897 L .58949 .55855 L .952 .637 .212 r
F
.58672 .53897 m .58817 .55292 L .58949 .55855 L .944 .63 .188 r
F
.67304 .42165 m .6751 .419 L .67692 .42049 L .63 .831 .978 r
F
.67304 .42165 m .67122 .42018 L .6751 .419 L F
.49615 .37659 m .49768 .37193 L .49957 .37415 L .771 .77 .852 r
F
.49615 .37659 m .49425 .37438 L .49768 .37193 L F
.59438 .563 m .59602 .58313 L .59731 .58727 L .97 .653 .292 r
F
.59438 .563 m .59312 .5595 L .59602 .58313 L F
.41086 .47208 m .4122 .47355 L .41441 .47526 L .526 0 0 r
F
.37012 .45163 m .37153 .44865 L .37375 .45133 L .544 .674 .923 r
F
.37012 .45163 m .3679 .44898 L .37153 .44865 L F
.508 .3609 m .50957 .35319 L .51145 .35522 L .893 .787 .737 r
F
.46469 .37557 m .46612 .37415 L .46806 .37568 L .381 .704 .985 r
F
.46469 .37557 m .46275 .37406 L .46612 .37415 L F
.66346 .42246 m .6655 .41989 L .66734 .42133 L .623 .836 .982 r
F
.66346 .42246 m .66162 .42105 L .6655 .41989 L F
.4196 .34142 m .42014 .35174 L .4216 .35012 L .858 .505 .383 r
F
.4196 .34142 m .41811 .34366 L .42014 .35174 L F
.25056 .42932 m .25184 .42475 L .25415 .42809 L .643 .66 .851 r
F
.25056 .42932 m .24826 .42593 L .25184 .42475 L F
.58929 .54776 m .588 .54345 L .5908 .56395 L .959 .643 .233 r
F
.588 .54345 m .58949 .55855 L .5908 .56395 L .952 .637 .212 r
F
.87173 .46315 m .87424 .46055 L .87557 .46023 L .618 .936 .716 r
F
.87173 .46315 m .87042 .46368 L .87424 .46055 L F
.86797 .46675 m .87042 .46368 L .87173 .46315 L .657 .923 .63 r
F
.50212 .25045 m .50045 .28427 L .50152 .2491 L .992 .737 .421 r
F
.50644 .3676 m .50456 .36537 L .508 .3609 L .858 .777 .771 r
F
.503 .3712 m .50456 .36537 L .50644 .3676 L .829 .777 .803 r
F
.59312 .5595 m .59472 .57872 L .59602 .58313 L .968 .652 .28 r
F
.59312 .5595 m .59184 .55579 L .59472 .57872 L F
.65388 .42329 m .6559 .42081 L .65775 .42218 L .616 .843 .986 r
F
.65388 .42329 m .65203 .42195 L .6559 .42081 L F
.75156 .40813 m .75372 .40436 L .75543 .40592 L .75 .853 .927 r
F
.75156 .40813 m .74985 .40653 L .75372 .40436 L F
.71523 .41667 m .71736 .41362 L .71912 .41524 L .668 .827 .96 r
F
.71523 .41667 m .71346 .41504 L .71736 .41362 L F
.89267 .45237 m .89537 .45108 L .89669 .45106 L .365 .835 .827 r
F
.89267 .45237 m .89134 .4524 L .89537 .45108 L F
.86797 .46675 m .86668 .4676 L .87042 .46368 L .657 .923 .63 r
F
.86432 .47141 m .86668 .4676 L .86797 .46675 L .696 .892 .52 r
F
.7382 .41222 m .74036 .40883 L .74209 .41044 L .708 .839 .945 r
F
.7382 .41222 m .73646 .41059 L .74036 .40883 L F
.2098 .40903 m .21092 .40541 L .21323 .40915 L .478 .551 .852 r
F
.2098 .40903 m .20751 .40512 L .21092 .40541 L F
.3122 .43913 m .31356 .43497 L .31583 .43795 L .649 .69 .875 r
F
.3122 .43913 m .30993 .43616 L .31356 .43497 L F
.32762 .44153 m .329 .43754 L .33125 .44046 L .639 .691 .882 r
F
.32762 .44153 m .32536 .43862 L .329 .43754 L F
.43107 .35429 m .4322 .36063 L .43425 .36018 L .815 .378 .204 r
F
.43107 .35429 m .42901 .35518 L .4322 .36063 L F
.59057 .55187 m .58929 .54776 L .59211 .56912 L .963 .647 .251 r
F
.58929 .54776 m .5908 .56395 L .59211 .56912 L .959 .643 .233 r
F
.49957 .37415 m .50112 .36897 L .503 .3712 L .8 .774 .829 r
F
.49957 .37415 m .49768 .37193 L .50112 .36897 L F
.4488 .36812 m .44682 .36734 L .45014 .3691 L .398 0 0 r
F
.59835 .43311 m .60027 .43147 L .60217 .43153 L .524 .919 .844 r
F
.59835 .43311 m .59645 .4334 L .60027 .43147 L F
.61173 .42913 m .61367 .42721 L .61556 .4279 L .574 .913 .972 r
F
.61173 .42913 m .60983 .42861 L .61367 .42721 L F
.59184 .55579 m .59342 .57405 L .59472 .57872 L .966 .649 .267 r
F
.59184 .55579 m .59057 .55187 L .59342 .57405 L F
.29678 .43685 m .29812 .43256 L .3004 .4356 L .654 .686 .868 r
F
.29678 .43685 m .2945 .43381 L .29812 .43256 L F
.47869 .37831 m .48018 .37545 L .4821 .37733 L .635 .768 .943 r
F
.47869 .37831 m .47677 .37644 L .48018 .37545 L F
.45939 .37348 m .46079 .37272 L .46275 .37406 L .189 .621 .945 r
F
.45939 .37348 m .45743 .37218 L .46079 .37272 L F
.19405 .39057 m .19493 .38897 L .19726 .39266 L .053 .302 .79 r
F
.19405 .39057 m .19174 .38669 L .19493 .38897 L F
.26594 .43212 m .26725 .42762 L .26955 .43083 L .652 .672 .857 r
F
.26594 .43212 m .26364 .42888 L .26725 .42762 L F
.59057 .55187 m .59211 .56912 L .59342 .57405 L .963 .647 .251 r
F
.36426 .44944 m .36567 .44623 L .3679 .44898 L .57 .679 .914 r
F
.36426 .44944 m .36204 .44673 L .36567 .44623 L F
.64429 .42417 m .6463 .42179 L .64816 .42307 L .61 .852 .99 r
F
.64429 .42417 m .64243 .42294 L .6463 .42179 L F
.28135 .43456 m .28268 .43015 L .28497 .43327 L .655 .681 .862 r
F
.28135 .43456 m .27906 .43143 L .28268 .43015 L F
.34302 .44419 m .34441 .44044 L .34666 .4433 L .621 .689 .892 r
F
.34302 .44419 m .34078 .44135 L .34441 .44044 L F
.51114 .34396 m .50926 .34247 L .51273 .33224 L .952 .785 .639 r
F
.50926 .34247 m .51085 .33116 L .51273 .33224 L .957 .796 .64 r
F
.503 .3712 m .50112 .36897 L .50456 .36537 L .829 .777 .803 r
F
.43495 .49494 m .43587 .5063 L .43774 .50546 L .911 .546 .329 r
F
.43495 .49494 m .43309 .4952 L .43587 .5063 L F
.41699 .47699 m .41808 .47962 L .41992 .48073 L .748 .237 0 r
F
.41699 .47699 m .41515 .47578 L .41808 .47962 L F
.87557 .46023 m .87811 .45796 L .87946 .4578 L .579 .935 .777 r
F
.87557 .46023 m .87424 .46055 L .87811 .45796 L F
.45409 .37104 m .45547 .37106 L .45743 .37218 L 0 .45 .805 r
F
.45409 .37104 m .45212 .36998 L .45547 .37106 L F
.48741 .37806 m .48893 .37436 L .49083 .3764 L .713 .773 .899 r
F
.48741 .37806 m .48551 .37602 L .48893 .37436 L F
.70566 .41776 m .70778 .41482 L .70956 .41642 L .657 .826 .965 r
F
.70566 .41776 m .70388 .41616 L .70778 .41482 L F
.24468 .4271 m .24595 .42255 L .24826 .42593 L .636 .653 .85 r
F
.24468 .4271 m .24237 .42365 L .24595 .42255 L F
.18409 .3753 m .1847 .37598 L .18707 .37938 L 0 0 .431 r
F
.20186 .40038 m .20289 .39756 L .20521 .4013 L .34 .476 .85 r
F
.20186 .40038 m .19957 .39646 L .20289 .39756 L F
.63471 .42517 m .6367 .42289 L .63857 .42406 L .603 .865 .992 r
F
.63471 .42517 m .63284 .42407 L .6367 .42289 L F
.44149 .50309 m .44227 .52183 L .44418 .5194 L .918 .586 .397 r
F
.44149 .50309 m .43962 .50439 L .44227 .52183 L F
.69609 .41874 m .69819 .41589 L .69998 .41746 L .648 .826 .969 r
F
.69609 .41874 m .69429 .41717 L .69819 .41589 L F
.21552 .41296 m .21669 .40899 L .219 .41266 L .535 .586 .852 r
F
.21552 .41296 m .21323 .40915 L .21669 .40899 L F
.3584 .44733 m .35981 .44393 L .36204 .44673 L .589 .682 .906 r
F
.3584 .44733 m .35617 .44456 L .35981 .44393 L F
.2388 .42474 m .24007 .42022 L .24237 .42365 L .627 .646 .849 r
F
.2388 .42474 m .2365 .42123 L .24007 .42022 L F
.72867 .41387 m .73083 .41066 L .73257 .41226 L .688 .834 .953 r
F
.72867 .41387 m .72692 .41224 L .73083 .41066 L F
.42837 .48798 m .42937 .49514 L .43123 .49527 L .895 .488 .226 r
F
.42837 .48798 m .42652 .48754 L .42937 .49514 L F
.26004 .43014 m .26134 .42562 L .26364 .42888 L .649 .668 .855 r
F
.26004 .43014 m .25774 .42686 L .26134 .42562 L F
.75543 .40592 m .75759 .402 L .75928 .4035 L .767 .862 .92 r
F
.75543 .40592 m .75372 .40436 L .75759 .402 L F
.86432 .47141 m .86307 .4727 L .86668 .4676 L .696 .892 .52 r
F
.86085 .47785 m .86307 .4727 L .86432 .47141 L .736 .841 .395 r
F
.32173 .43974 m .3231 .43567 L .32536 .43862 L .643 .69 .879 r
F
.32173 .43974 m .31947 .4368 L .3231 .43567 L F
.40844 .32722 m .4085 .34873 L .41008 .34475 L .85 .537 .458 r
F
.40844 .32722 m .40678 .33332 L .4085 .34873 L F
.3063 .43737 m .30766 .43315 L .30993 .43616 L .651 .688 .872 r
F
.3063 .43737 m .30403 .43436 L .30766 .43315 L F
.20097 .57796 m .20779 .51118 L .20927 .52356 L .87 .619 .557 r
F
.19889 .57695 m .20779 .51118 L .20097 .57796 L F
.19824 .57651 m .20779 .51118 L .19889 .57695 L .852 .603 .562 r
F
.29088 .43508 m .29221 .43073 L .2945 .43381 L .654 .684 .866 r
F
.29088 .43508 m .28859 .43199 L .29221 .43073 L F
.68651 .41964 m .6886 .41688 L .6904 .41842 L .64 .828 .973 r
F
.68651 .41964 m .6847 .4181 L .6886 .41688 L F
.27545 .43272 m .27677 .42828 L .27906 .43143 L .654 .678 .86 r
F
.27545 .43272 m .27315 .42955 L .27677 .42828 L F
.33714 .44232 m .33853 .43845 L .34078 .44135 L .629 .689 .887 r
F
.33714 .44232 m .33489 .43943 L .33853 .43845 L F
.62513 .42636 m .62711 .4242 L .62899 .42522 L .597 .883 .992 r
F
.62513 .42636 m .62325 .42544 L .62711 .4242 L F
.87946 .4578 m .88204 .45577 L .88338 .45573 L .54 .924 .819 r
F
.87946 .4578 m .87811 .45796 L .88204 .45577 L F
.40223 .31762 m .40172 .3526 L .40342 .34603 L .827 .53 .487 r
F
.40223 .31762 m .40031 .32978 L .40172 .3526 L F
.23295 .4222 m .23419 .41774 L .2365 .42123 L .614 .636 .849 r
F
.23295 .4222 m .23065 .41862 L .23419 .41774 L F
.2213 .41638 m .2225 .41218 L .22481 .41579 L .572 .609 .851 r
F
.2213 .41638 m .219 .41266 L .2225 .41218 L F
.50891 .31565 m .50761 .31599 L .51003 .30163 L .988 .775 .526 r
F
.50761 .31599 m .50873 .30252 L .51003 .30163 L .991 .781 .525 r
F
.67692 .42049 m .679 .41781 L .68081 .41931 L .633 .83 .976 r
F
.67692 .42049 m .6751 .419 L .679 .41781 L F
.47338 .37709 m .47485 .37472 L .47677 .37644 L .576 .767 .969 r
F
.47338 .37709 m .47145 .37538 L .47485 .37472 L F
.22711 .41943 m .22834 .41508 L .23065 .41862 L .597 .625 .85 r
F
.22711 .41943 m .22481 .41579 L .22834 .41508 L F
.1481 .31003 m .14629 .32959 L .14912 .3297 L .913 .594 .428 r
F
.1481 .31003 m .14518 .31078 L .14629 .32959 L F
.74209 .41044 m .74425 .40697 L .74597 .40855 L .718 .845 .942 r
F
.74209 .41044 m .74036 .40883 L .74425 .40697 L F
.58443 .44198 m .58601 .4407 L .58758 .4391 L 0 0 0 r
F
.58443 .44198 m .58287 .4445 L .58601 .4407 L F
.58131 .44611 m .58287 .4445 L .58443 .44198 L F
.58758 .4391 m .58916 .43784 L .59074 .43686 L F
.58758 .4391 m .58601 .4407 L .58916 .43784 L F
.39125 .45939 m .39265 .45784 L .39486 .46028 L .289 .569 .934 r
F
.39125 .45939 m .38904 .45697 L .39265 .45784 L F
.49083 .3764 m .49236 .37234 L .49425 .37438 L .745 .781 .881 r
F
.49083 .3764 m .48893 .37436 L .49236 .37234 L F
.35253 .44529 m .35393 .44172 L .35617 .44456 L .603 .684 .899 r
F
.35253 .44529 m .35029 .44247 L .35393 .44172 L F
.66734 .42133 m .66939 .41872 L .67122 .42018 L .627 .835 .98 r
F
.66734 .42133 m .6655 .41989 L .66939 .41872 L F
.38543 .4565 m .38683 .45442 L .38904 .45697 L .4 .618 .939 r
F
.38543 .4565 m .38321 .45397 L .38683 .45442 L F
.71912 .41524 m .72127 .41217 L .72302 .41376 L .673 .83 .959 r
F
.71912 .41524 m .71736 .41362 L .72127 .41217 L F
.60217 .43153 m .6041 .42972 L .606 .43004 L .568 .935 .914 r
F
.60217 .43153 m .60027 .43147 L .6041 .42972 L F
.25415 .42809 m .25544 .42356 L .25774 .42686 L .644 .664 .854 r
F
.25415 .42809 m .25184 .42475 L .25544 .42356 L F
.50152 .2491 m .49907 .28997 L .5013 .24872 L .992 .737 .421 r
F
.50152 .2491 m .50045 .28427 L .49907 .28997 L F
.508 .3609 m .50612 .35887 L .50957 .35319 L .893 .787 .737 r
F
.50456 .36537 m .50612 .35887 L .508 .3609 L .865 .791 .776 r
F
.39707 .46258 m .39845 .46171 L .40066 .46402 L .111 .474 .895 r
F
.39707 .46258 m .39486 .46028 L .39845 .46171 L F
.42386 .34785 m .42484 .35764 L .42693 .3563 L .833 .445 .317 r
F
.42386 .34785 m .42174 .34998 L .42484 .35764 L F
.37959 .45383 m .381 .45133 L .38321 .45397 L .47 .645 .933 r
F
.37959 .45383 m .37738 .45122 L .381 .45133 L F
.75928 .4035 m .76143 .39939 L .76312 .40083 L .788 .873 .91 r
F
.75928 .4035 m .75759 .402 L .76143 .39939 L F
.65775 .42218 m .65978 .41965 L .66162 .42105 L .621 .841 .984 r
F
.65775 .42218 m .6559 .42081 L .65978 .41965 L F
.31583 .43795 m .3172 .4338 L .31947 .4368 L .646 .688 .875 r
F
.31583 .43795 m .31356 .43497 L .3172 .4338 L F
.3004 .4356 m .30175 .43132 L .30403 .43436 L .652 .686 .869 r
F
.3004 .4356 m .29812 .43256 L .30175 .43132 L F
.4821 .37733 m .4836 .37414 L .48551 .37602 L .678 .781 .928 r
F
.4821 .37733 m .48018 .37545 L .4836 .37414 L F
.59074 .43686 m .59233 .43552 L .59391 .43497 L .482 .858 .637 r
F
.59074 .43686 m .58916 .43784 L .59233 .43552 L F
.61556 .4279 m .61752 .42585 L .61941 .42667 L .593 .906 .983 r
F
.61556 .4279 m .61367 .42721 L .61752 .42585 L F
.26955 .43083 m .27086 .42636 L .27315 .42955 L .652 .674 .859 r
F
.26955 .43083 m .26725 .42762 L .27086 .42636 L F
.33125 .44046 m .33264 .43649 L .33489 .43943 L .635 .689 .883 r
F
.33125 .44046 m .329 .43754 L .33264 .43649 L F
.28497 .43327 m .2863 .42888 L .28859 .43199 L .654 .681 .864 r
F
.28497 .43327 m .28268 .43015 L .2863 .42888 L F
.17194 .35498 m .17207 .35951 L .17454 .36222 L .896 .479 .097 r
F
.17194 .35498 m .16949 .35219 L .17207 .35951 L F
.20751 .40512 m .20861 .40173 L .21092 .40541 L .452 .543 .859 r
F
.20751 .40512 m .20521 .4013 L .20861 .40173 L F
.42177 .48168 m .42282 .48614 L .42467 .48693 L .852 .394 .065 r
F
.42177 .48168 m .41992 .48073 L .42282 .48614 L F
.64816 .42307 m .65018 .42063 L .65203 .42195 L .615 .849 .988 r
F
.64816 .42307 m .6463 .42179 L .65018 .42063 L F
.70956 .41642 m .71169 .41346 L .71346 .41504 L .661 .828 .964 r
F
.70956 .41642 m .70778 .41482 L .71169 .41346 L F
.37375 .45133 m .37516 .44851 L .37738 .45122 L .518 .66 .925 r
F
.37375 .45133 m .37153 .44865 L .37516 .44851 L F
.5013 .24872 m .50044 .24967 L .50074 .24732 L .993 .743 .417 r
F
.5013 .24872 m .49907 .28997 L .50044 .24967 L F
.19174 .38669 m .19258 .38543 L .19493 .38897 L 0 .26 .768 r
F
.19174 .38669 m .18942 .38295 L .19258 .38543 L F
.88338 .45573 m .886 .45391 L .88735 .45394 L .499 .908 .845 r
F
.88338 .45573 m .88204 .45577 L .886 .45391 L F
.24826 .42593 m .24954 .42142 L .25184 .42475 L .639 .658 .853 r
F
.24826 .42593 m .24595 .42255 L .24954 .42142 L F
.40287 .46616 m .40424 .46621 L .40644 .46835 L 0 .295 .768 r
F
.40287 .46616 m .40066 .46402 L .40424 .46621 L F
.34666 .4433 m .34806 .43958 L .35029 .44247 L .615 .685 .893 r
F
.34666 .4433 m .34441 .44044 L .34806 .43958 L F
.46806 .37568 m .46951 .37383 L .47145 .37538 L .49 .754 .988 r
F
.46806 .37568 m .46612 .37415 L .46951 .37383 L F
.58131 .44611 m .57976 .45019 L .58287 .4445 L 0 0 0 r
F
.57823 .45341 m .57976 .45019 L .58131 .44611 L 0 0 .011 r
F
.73257 .41226 m .73473 .40901 L .73646 .41059 L .695 .839 .952 r
F
.73257 .41226 m .73083 .41066 L .73473 .40901 L F
.76312 .40083 m .76526 .39647 L .76693 .39782 L .813 .883 .896 r
F
.76312 .40083 m .76143 .39939 L .76526 .39647 L F
.49425 .37438 m .49579 .36989 L .49768 .37193 L .776 .786 .861 r
F
.49425 .37438 m .49236 .37234 L .49579 .36989 L F
.63857 .42406 m .64057 .42171 L .64243 .42294 L .611 .861 .991 r
F
.63857 .42406 m .6367 .42289 L .64057 .42171 L F
.1599 .33353 m .1593 .34381 L .16191 .34548 L .927 .57 .328 r
F
.1599 .33353 m .15728 .33205 L .1593 .34381 L F
.69998 .41746 m .7021 .41459 L .70388 .41616 L .651 .828 .968 r
F
.69998 .41746 m .69819 .41589 L .7021 .41459 L F
.43628 .35993 m .4375 .36383 L .43953 .36387 L .75 .25 .035 r
F
.43628 .35993 m .43425 .36018 L .4375 .36383 L F
.50957 .35319 m .50769 .3514 L .51114 .34396 L .925 .79 .693 r
F
.50769 .3514 m .50926 .34247 L .51114 .34396 L .932 .803 .695 r
F
.19957 .39646 m .20056 .39393 L .20289 .39756 L .294 .458 .853 r
F
.19957 .39646 m .19726 .39266 L .20056 .39393 L F
.3679 .44898 m .36931 .44587 L .37153 .44865 L .551 .669 .915 r
F
.3679 .44898 m .36567 .44623 L .36931 .44587 L F
.74597 .40855 m .74814 .405 L .74985 .40653 L .73 .853 .939 r
F
.74597 .40855 m .74425 .40697 L .74814 .405 L F
.26364 .42888 m .26494 .42439 L .26725 .42762 L .649 .671 .857 r
F
.26364 .42888 m .26134 .42562 L .26494 .42439 L F
.59391 .43497 m .5955 .43353 L .59709 .4333 L .537 .915 .767 r
F
.59391 .43497 m .59233 .43552 L .5955 .43353 L F
.50612 .35887 m .50769 .3514 L .50957 .35319 L .9 .801 .741 r
F
.30993 .43616 m .31129 .43195 L .31356 .43497 L .649 .687 .872 r
F
.30993 .43616 m .30766 .43315 L .31129 .43195 L F
.24237 .42365 m .24364 .41917 L .24595 .42255 L .631 .652 .853 r
F
.24237 .42365 m .24007 .42022 L .24364 .41917 L F
.1819 .37214 m .17989 .36972 L .18231 .37276 L .674 .218 0 r
F
.17937 .36833 m .17989 .36972 L .1819 .37214 L F
.1795 .36911 m .17744 .36687 L .17989 .36972 L .717 .25 0 r
F
.17697 .36517 m .17744 .36687 L .1795 .36911 L F
.17454 .36222 m .17497 .3642 L .17744 .36687 L .748 .273 0 r
F
.17744 .36687 m .17497 .3642 L .17538 .36462 L 0 .019 .533 r
F
.17697 .36517 m .17454 .36222 L .17744 .36687 L .717 .25 0 r
F
.17744 .36687 m .17538 .36462 L .17806 .36729 L 0 .019 .533 r
F
.17989 .36972 m .17744 .36687 L .17787 .36729 L 0 .05 .577 r
F
.18174 .37171 m .17937 .36833 L .18231 .37276 L .619 .178 0 r
F
.17937 .36833 m .17697 .36517 L .17989 .36972 L .674 .218 0 r
F
.17989 .36972 m .17787 .36729 L .18054 .36992 L 0 .05 .577 r
F
.18231 .37276 m .17989 .36972 L .18034 .37016 L 0 .087 .622 r
F
.18231 .37276 m .18034 .37016 L .18299 .37271 L F
.18427 .37536 m .18231 .37276 L .1847 .37598 L .619 .178 0 r
F
.18174 .37171 m .18231 .37276 L .18427 .37536 L F
.2945 .43381 m .29584 .42948 L .29812 .43256 L .653 .684 .867 r
F
.2945 .43381 m .29221 .43073 L .29584 .42948 L F
.50456 .36537 m .50267 .36333 L .50612 .35887 L .865 .791 .776 r
F
.50112 .36897 m .50267 .36333 L .50456 .36537 L .836 .792 .81 r
F
.32536 .43862 m .32674 .43457 L .329 .43754 L .64 .688 .879 r
F
.32536 .43862 m .3231 .43567 L .32674 .43457 L F
.27906 .43143 m .28039 .42701 L .28268 .43015 L .653 .679 .862 r
F
.27906 .43143 m .27677 .42828 L .28039 .42701 L F
.44798 .51373 m .44845 .54851 L .45042 .54291 L .925 .619 .442 r
F
.44798 .51373 m .44608 .51669 L .44845 .54851 L F
.6904 .41842 m .6925 .41563 L .69429 .41717 L .643 .829 .972 r
F
.6904 .41842 m .6886 .41688 L .6925 .41563 L F
.21323 .40915 m .21437 .40538 L .21669 .40899 L .517 .582 .859 r
F
.21323 .40915 m .21092 .40541 L .21437 .40538 L F
.62899 .42522 m .63097 .42297 L .63284 .42407 L .607 .876 .992 r
F
.62899 .42522 m .62711 .4242 L .63097 .42297 L F
.49768 .37193 m .49923 .36693 L .50112 .36897 L .806 .79 .838 r
F
.49768 .37193 m .49579 .36989 L .49923 .36693 L F
.34078 .44135 m .34217 .43751 L .34441 .44044 L .624 .686 .888 r
F
.34078 .44135 m .33853 .43845 L .34217 .43751 L F
.36204 .44673 m .36344 .4434 L .36567 .44623 L .575 .675 .907 r
F
.36204 .44673 m .35981 .44393 L .36344 .4434 L F
.68081 .41931 m .68289 .41659 L .6847 .4181 L .636 .831 .975 r
F
.68081 .41931 m .679 .41781 L .68289 .41659 L F
.72302 .41376 m .72517 .41066 L .72692 .41224 L .678 .834 .958 r
F
.72302 .41376 m .72127 .41217 L .72517 .41066 L F
.46275 .37406 m .46417 .37278 L .46612 .37415 L .36 .715 .987 r
F
.46275 .37406 m .46079 .37272 L .46417 .37278 L F
.50112 .36897 m .49923 .36693 L .50267 .36333 L .836 .792 .81 r
F
.2365 .42123 m .23775 .4168 L .24007 .42022 L .62 .644 .853 r
F
.2365 .42123 m .23419 .41774 L .23775 .4168 L F
.606 .43004 m .60793 .42808 L .60983 .42861 L .595 .934 .951 r
F
.606 .43004 m .6041 .42972 L .60793 .42808 L F
.40865 .47031 m .40999 .47164 L .4122 .47355 L .499 0 0 r
F
.40865 .47031 m .40644 .46835 L .40999 .47164 L F
.86085 .47785 m .85965 .47981 L .86307 .4727 L .736 .841 .395 r
F
.8577 .48764 m .85965 .47981 L .86085 .47785 L .78 .779 .276 r
F
.47677 .37644 m .47826 .37373 L .48018 .37545 L .632 .785 .956 r
F
.47677 .37644 m .47485 .37472 L .47826 .37373 L F
.219 .41266 m .22018 .40862 L .2225 .41218 L .559 .606 .857 r
F
.219 .41266 m .21669 .40899 L .22018 .40862 L F
.48551 .37602 m .48702 .37248 L .48893 .37436 L .715 .79 .911 r
F
.48551 .37602 m .4836 .37414 L .48702 .37248 L F
.50896 .33038 m .50707 .32989 L .51057 .31546 L .979 .789 .579 r
F
.50707 .32989 m .50867 .3157 L .51057 .31546 L .983 .799 .58 r
F
.67122 .42018 m .67328 .41753 L .6751 .419 L .63 .834 .979 r
F
.67122 .42018 m .66939 .41872 L .67328 .41753 L F
.25774 .42686 m .25903 .42237 L .26134 .42562 L .646 .667 .856 r
F
.25774 .42686 m .25544 .42356 L .25903 .42237 L F
.23065 .41862 m .23188 .41428 L .23419 .41774 L .606 .635 .853 r
F
.23065 .41862 m .22834 .41508 L .23188 .41428 L F
.22481 .41579 m .22602 .41157 L .22834 .41508 L .586 .623 .855 r
F
.22481 .41579 m .2225 .41218 L .22602 .41157 L F
.41515 .47578 m .41624 .47834 L .41808 .47962 L .743 .236 0 r
F
.41515 .47578 m .4133 .47443 L .41624 .47834 L F
.88735 .45394 m .89 .45233 L .89134 .4524 L .456 .886 .859 r
F
.88735 .45394 m .886 .45391 L .89 .45233 L F
.27315 .42955 m .27447 .4251 L .27677 .42828 L .652 .676 .86 r
F
.27315 .42955 m .27086 .42636 L .27447 .4251 L F
.30403 .43436 m .30538 .4301 L .30766 .43315 L .651 .686 .87 r
F
.30403 .43436 m .30175 .43132 L .30538 .4301 L F
.66162 .42105 m .66367 .41847 L .6655 .41989 L .625 .839 .982 r
F
.66162 .42105 m .65978 .41965 L .66367 .41847 L F
.28859 .43199 m .28992 .42763 L .29221 .43073 L .653 .682 .865 r
F
.28859 .43199 m .2863 .42888 L .28992 .42763 L F
.31947 .4368 m .32084 .43266 L .3231 .43567 L .644 .687 .876 r
F
.31947 .4368 m .3172 .4338 L .32084 .43266 L F
.61941 .42667 m .62137 .4245 L .62325 .42544 L .606 .897 .988 r
F
.61941 .42667 m .61752 .42585 L .62137 .4245 L F
.35617 .44456 m .35758 .44105 L .35981 .44393 L .593 .678 .9 r
F
.35617 .44456 m .35393 .44172 L .35758 .44105 L F
.44154 .36409 m .44282 .36635 L .44483 .36675 L .625 .061 0 r
F
.44154 .36409 m .43953 .36387 L .44282 .36635 L F
.71346 .41504 m .7156 .41205 L .71736 .41362 L .665 .831 .963 r
F
.71346 .41504 m .71169 .41346 L .7156 .41205 L F
.74985 .40653 m .75202 .40288 L .75372 .40436 L .744 .861 .934 r
F
.74985 .40653 m .74814 .405 L .75202 .40288 L F
.45743 .37218 m .45883 .37154 L .46079 .37272 L .16 .623 .932 r
F
.45743 .37218 m .45547 .37106 L .45883 .37154 L F
.73646 .41059 m .73863 .40728 L .74036 .40883 L .703 .845 .95 r
F
.73646 .41059 m .73473 .40901 L .73863 .40728 L F
.33489 .43943 m .33628 .43548 L .33853 .43845 L .631 .686 .883 r
F
.33489 .43943 m .33264 .43649 L .33628 .43548 L F
.50611 .30485 m .50479 .30628 L .50726 .28665 L .994 .768 .484 r
F
.50479 .30628 m .50594 .28906 L .50726 .28665 L .996 .774 .483 r
F
.09354 .43999 m .09101 .43671 L .09437 .43701 L .434 .586 .904 r
F
.09101 .43671 m .09188 .43347 L .09437 .43701 L .454 .58 .89 r
F
.09545 .42638 m .09346 .41864 L .0949 .43398 L .951 .645 .211 r
F
.09179 .44664 m .08921 .44383 L .09268 .44321 L .576 .685 .915 r
F
.08921 .44383 m .09012 .44018 L .09268 .44321 L .58 .67 .901 r
F
.09268 .44321 m .09012 .44018 L .09354 .43999 L .513 .642 .913 r
F
.09012 .44018 m .09101 .43671 L .09354 .43999 L .523 .63 .898 r
F
.0927 .43049 m .09027 .42643 L .09349 .42786 L .244 .423 .84 r
F
.09027 .42643 m .09109 .42343 L .09349 .42786 L .297 .44 .836 r
F
.0949 .43398 m .09322 .42375 L .092 .45938 L .984 .708 .403 r
F
.09087 .45026 m .08827 .44767 L .09179 .44664 L .629 .721 .913 r
F
.08827 .44767 m .08921 .44383 L .09179 .44664 L .629 .704 .899 r
F
.09188 .43347 m .0894 .42972 L .0927 .43049 L .365 .514 .873 r
F
.0894 .42972 m .09027 .42643 L .0927 .43049 L .396 .516 .862 r
F
.09322 .42375 m .09113 .44285 L .092 .45938 L .986 .708 .364 r
F
.08775 .49218 m .09113 .44285 L .08561 .49014 L .958 .699 .501 r
F
.08775 .49218 m .092 .45938 L .09113 .44285 L F
.08807 .4926 m .092 .45938 L .08775 .49218 L F
.08697 .48637 m .11968 .2561 L .08894 .48762 L .906 .646 .535 r
F
.11968 .2561 m .11075 .32735 L .11475 .31936 L .832 .549 .51 r
F
.08561 .49014 m .09113 .44285 L .08508 .48937 L .962 .703 .496 r
F
.08608 .48549 m .11968 .2561 L .08697 .48637 L .893 .633 .538 r
F
.08608 .48549 m .11371 .27929 L .11968 .2561 L F
.11968 .2561 m .11371 .27929 L .11075 .32735 L .832 .549 .51 r
F
.50328 .29451 m .50194 .29753 L .5045 .26856 L .994 .755 .447 r
F
.50194 .29753 m .50316 .27355 L .5045 .26856 L .996 .761 .445 r
F
.65203 .42195 m .65406 .41946 L .6559 .42081 L .62 .846 .986 r
F
.65203 .42195 m .65018 .42063 L .65406 .41946 L F
.25184 .42475 m .25313 .42027 L .25544 .42356 L .641 .662 .856 r
F
.25184 .42475 m .24954 .42142 L .25313 .42027 L F
.20521 .4013 m .20628 .39815 L .20861 .40173 L .423 .535 .866 r
F
.20521 .4013 m .20289 .39756 L .20628 .39815 L F
.50926 .34247 m .50737 .34123 L .51085 .33116 L .957 .796 .64 r
F
.50737 .34123 m .50896 .33038 L .51085 .33116 L .963 .808 .642 r
F
.45212 .36998 m .45349 .3701 L .45547 .37106 L 0 .445 .773 r
F
.44682 .36734 m .44483 .36675 L .44816 .36839 L .407 0 0 r
F
.70388 .41616 m .706 .41326 L .70778 .41482 L .654 .83 .967 r
F
.70388 .41616 m .7021 .41459 L .706 .41326 L F
.64243 .42294 m .64444 .42052 L .6463 .42179 L .616 .856 .989 r
F
.64243 .42294 m .64057 .42171 L .64444 .42052 L F
.18942 .38295 m .19022 .38202 L .19258 .38543 L 0 .216 .74 r
F
.18942 .38295 m .18707 .37938 L .19022 .38202 L F
.41321 .3372 m .41359 .35114 L .4151 .34853 L .848 .515 .423 r
F
.41321 .3372 m .41165 .3409 L .41359 .35114 L F
.35029 .44247 m .3517 .4388 L .35393 .44172 L .607 .68 .893 r
F
.35029 .44247 m .34806 .43958 L .3517 .4388 L F
.58156 .52189 m .58023 .51519 L .58304 .53847 L .932 .639 .169 r
F
.58023 .51519 m .58166 .52933 L .58304 .53847 L .906 .619 .12 r
F
.26725 .42762 m .26855 .42316 L .27086 .42636 L .65 .673 .859 r
F
.26725 .42762 m .26494 .42439 L .26855 .42316 L F
.28268 .43015 m .28401 .42575 L .2863 .42888 L .653 .68 .863 r
F
.28268 .43015 m .28039 .42701 L .28401 .42575 L F
.29812 .43256 m .29947 .42824 L .30175 .43132 L .652 .684 .867 r
F
.29812 .43256 m .29584 .42948 L .29947 .42824 L F
.31356 .43497 m .31493 .43077 L .3172 .4338 L .647 .686 .873 r
F
.31356 .43497 m .31129 .43195 L .31493 .43077 L F
.48893 .37436 m .49045 .37046 L .49236 .37234 L .749 .798 .892 r
F
.48893 .37436 m .48702 .37248 L .49045 .37046 L F
.69429 .41717 m .6964 .41435 L .69819 .41589 L .646 .83 .971 r
F
.69429 .41717 m .6925 .41563 L .6964 .41435 L F
.38321 .45397 m .38462 .45174 L .38683 .45442 L .417 .616 .932 r
F
.38321 .45397 m .381 .45133 L .38462 .45174 L F
.19726 .39266 m .19822 .39041 L .20056 .39393 L .244 .439 .854 r
F
.19726 .39266 m .19493 .38897 L .19822 .39041 L F
.47145 .37538 m .47292 .37316 L .47485 .37472 L .568 .784 .98 r
F
.47145 .37538 m .46951 .37383 L .47292 .37316 L F
.24595 .42255 m .24722 .41809 L .24954 .42142 L .634 .657 .855 r
F
.24595 .42255 m .24364 .41917 L .24722 .41809 L F
.43309 .4952 m .43399 .50689 L .43587 .5063 L .917 .554 .329 r
F
.43309 .4952 m .43123 .49527 L .43399 .50689 L F
.13359 .28551 m .12966 .3207 L .13289 .31796 L .886 .588 .478 r
F
.13359 .28551 m .12999 .2913 L .12966 .3207 L F
.38904 .45697 m .39044 .45525 L .39265 .45784 L .314 .57 .93 r
F
.38904 .45697 m .38683 .45442 L .39044 .45525 L F
.329 .43754 m .33038 .4335 L .33264 .43649 L .637 .686 .879 r
F
.329 .43754 m .32674 .43457 L .33038 .4335 L F
.72692 .41224 m .72908 .4091 L .73083 .41066 L .684 .839 .958 r
F
.72692 .41224 m .72517 .41066 L .72908 .4091 L F
.42652 .48754 m .42751 .4948 L .42937 .49514 L .9 .496 .222 r
F
.42652 .48754 m .42467 .48693 L .42751 .4948 L F
.37738 .45122 m .37879 .44858 L .381 .45133 L .483 .641 .926 r
F
.37738 .45122 m .37516 .44851 L .37879 .44858 L F
.63284 .42407 m .63483 .42173 L .6367 .42289 L .614 .87 .991 r
F
.63284 .42407 m .63097 .42297 L .63483 .42173 L F
.50612 .35887 m .50423 .35704 L .50769 .3514 L .9 .801 .741 r
F
.50267 .36333 m .50423 .35704 L .50612 .35887 L .872 .807 .782 r
F
.60983 .42861 m .61177 .42651 L .61367 .42721 L .611 .925 .97 r
F
.60983 .42861 m .60793 .42808 L .61177 .42651 L F
.75372 .40436 m .75589 .40058 L .75759 .402 L .761 .871 .928 r
F
.75372 .40436 m .75202 .40288 L .75589 .40058 L F
.41811 .34366 m .41866 .35347 L .42014 .35174 L .845 .49 .38 r
F
.41811 .34366 m .41661 .34603 L .41866 .35347 L F
.16949 .35219 m .16958 .35702 L .17207 .35951 L .899 .482 .123 r
F
.16949 .35219 m .167 .34967 L .16958 .35702 L F
.6847 .4181 m .68679 .41536 L .6886 .41688 L .639 .831 .974 r
F
.6847 .4181 m .68289 .41659 L .68679 .41536 L F
.39486 .46028 m .39625 .45924 L .39845 .46171 L .147 .482 .899 r
F
.39486 .46028 m .39265 .45784 L .39625 .45924 L F
.21092 .40541 m .21205 .40183 L .21437 .40538 L .498 .578 .866 r
F
.21092 .40541 m .20861 .40173 L .21205 .40183 L F
.37153 .44865 m .37294 .44569 L .37516 .44851 L .527 .656 .917 r
F
.37153 .44865 m .36931 .44587 L .37294 .44569 L F
.89134 .4524 m .89403 .45099 L .89537 .45108 L .405 .859 .862 r
F
.89134 .4524 m .89 .45233 L .89403 .45099 L F
.48018 .37545 m .48168 .37241 L .4836 .37414 L .677 .799 .94 r
F
.48018 .37545 m .47826 .37373 L .48168 .37241 L F
.34441 .44044 m .34582 .43662 L .34806 .43958 L .618 .682 .888 r
F
.34441 .44044 m .34217 .43751 L .34582 .43662 L F
.24007 .42022 m .24132 .41581 L .24364 .41917 L .625 .651 .856 r
F
.24007 .42022 m .23775 .4168 L .24132 .41581 L F
.26134 .42562 m .26264 .42116 L .26494 .42439 L .646 .67 .858 r
F
.26134 .42562 m .25903 .42237 L .26264 .42116 L F
.74036 .40883 m .74253 .40547 L .74425 .40697 L .713 .851 .948 r
F
.74036 .40883 m .73863 .40728 L .74253 .40547 L F
.6751 .419 m .67718 .41633 L .679 .41781 L .633 .834 .978 r
F
.6751 .419 m .67328 .41753 L .67718 .41633 L F
.50761 .31599 m .5063 .31649 L .50873 .30252 L .991 .781 .525 r
F
.5063 .31649 m .50742 .30359 L .50873 .30252 L .993 .788 .525 r
F
.87042 .46368 m .87288 .46072 L .87424 .46055 L .694 .97 .755 r
F
.87042 .46368 m .86908 .46407 L .87288 .46072 L F
.86668 .4676 m .86908 .46407 L .87042 .46368 L .741 .961 .673 r
F
.27677 .42828 m .27809 .42385 L .28039 .42701 L .652 .678 .862 r
F
.27677 .42828 m .27447 .4251 L .27809 .42385 L F
.71736 .41362 m .71951 .41061 L .72127 .41217 L .669 .834 .963 r
F
.71736 .41362 m .7156 .41205 L .71951 .41061 L F
.29221 .43073 m .29355 .42638 L .29584 .42948 L .652 .682 .866 r
F
.29221 .43073 m .28992 .42763 L .29355 .42638 L F
.59645 .4334 m .59837 .43139 L .60027 .43147 L .613 .957 .861 r
F
.59645 .4334 m .59455 .43366 L .59837 .43139 L F
.30766 .43315 m .30902 .42889 L .31129 .43195 L .649 .685 .87 r
F
.30766 .43315 m .30538 .4301 L .30902 .42889 L F
.36567 .44623 m .36708 .443 L .36931 .44587 L .558 .665 .908 r
F
.36567 .44623 m .36344 .4434 L .36708 .443 L F
.62325 .42544 m .62522 .42318 L .62711 .4242 L .614 .889 .989 r
F
.62325 .42544 m .62137 .4245 L .62522 .42318 L F
.41992 .48073 m .42097 .48516 L .42282 .48614 L .855 .398 .055 r
F
.41992 .48073 m .41808 .47962 L .42097 .48516 L F
.23419 .41774 m .23543 .4134 L .23775 .4168 L .613 .644 .857 r
F
.23419 .41774 m .23188 .41428 L .23543 .4134 L F
.49236 .37234 m .49389 .36802 L .49579 .36989 L .781 .804 .871 r
F
.49236 .37234 m .49045 .37046 L .49389 .36802 L F
.6655 .41989 m .66756 .41728 L .66939 .41872 L .628 .838 .981 r
F
.6655 .41989 m .66367 .41847 L .66756 .41728 L F
.21669 .40899 m .21786 .40511 L .22018 .40862 L .545 .604 .863 r
F
.21669 .40899 m .21437 .40538 L .21786 .40511 L F
.3231 .43567 m .32448 .43154 L .32674 .43457 L .641 .685 .876 r
F
.3231 .43567 m .32084 .43266 L .32448 .43154 L F
.42901 .35518 m .43014 .36127 L .4322 .36063 L .795 .355 .202 r
F
.42901 .35518 m .42693 .3563 L .43014 .36127 L F
.87424 .46055 m .87675 .45798 L .87811 .45796 L .647 .965 .814 r
F
.87424 .46055 m .87288 .46072 L .87675 .45798 L F
.40066 .46402 m .40203 .46389 L .40424 .46621 L 0 .312 .789 r
F
.40066 .46402 m .39845 .46171 L .40203 .46389 L F
.20364 .57959 m .20927 .52356 L .21079 .53557 L .883 .631 .553 r
F
.20219 .57881 m .20927 .52356 L .20364 .57959 L F
.20097 .57796 m .20927 .52356 L .20219 .57881 L .87 .619 .557 r
F
.86668 .4676 m .86536 .46827 L .86908 .46407 L .741 .961 .673 r
F
.86307 .4727 m .86536 .46827 L .86668 .4676 L .785 .93 .565 r
F
.75759 .402 m .75975 .39806 L .76143 .39939 L .782 .882 .919 r
F
.75759 .402 m .75589 .40058 L .75975 .39806 L F
.22834 .41508 m .22956 .41084 L .23188 .41428 L .598 .634 .858 r
F
.22834 .41508 m .22602 .41157 L .22956 .41084 L F
.2225 .41218 m .2237 .4081 L .22602 .41157 L .576 .621 .86 r
F
.2225 .41218 m .22018 .40862 L .2237 .4081 L F
.43962 .50439 m .44036 .52397 L .44227 .52183 L .924 .594 .398 r
F
.43962 .50439 m .43774 .50546 L .44036 .52397 L F
.46612 .37415 m .46757 .37244 L .46951 .37383 L .476 .769 .995 r
F
.46612 .37415 m .46417 .37278 L .46757 .37244 L F
.6559 .42081 m .65794 .41827 L .65978 .41965 L .624 .844 .984 r
F
.6559 .42081 m .65406 .41946 L .65794 .41827 L F
.33853 .43845 m .33993 .43452 L .34217 .43751 L .626 .682 .883 r
F
.33853 .43845 m .33628 .43548 L .33993 .43452 L F
.57823 .45341 m .57722 .45823 L .57976 .45019 L 0 0 .011 r
F
.57722 .45823 m .57824 .45543 L .57976 .45019 L F
.57976 .45019 m .58129 .44698 L .58287 .4445 L 0 0 0 r
F
.57722 .45823 m .57672 .46065 L .57824 .45543 L 0 0 .011 r
F
.57672 .46065 m .5782 .45423 L .57976 .45019 L 0 0 0 r
F
.57976 .45019 m .5782 .45423 L .58129 .44698 L F
.5782 .45423 m .57971 .4494 L .58129 .44699 L .749 .793 .304 r
F
.58128 .447 m .58129 .44699 L .58129 .44698 L F
.5782 .45423 m .58129 .44699 L .58128 .447 L F
.50267 .36333 m .50078 .36148 L .50423 .35704 L .872 .807 .782 r
F
.49923 .36693 m .50078 .36148 L .50267 .36333 L .842 .808 .817 r
F
.25544 .42356 m .25672 .41911 L .25903 .42237 L .642 .666 .858 r
F
.25544 .42356 m .25313 .42027 L .25672 .41911 L F
.70778 .41482 m .70992 .41191 L .71169 .41346 L .657 .832 .967 r
F
.70778 .41482 m .706 .41326 L .70992 .41191 L F
.35981 .44393 m .36122 .44048 L .36344 .4434 L .581 .671 .901 r
F
.35981 .44393 m .35758 .44105 L .36122 .44048 L F
.50769 .3514 m .5058 .34983 L .50926 .34247 L .932 .803 .695 r
F
.50423 .35704 m .5058 .34983 L .50769 .3514 L .907 .815 .746 r
F
.5058 .34983 m .50737 .34123 L .50926 .34247 L .938 .816 .698 r
F
.49579 .36989 m .49733 .36507 L .49923 .36693 L .812 .807 .846 r
F
.49579 .36989 m .49389 .36802 L .49733 .36507 L F
.6463 .42179 m .64832 .41932 L .65018 .42063 L .621 .853 .987 r
F
.6463 .42179 m .64444 .42052 L .64832 .41932 L F
.27086 .42636 m .27217 .42192 L .27447 .4251 L .65 .675 .861 r
F
.27086 .42636 m .26855 .42316 L .27217 .42192 L F
.20289 .39756 m .20393 .39465 L .20628 .39815 L .393 .527 .872 r
F
.20289 .39756 m .20056 .39393 L .20393 .39465 L F
.73083 .41066 m .73299 .40749 L .73473 .40901 L .69 .844 .957 r
F
.73083 .41066 m .72908 .4091 L .73299 .40749 L F
.49923 .36693 m .49733 .36507 L .50078 .36148 L .842 .808 .817 r
F
.87811 .45796 m .88067 .45569 L .88204 .45577 L .6 .951 .854 r
F
.87811 .45796 m .87675 .45798 L .88067 .45569 L F
.2863 .42888 m .28763 .4245 L .28992 .42763 L .652 .681 .864 r
F
.2863 .42888 m .28401 .42575 L .28763 .4245 L F
.30175 .43132 m .30311 .42701 L .30538 .4301 L .651 .684 .868 r
F
.30175 .43132 m .29947 .42824 L .30311 .42701 L F
.69819 .41589 m .70031 .41306 L .7021 .41459 L .648 .831 .97 r
F
.69819 .41589 m .6964 .41435 L .70031 .41306 L F
.3172 .4338 m .31857 .42961 L .32084 .43266 L .645 .685 .873 r
F
.3172 .4338 m .31493 .43077 L .31857 .42961 L F
.76143 .39939 m .76359 .39523 L .76526 .39647 L .806 .894 .906 r
F
.76143 .39939 m .75975 .39806 L .76359 .39523 L F
.61367 .42721 m .61562 .42501 L .61752 .42585 L .621 .914 .98 r
F
.61367 .42721 m .61177 .42651 L .61562 .42501 L F
.58289 .52844 m .58156 .52189 L .58442 .54743 L .948 .652 .206 r
F
.58156 .52189 m .58304 .53847 L .58442 .54743 L .932 .639 .169 r
F
.74425 .40697 m .74643 .40354 L .74814 .405 L .724 .859 .945 r
F
.74425 .40697 m .74253 .40547 L .74643 .40354 L F
.24954 .42142 m .25081 .41698 L .25313 .42027 L .637 .662 .858 r
F
.24954 .42142 m .24722 .41809 L .25081 .41698 L F
.15728 .33205 m .15666 .34241 L .1593 .34381 L .92 .561 .333 r
F
.15728 .33205 m .15461 .33092 L .15666 .34241 L F
.35393 .44172 m .35534 .43809 L .35758 .44105 L .598 .674 .894 r
F
.35393 .44172 m .3517 .4388 L .35534 .43809 L F
.4836 .37414 m .4851 .37076 L .48702 .37248 L .716 .809 .923 r
F
.4836 .37414 m .48168 .37241 L .4851 .37076 L F
.18707 .37938 m .18783 .37876 L .19022 .38202 L 0 .171 .705 r
F
.18707 .37938 m .1847 .37598 L .18783 .37876 L F
.33264 .43649 m .33403 .43247 L .33628 .43548 L .633 .683 .879 r
F
.33264 .43649 m .33038 .4335 L .33403 .43247 L F
.6367 .42289 m .6387 .42049 L .64057 .42171 L .619 .864 .989 r
F
.6367 .42289 m .63483 .42173 L .6387 .42049 L F
.47485 .37472 m .47633 .37217 L .47826 .37373 L .627 .803 .967 r
F
.47485 .37472 m .47292 .37316 L .47633 .37217 L F
.4133 .47443 m .41439 .4769 L .41624 .47834 L .734 .231 0 r
F
.4133 .47443 m .41146 .47294 L .41439 .4769 L F
.60027 .43147 m .60219 .42937 L .6041 .42972 L .631 .957 .919 r
F
.60027 .43147 m .59837 .43139 L .60219 .42937 L F
.49907 .28997 m .49769 .29588 L .50044 .24967 L .993 .743 .417 r
F
.49769 .29588 m .49903 .26092 L .50044 .24967 L .994 .751 .411 r
F
.40644 .46835 m .40778 .46951 L .40999 .47164 L 0 .04 .536 r
F
.40644 .46835 m .40424 .46621 L .40778 .46951 L F
.6886 .41688 m .6907 .41411 L .6925 .41563 L .641 .832 .974 r
F
.6886 .41688 m .68679 .41536 L .6907 .41411 L F
.46079 .37272 m .46222 .37157 L .46417 .37278 L .337 .724 .984 r
F
.46079 .37272 m .45883 .37154 L .46222 .37157 L F
.19493 .38897 m .19586 .387 L .19822 .39041 L .192 .418 .852 r
F
.19493 .38897 m .19258 .38543 L .19586 .387 L F
.76526 .39647 m .76359 .39523 L .7674 .392 L .836 .906 .886 r
F
.58601 .4407 m .58757 .43879 L .58916 .43784 L .581 .861 .532 r
F
.58601 .4407 m .58442 .44226 L .58757 .43879 L F
.58287 .4445 m .58442 .44226 L .58601 .4407 L 0 0 0 r
F
.58916 .43784 m .59074 .43604 L .59233 .43552 L .61 .923 .679 r
F
.58916 .43784 m .58757 .43879 L .59074 .43604 L F
.26494 .42439 m .26625 .41995 L .26855 .42316 L .647 .672 .86 r
F
.26494 .42439 m .26264 .42116 L .26625 .41995 L F
.86307 .4727 m .86178 .4738 L .86536 .46827 L .785 .93 .565 r
F
.85965 .47981 m .86178 .4738 L .86307 .4727 L .823 .878 .442 r
F
.72127 .41217 m .72342 .40913 L .72517 .41066 L .673 .838 .962 r
F
.72127 .41217 m .71951 .41061 L .72342 .40913 L F
.679 .41781 m .68108 .41511 L .68289 .41659 L .635 .833 .977 r
F
.679 .41781 m .67718 .41633 L .68108 .41511 L F
.24364 .41917 m .2449 .41477 L .24722 .41809 L .629 .657 .858 r
F
.24364 .41917 m .24132 .41581 L .2449 .41477 L F
.28039 .42701 m .28171 .4226 L .28401 .42575 L .652 .679 .863 r
F
.28039 .42701 m .27809 .42385 L .28171 .4226 L F
.34806 .43958 m .34946 .4358 L .3517 .4388 L .611 .677 .888 r
F
.34806 .43958 m .34582 .43662 L .34946 .4358 L F
.29584 .42948 m .29719 .42514 L .29947 .42824 L .651 .682 .866 r
F
.29584 .42948 m .29355 .42638 L .29719 .42514 L F
.20861 .40173 m .2097 .39836 L .21205 .40183 L .478 .574 .873 r
F
.20861 .40173 m .20628 .39815 L .2097 .39836 L F
.62711 .4242 m .62909 .42186 L .63097 .42297 L .621 .881 .989 r
F
.62711 .4242 m .62522 .42318 L .62909 .42186 L F
.31129 .43195 m .31266 .4277 L .31493 .43077 L .647 .684 .87 r
F
.31129 .43195 m .30902 .42889 L .31266 .4277 L F
.14518 .31078 m .14342 .32979 L .14629 .32959 L .905 .584 .427 r
F
.14518 .31078 m .14221 .31197 L .14342 .32979 L F
.88204 .45577 m .88464 .45376 L .886 .45391 L .552 .932 .88 r
F
.88204 .45577 m .88067 .45569 L .88464 .45376 L F
.66939 .41872 m .67145 .41608 L .67328 .41753 L .631 .837 .979 r
F
.66939 .41872 m .66756 .41728 L .67145 .41608 L F
.59233 .43552 m .59391 .43374 L .5955 .43353 L .632 .957 .79 r
F
.59233 .43552 m .59074 .43604 L .59391 .43374 L F
.32674 .43457 m .32813 .43045 L .33038 .4335 L .638 .683 .876 r
F
.32674 .43457 m .32448 .43154 L .32813 .43045 L F
.43425 .36018 m .43546 .36398 L .4375 .36383 L .73 .227 .037 r
F
.43425 .36018 m .4322 .36063 L .43546 .36398 L F
.23775 .4168 m .239 .41246 L .24132 .41581 L .62 .651 .859 r
F
.23775 .4168 m .23543 .4134 L .239 .41246 L F
.381 .45133 m .38241 .44893 L .38462 .45174 L .434 .614 .925 r
F
.381 .45133 m .37879 .44858 L .38241 .44893 L F
.58287 .4445 m .58129 .44698 L .58442 .44226 L 0 0 0 r
F
.45547 .37106 m .45687 .37053 L .45883 .37154 L .133 .624 .913 r
F
.45547 .37106 m .45349 .3701 L .45687 .37053 L F
.71169 .41346 m .71383 .41052 L .7156 .41205 L .661 .835 .967 r
F
.71169 .41346 m .70992 .41191 L .71383 .41052 L F
.65978 .41965 m .66183 .41707 L .66367 .41847 L .627 .842 .982 r
F
.65978 .41965 m .65794 .41827 L .66183 .41707 L F
.37516 .44851 m .37657 .44571 L .37879 .44858 L .495 .638 .918 r
F
.37516 .44851 m .37294 .44569 L .37657 .44571 L F
.74814 .405 m .75032 .40148 L .75202 .40288 L .738 .868 .941 r
F
.74814 .405 m .74643 .40354 L .75032 .40148 L F
.73473 .40901 m .7369 .4058 L .73863 .40728 L .698 .85 .955 r
F
.73473 .40901 m .73299 .40749 L .7369 .4058 L F
.25903 .42237 m .26033 .41793 L .26264 .42116 L .644 .669 .86 r
F
.25903 .42237 m .25672 .41911 L .26033 .41793 L F
.38683 .45442 m .38823 .45252 L .39044 .45525 L .339 .571 .925 r
F
.38683 .45442 m .38462 .45174 L .38823 .45252 L F
.21437 .40538 m .21552 .40167 L .21786 .40511 L .53 .602 .87 r
F
.21437 .40538 m .21205 .40183 L .21552 .40167 L F
.48702 .37248 m .48854 .36875 L .49045 .37046 L .751 .816 .903 r
F
.48702 .37248 m .4851 .37076 L .48854 .36875 L F
.23188 .41428 m .23311 .41003 L .23543 .4134 L .607 .643 .861 r
F
.23188 .41428 m .22956 .41084 L .23311 .41003 L F
.34217 .43751 m .34357 .4336 L .34582 .43662 L .621 .679 .883 r
F
.34217 .43751 m .33993 .43452 L .34357 .4336 L F
.36931 .44587 m .37072 .44276 L .37294 .44569 L .536 .652 .909 r
F
.36931 .44587 m .36708 .443 L .37072 .44276 L F
.27447 .4251 m .27579 .42068 L .27809 .42385 L .65 .677 .862 r
F
.27447 .4251 m .27217 .42192 L .27579 .42068 L F
.65018 .42063 m .6522 .41811 L .65406 .41946 L .624 .849 .985 r
F
.65018 .42063 m .64832 .41932 L .6522 .41811 L F
.22018 .40862 m .22136 .40468 L .2237 .4081 L .565 .621 .866 r
F
.22018 .40862 m .21786 .40511 L .22136 .40468 L F
.6041 .42972 m .60603 .42752 L .60793 .42808 L .641 .948 .951 r
F
.6041 .42972 m .60219 .42937 L .60603 .42752 L F
.22602 .41157 m .22723 .40745 L .22956 .41084 L .589 .634 .863 r
F
.22602 .41157 m .2237 .4081 L .22723 .40745 L F
.50423 .35704 m .50233 .35543 L .5058 .34983 L .907 .815 .746 r
F
.50078 .36148 m .50233 .35543 L .50423 .35704 L .879 .823 .789 r
F
.28992 .42763 m .29126 .42325 L .29355 .42638 L .652 .681 .865 r
F
.28992 .42763 m .28763 .4245 L .29126 .42325 L F
.167 .34967 m .16705 .35476 L .16958 .35702 L .899 .481 .144 r
F
.167 .34967 m .16447 .34744 L .16705 .35476 L F
.39265 .45784 m .39404 .45661 L .39625 .45924 L .184 .49 .902 r
F
.39265 .45784 m .39044 .45525 L .39404 .45661 L F
.46951 .37383 m .47097 .37176 L .47292 .37316 L .558 .801 .989 r
F
.46951 .37383 m .46757 .37244 L .47097 .37176 L F
.7021 .41459 m .70422 .41174 L .706 .41326 L .651 .833 .97 r
F
.7021 .41459 m .70031 .41306 L .70422 .41174 L F
.30538 .4301 m .30675 .4258 L .30902 .42889 L .649 .683 .868 r
F
.30538 .4301 m .30311 .42701 L .30675 .4258 L F
.61752 .42585 m .61947 .42356 L .62137 .4245 L .627 .903 .985 r
F
.61752 .42585 m .61562 .42501 L .61947 .42356 L F
.45014 .3691 m .45151 .3693 L .45349 .3701 L 0 .44 .741 r
F
.85618 .49963 m .85531 .50515 L .8577 .48764 L .749 .683 .136 r
F
.8577 .48764 m .8566 .49071 L .85965 .47981 L .78 .779 .276 r
F
.85531 .50515 m .8566 .49071 L .8577 .48764 L .832 .722 .193 r
F
.42174 .34998 m .42273 .35918 L .42484 .35764 L .812 .42 .311 r
F
.42174 .34998 m .4196 .35236 L .42273 .35918 L F
.32084 .43266 m .32222 .42848 L .32448 .43154 L .642 .683 .873 r
F
.32084 .43266 m .31857 .42961 L .32222 .42848 L F
.43953 .36387 m .44081 .36611 L .44282 .36635 L .609 .045 0 r
F
.43953 .36387 m .4375 .36383 L .44081 .36611 L F
.50737 .34123 m .50548 .34026 L .50896 .33038 L .963 .808 .642 r
F
.50548 .34026 m .50707 .32989 L .50896 .33038 L .968 .82 .644 r
F
.36344 .4434 m .36486 .44004 L .36708 .443 L .565 .661 .902 r
F
.36344 .4434 m .36122 .44048 L .36486 .44004 L F
.25313 .42027 m .25441 .41585 L .25672 .41911 L .639 .666 .86 r
F
.25313 .42027 m .25081 .41698 L .25441 .41585 L F
.50707 .32989 m .50516 .3297 L .50867 .3157 L .983 .799 .58 r
F
.50516 .3297 m .50677 .31629 L .50867 .3157 L .987 .81 .581 r
F
.47826 .37373 m .47975 .37085 L .48168 .37241 L .674 .817 .952 r
F
.47826 .37373 m .47633 .37217 L .47975 .37085 L F
.42467 .48693 m .42565 .49423 L .42751 .4948 L .905 .502 .217 r
F
.42467 .48693 m .42282 .48614 L .42565 .49423 L F
.58421 .53483 m .58289 .52844 L .58579 .5562 L .959 .661 .236 r
F
.58289 .52844 m .58442 .54743 L .58579 .5562 L .948 .652 .206 r
F
.20056 .39393 m .20157 .39125 L .20393 .39465 L .361 .518 .878 r
F
.20056 .39393 m .19822 .39041 L .20157 .39125 L F
.44483 .36675 m .44616 .36785 L .44816 .36839 L .407 0 0 r
F
.44483 .36675 m .44282 .36635 L .44616 .36785 L F
.64057 .42171 m .64258 .41925 L .64444 .42052 L .623 .86 .987 r
F
.64057 .42171 m .6387 .42049 L .64258 .41925 L F
.6925 .41563 m .69461 .41284 L .6964 .41435 L .644 .833 .973 r
F
.6925 .41563 m .6907 .41411 L .69461 .41284 L F
.33628 .43548 m .33768 .43147 L .33993 .43452 L .629 .68 .879 r
F
.33628 .43548 m .33403 .43247 L .33768 .43147 L F
.886 .45391 m .88864 .45213 L .89 .45233 L .503 .908 .893 r
F
.886 .45391 m .88464 .45376 L .88864 .45213 L F
.72517 .41066 m .72734 .4076 L .72908 .4091 L .679 .843 .962 r
F
.72517 .41066 m .72342 .40913 L .72734 .4076 L F
.49045 .37046 m .49198 .36632 L .49389 .36802 L .784 .821 .881 r
F
.49045 .37046 m .48854 .36875 L .49198 .36632 L F
.35758 .44105 m .35899 .43748 L .36122 .44048 L .587 .667 .894 r
F
.35758 .44105 m .35534 .43809 L .35899 .43748 L F
.26855 .42316 m .26986 .41873 L .27217 .42192 L .648 .674 .861 r
F
.26855 .42316 m .26625 .41995 L .26986 .41873 L F
.75202 .40288 m .7542 .39925 L .75589 .40058 L .754 .879 .936 r
F
.75202 .40288 m .75032 .40148 L .7542 .39925 L F
.41808 .47962 m .41912 .48399 L .42097 .48516 L .856 .401 .042 r
F
.41808 .47962 m .41624 .47834 L .41912 .48399 L F
.39845 .46171 m .39982 .46139 L .40203 .46389 L 0 .332 .81 r
F
.39845 .46171 m .39625 .45924 L .39982 .46139 L F
.68289 .41659 m .68498 .41387 L .68679 .41536 L .638 .834 .976 r
F
.68289 .41659 m .68108 .41511 L .68498 .41387 L F
.43123 .49527 m .43211 .50723 L .43399 .50689 L .922 .562 .328 r
F
.43123 .49527 m .42937 .49514 L .43211 .50723 L F
.28401 .42575 m .28534 .42135 L .28763 .4245 L .651 .679 .864 r
F
.28401 .42575 m .28171 .4226 L .28534 .42135 L F
.24722 .41809 m .24849 .41371 L .25081 .41698 L .633 .662 .86 r
F
.24722 .41809 m .2449 .41477 L .24849 .41371 L F
.29947 .42824 m .30082 .4239 L .30311 .42701 L .65 .682 .867 r
F
.29947 .42824 m .29719 .42514 L .30082 .4239 L F
.63097 .42297 m .63295 .42056 L .63483 .42173 L .625 .874 .988 r
F
.63097 .42297 m .62909 .42186 L .63295 .42056 L F
.1847 .37598 m .18542 .37565 L .18783 .37876 L 0 .127 .665 r
F
.1847 .37598 m .18231 .37276 L .18542 .37565 L F
.31493 .43077 m .31631 .42653 L .31857 .42961 L .645 .683 .871 r
F
.31493 .43077 m .31266 .4277 L .31631 .42653 L F
.73863 .40728 m .74081 .40402 L .74253 .40547 L .707 .857 .954 r
F
.73863 .40728 m .7369 .4058 L .74081 .40402 L F
.50078 .36148 m .49888 .35983 L .50233 .35543 L .879 .823 .789 r
F
.49733 .36507 m .49888 .35983 L .50078 .36148 L .848 .825 .825 r
F
.19258 .38543 m .19348 .38372 L .19586 .387 L .136 .397 .847 r
F
.19258 .38543 m .19022 .38202 L .19348 .38372 L F
.67328 .41753 m .67535 .41486 L .67718 .41633 L .633 .836 .978 r
F
.67328 .41753 m .67145 .41608 L .67535 .41486 L F
.50479 .30628 m .50346 .30788 L .50594 .28906 L .996 .774 .483 r
F
.50346 .30788 m .50462 .29169 L .50594 .28906 L .997 .781 .481 r
F
.40678 .33332 m .40691 .35282 L .4085 .34873 L .832 .516 .456 r
F
.40678 .33332 m .40511 .3396 L .40691 .35282 L F
.44608 .51669 m .44648 .55373 L .44845 .54851 L .93 .625 .442 r
F
.44608 .51669 m .44418 .5194 L .44648 .55373 L F
.7156 .41205 m .71775 .4091 L .71951 .41061 L .665 .838 .966 r
F
.7156 .41205 m .71383 .41052 L .71775 .4091 L F
.49389 .36802 m .49542 .3634 L .49733 .36507 L .817 .825 .856 r
F
.49389 .36802 m .49198 .36632 L .49542 .3634 L F
.3517 .4388 m .35311 .43506 L .35534 .43809 L .602 .671 .888 r
F
.3517 .4388 m .34946 .4358 L .35311 .43506 L F
.33038 .4335 m .33178 .4294 L .33403 .43247 L .635 .68 .876 r
F
.33038 .4335 m .32813 .43045 L .33178 .4294 L F
.46417 .37278 m .46562 .37121 L .46757 .37244 L .46 .782 .998 r
F
.46417 .37278 m .46222 .37157 L .46562 .37121 L F
.49733 .36507 m .49542 .3634 L .49888 .35983 L .848 .825 .825 r
F
.20628 .39815 m .20735 .39496 L .2097 .39836 L .457 .57 .881 r
F
.20628 .39815 m .20393 .39465 L .20735 .39496 L F
.60793 .42808 m .60987 .42579 L .61177 .42651 L .645 .934 .968 r
F
.60793 .42808 m .60603 .42752 L .60987 .42579 L F
.66367 .41847 m .66572 .41586 L .66756 .41728 L .63 .84 .981 r
F
.66367 .41847 m .66183 .41707 L .66572 .41586 L F
.24132 .41581 m .24258 .41148 L .2449 .41477 L .625 .657 .861 r
F
.24132 .41581 m .239 .41246 L .24258 .41148 L F
.5058 .34983 m .5039 .3485 L .50737 .34123 L .938 .816 .698 r
F
.50233 .35543 m .5039 .3485 L .5058 .34983 L .913 .831 .751 r
F
.26264 .42116 m .26393 .41674 L .26625 .41995 L .645 .672 .861 r
F
.26264 .42116 m .26033 .41793 L .26393 .41674 L F
.5063 .31649 m .50498 .31714 L .50742 .30359 L .993 .788 .525 r
F
.50498 .31714 m .50611 .30485 L .50742 .30359 L .995 .795 .524 r
F
.41146 .47294 m .41255 .4753 L .41439 .4769 L .721 .222 0 r
F
.41146 .47294 m .40962 .4713 L .41255 .4753 L F
.75589 .40058 m .75807 .39681 L .75975 .39806 L .774 .891 .928 r
F
.75589 .40058 m .7542 .39925 L .75807 .39681 L F
.27809 .42385 m .27941 .41944 L .28171 .4226 L .65 .678 .863 r
F
.27809 .42385 m .27579 .42068 L .27941 .41944 L F
.706 .41326 m .70814 .41039 L .70992 .41191 L .654 .835 .97 r
F
.706 .41326 m .70422 .41174 L .70814 .41039 L F
.5039 .3485 m .50548 .34026 L .50737 .34123 L .944 .831 .702 r
F
.62137 .4245 m .62333 .42214 L .62522 .42318 L .632 .893 .986 r
F
.62137 .4245 m .61947 .42356 L .62333 .42214 L F
.29355 .42638 m .2949 .42201 L .29719 .42514 L .651 .681 .865 r
F
.29355 .42638 m .29126 .42325 L .2949 .42201 L F
.85965 .47981 m .85842 .48155 L .86178 .4738 L .823 .878 .442 r
F
.8566 .49071 m .85842 .48155 L .85965 .47981 L .856 .81 .324 r
F
.65406 .41946 m .65609 .41689 L .65794 .41827 L .627 .847 .984 r
F
.65406 .41946 m .6522 .41811 L .65609 .41689 L F
.856 .52527 m .85572 .53696 L .85618 .49963 L .763 .62 .055 r
F
.85572 .53696 m .85531 .50515 L .85618 .49963 L .842 .661 .12 r
F
.48168 .37241 m .48318 .36921 L .4851 .37076 L .715 .827 .934 r
F
.48168 .37241 m .47975 .37085 L .48318 .36921 L F
.34582 .43662 m .34722 .43275 L .34946 .4358 L .614 .674 .883 r
F
.34582 .43662 m .34357 .4336 L .34722 .43275 L F
.30902 .42889 m .31039 .4246 L .31266 .4277 L .648 .682 .869 r
F
.30902 .42889 m .30675 .4258 L .31039 .4246 L F
.23543 .4134 m .23667 .40915 L .239 .41246 L .614 .651 .863 r
F
.23543 .4134 m .23311 .41003 L .23667 .40915 L F
.20625 .58134 m .21079 .53557 L .21237 .54716 L .892 .64 .549 r
F
.20524 .58075 m .21079 .53557 L .20625 .58134 L F
.20364 .57959 m .21079 .53557 L .20524 .58075 L .883 .631 .553 r
F
.40424 .46621 m .40574 .46735 L .40743 .46919 L 0 .066 .575 r
F
.40595 .46758 m .40574 .46735 L .40703 .46948 L .651 .171 0 r
F
.40203 .46389 m .40408 .46547 L .40532 .46694 L 0 .097 .616 r
F
.40424 .46621 m .40203 .46389 L .40558 .46718 L 0 .066 .575 r
F
.40411 .46551 m .40369 .465 L .4052 .4672 L .614 .145 0 r
F
.39982 .46139 m .40229 .4633 L .4032 .46447 L 0 .132 .658 r
F
.40227 .46328 m .40161 .46243 L .40337 .46476 L .57 .113 0 r
F
.39762 .45871 m .39889 .45891 L .40117 .46188 L 0 .171 .697 r
F
.39889 .45891 m .39898 .45892 L .40086 .46146 L F
.39889 .45891 m .40086 .46146 L .40117 .46188 L F
.40123 .46193 m .40044 .46092 L .40056 .46107 L .57 .113 0 r
F
.40161 .46243 m .40086 .46146 L .40123 .46193 L F
.40086 .46146 m .40044 .46092 L .40123 .46193 L F
.40111 .46186 m .40117 .46188 L .40293 .46408 L 0 .132 .658 r
F
.40203 .46389 m .39982 .46139 L .40338 .46463 L 0 .097 .616 r
F
.40161 .46243 m .40056 .46107 L .40337 .46476 L .57 .113 0 r
F
.39982 .46139 m .40111 .46186 L .40229 .4633 L 0 .132 .658 r
F
.4032 .46447 m .40229 .4633 L .40338 .46463 L F
.40111 .46186 m .40293 .46408 L .40338 .46463 L F
.40342 .46468 m .40227 .46328 L .40247 .46354 L .614 .145 0 r
F
.40369 .465 m .40293 .46408 L .40342 .46468 L F
.40293 .46408 m .40227 .46328 L .40342 .46468 L F
.40203 .46389 m .40334 .46461 L .40408 .46547 L 0 .097 .616 r
F
.40369 .465 m .40247 .46354 L .4052 .4672 L .614 .145 0 r
F
.40532 .46694 m .40408 .46547 L .40558 .46718 L 0 .097 .616 r
F
.40334 .46461 m .40338 .46463 L .40509 .46661 L F
.40334 .46461 m .40509 .46661 L .40558 .46718 L F
.40561 .46721 m .40411 .46551 L .40439 .46588 L .651 .171 0 r
F
.40574 .46735 m .40509 .46661 L .40561 .46721 L F
.40509 .46661 m .40411 .46551 L .40561 .46721 L F
.40424 .46621 m .40558 .46718 L .40574 .46735 L 0 .066 .575 r
F
.40574 .46735 m .40439 .46588 L .40703 .46948 L .651 .171 0 r
F
.40743 .46919 m .40574 .46735 L .40778 .46951 L 0 .066 .575 r
F
.89 .45233 m .89267 .45078 L .89403 .45099 L .447 .879 .897 r
F
.89 .45233 m .88864 .45213 L .89267 .45078 L F
.21205 .40183 m .21317 .39829 L .21552 .40167 L .516 .601 .877 r
F
.21205 .40183 m .2097 .39836 L .21317 .39829 L F
.41661 .34603 m .41717 .3553 L .41866 .35347 L .832 .473 .376 r
F
.41661 .34603 m .4151 .34853 L .41717 .3553 L F
.47292 .37316 m .47439 .37076 L .47633 .37217 L .621 .821 .977 r
F
.47292 .37316 m .47097 .37176 L .47439 .37076 L F
.32448 .43154 m .32587 .42737 L .32813 .43045 L .64 .681 .873 r
F
.32448 .43154 m .32222 .42848 L .32587 .42737 L F
.72908 .4091 m .73125 .40601 L .73299 .40749 L .685 .848 .961 r
F
.72908 .4091 m .72734 .4076 L .73125 .40601 L F
.25672 .41911 m .25801 .4147 L .26033 .41793 L .641 .669 .861 r
F
.25672 .41911 m .25441 .41585 L .25801 .4147 L F
.22956 .41084 m .23077 .4067 L .23311 .41003 L .6 .643 .865 r
F
.22956 .41084 m .22723 .40745 L .23077 .4067 L F
.6964 .41435 m .69852 .41155 L .70031 .41306 L .646 .834 .973 r
F
.6964 .41435 m .69461 .41284 L .69852 .41155 L F
.64444 .42052 m .64646 .41801 L .64832 .41932 L .627 .855 .986 r
F
.64444 .42052 m .64258 .41925 L .64646 .41801 L F
.58553 .54105 m .58421 .53483 L .58717 .56475 L .966 .666 .259 r
F
.58421 .53483 m .58579 .5562 L .58717 .56475 L .959 .661 .236 r
F
.21786 .40511 m .21902 .40131 L .22136 .40468 L .554 .62 .873 r
F
.21786 .40511 m .21552 .40167 L .21902 .40131 L F
.2237 .4081 m .22489 .4041 L .22723 .40745 L .581 .634 .869 r
F
.2237 .4081 m .22136 .40468 L .22489 .4041 L F
.74253 .40547 m .74472 .40215 L .74643 .40354 L .717 .865 .952 r
F
.74253 .40547 m .74081 .40402 L .74472 .40215 L F
.75975 .39806 m .76193 .39409 L .76359 .39523 L .798 .904 .915 r
F
.75975 .39806 m .75807 .39681 L .76193 .39409 L F
.37879 .44858 m .3802 .446 L .38241 .44893 L .452 .613 .917 r
F
.37879 .44858 m .37657 .44571 L .3802 .446 L F
.37294 .44569 m .37436 .44273 L .37657 .44571 L .508 .635 .91 r
F
.37294 .44569 m .37072 .44276 L .37436 .44273 L F
.27217 .42192 m .27348 .4175 L .27579 .42068 L .649 .676 .862 r
F
.27217 .42192 m .26986 .41873 L .27348 .4175 L F
.45883 .37154 m .46025 .37051 L .46222 .37157 L .315 .731 .976 r
F
.45883 .37154 m .45687 .37053 L .46025 .37051 L F
.33993 .43452 m .34133 .43052 L .34357 .4336 L .624 .676 .879 r
F
.33993 .43452 m .33768 .43147 L .34133 .43052 L F
.68679 .41536 m .68889 .41262 L .6907 .41411 L .64 .834 .975 r
F
.68679 .41536 m .68498 .41387 L .68889 .41262 L F
.38462 .45174 m .38603 .44966 L .38823 .45252 L .364 .573 .919 r
F
.38462 .45174 m .38241 .44893 L .38603 .44966 L F
.41165 .3409 m .41206 .35386 L .41359 .35114 L .833 .497 .419 r
F
.41165 .3409 m .41008 .34475 L .41206 .35386 L F
.17454 .36222 m .17207 .35951 L .17497 .3642 L .748 .273 0 r
F
.28763 .4245 m .28897 .42011 L .29126 .42325 L .651 .68 .864 r
F
.28763 .4245 m .28534 .42135 L .28897 .42011 L F
.86908 .46407 m .87151 .46074 L .87288 .46072 L .758 .991 .787 r
F
.86908 .46407 m .86772 .46428 L .87151 .46074 L F
.86536 .46827 m .86772 .46428 L .86908 .46407 L .809 .982 .706 r
F
.36708 .443 m .3685 .43975 L .37072 .44276 L .546 .649 .902 r
F
.36708 .443 m .36486 .44004 L .3685 .43975 L F
.43774 .50546 m .43846 .5258 L .44036 .52397 L .928 .601 .398 r
F
.43774 .50546 m .43587 .5063 L .43846 .5258 L F
.59455 .43366 m .59645 .43126 L .59837 .43139 L .689 .981 .869 r
F
.59455 .43366 m .59263 .43387 L .59645 .43126 L F
.30311 .42701 m .30447 .42268 L .30675 .4258 L .649 .682 .867 r
F
.30311 .42701 m .30082 .4239 L .30447 .42268 L F
.19822 .39041 m .1992 .38795 L .20157 .39125 L .327 .509 .884 r
F
.19822 .39041 m .19586 .387 L .1992 .38795 L F
.87288 .46072 m .87537 .45786 L .87675 .45798 L .706 .985 .844 r
F
.87288 .46072 m .87151 .46074 L .87537 .45786 L F
.63483 .42173 m .63683 .41926 L .6387 .42049 L .628 .867 .987 r
F
.63483 .42173 m .63295 .42056 L .63683 .41926 L F
.7681 .2419 m .76972 .25905 L .76818 .24212 L .925 .649 .165 r
F
.25081 .41698 m .25208 .41261 L .25441 .41585 L .636 .666 .862 r
F
.25081 .41698 m .24849 .41371 L .25208 .41261 L F
.15461 .33092 m .15397 .34128 L .15666 .34241 L .913 .552 .335 r
F
.15461 .33092 m .15189 .33015 L .15397 .34128 L F
.71951 .41061 m .72167 .40764 L .72342 .40913 L .669 .842 .966 r
F
.71951 .41061 m .71775 .4091 L .72167 .40764 L F
.31857 .42961 m .31996 .42537 L .32222 .42848 L .643 .681 .871 r
F
.31857 .42961 m .31631 .42653 L .31996 .42537 L F
.67718 .41633 m .67926 .41363 L .68108 .41511 L .635 .836 .978 r
F
.67718 .41633 m .67535 .41486 L .67926 .41363 L F
.76359 .39523 m .76575 .39099 L .7674 .392 L .827 .917 .897 r
F
.76359 .39523 m .76193 .39409 L .76575 .39099 L F
.61177 .42651 m .61372 .42416 L .61562 .42501 L .647 .921 .977 r
F
.61177 .42651 m .60987 .42579 L .61372 .42416 L F
.36122 .44048 m .36264 .43698 L .36486 .44004 L .573 .658 .895 r
F
.36122 .44048 m .35899 .43748 L .36264 .43698 L F
.76656 .23938 m .76972 .25905 L .7681 .2419 L .942 .658 .197 r
F
.39044 .45525 m .39184 .45382 L .39404 .45661 L .221 .499 .903 r
F
.39044 .45525 m .38823 .45252 L .39184 .45382 L F
.4851 .37076 m .48662 .36721 L .48854 .36875 L .752 .834 .914 r
F
.4851 .37076 m .48318 .36921 L .48662 .36721 L F
.42693 .3563 m .42806 .3621 L .43014 .36127 L .772 .328 .196 r
F
.42693 .3563 m .42484 .35764 L .42806 .3621 L F
.86536 .46827 m .86402 .46876 L .86772 .46428 L .809 .982 .706 r
F
.86178 .4738 m .86402 .46876 L .86536 .46827 L .853 .952 .601 r
F
.33403 .43247 m .33543 .42837 L .33768 .43147 L .631 .677 .876 r
F
.33403 .43247 m .33178 .4294 L .33543 .42837 L F
.26625 .41995 m .26755 .41554 L .26986 .41873 L .646 .674 .862 r
F
.26625 .41995 m .26393 .41674 L .26755 .41554 L F
.66756 .41728 m .66962 .41464 L .67145 .41608 L .632 .839 .98 r
F
.66756 .41728 m .66572 .41586 L .66962 .41464 L F
.87675 .45798 m .87929 .45547 L .88067 .45569 L .654 .97 .883 r
F
.87675 .45798 m .87537 .45786 L .87929 .45547 L F
.2449 .41477 m .24616 .41045 L .24849 .41371 L .629 .662 .863 r
F
.2449 .41477 m .24258 .41148 L .24616 .41045 L F
.50194 .29753 m .5006 .30073 L .50316 .27355 L .996 .761 .445 r
F
.5006 .30073 m .50181 .27879 L .50316 .27355 L .997 .768 .442 r
F
.16447 .34744 m .16449 .35273 L .16705 .35476 L .897 .478 .16 r
F
.16447 .34744 m .16191 .34548 L .16449 .35273 L F
.50233 .35543 m .50043 .35402 L .5039 .3485 L .913 .831 .751 r
F
.49888 .35983 m .50043 .35402 L .50233 .35543 L .884 .839 .796 r
F
.35534 .43809 m .35676 .4344 L .35899 .43748 L .592 .664 .889 r
F
.35534 .43809 m .35311 .43506 L .35676 .4344 L F
.70992 .41191 m .71206 .40902 L .71383 .41052 L .657 .838 .97 r
F
.70992 .41191 m .70814 .41039 L .71206 .40902 L F
.28171 .4226 m .28304 .4182 L .28534 .42135 L .65 .679 .864 r
F
.28171 .4226 m .27941 .41944 L .28304 .4182 L F
.62522 .42318 m .6272 .42075 L .62909 .42186 L .634 .884 .987 r
F
.62522 .42318 m .62333 .42214 L .6272 .42075 L F
.19022 .38202 m .19108 .38056 L .19348 .38372 L .079 .374 .839 r
F
.19022 .38202 m .18783 .37876 L .19108 .38056 L F
.45349 .3701 m .45489 .36967 L .45687 .37053 L .109 .623 .89 r
F
.45349 .3701 m .45151 .3693 L .45489 .36967 L F
.73299 .40749 m .73517 .40436 L .7369 .4058 L .691 .854 .96 r
F
.73299 .40749 m .73125 .40601 L .73517 .40436 L F
.29719 .42514 m .29854 .42077 L .30082 .4239 L .65 .681 .866 r
F
.29719 .42514 m .2949 .42201 L .29854 .42077 L F
.18231 .37276 m .18299 .37271 L .18542 .37565 L 0 .087 .622 r
F
.74643 .40354 m .74862 .40015 L .75032 .40148 L .73 .875 .948 r
F
.74643 .40354 m .74472 .40215 L .74862 .40015 L F
.65794 .41827 m .65998 .41567 L .66183 .41707 L .63 .844 .982 r
F
.65794 .41827 m .65609 .41689 L .65998 .41567 L F
.46757 .37244 m .46903 .37051 L .47097 .37176 L .547 .816 .996 r
F
.46757 .37244 m .46562 .37121 L .46903 .37051 L F
.59837 .43139 m .60028 .42898 L .60219 .42937 L .687 .972 .92 r
F
.59837 .43139 m .59645 .43126 L .60028 .42898 L F
.31266 .4277 m .31404 .42341 L .31631 .42653 L .646 .681 .869 r
F
.31266 .4277 m .31039 .4246 L .31404 .42341 L F
.20393 .39465 m .20498 .39166 L .20735 .39496 L .435 .567 .888 r
F
.20393 .39465 m .20157 .39125 L .20498 .39166 L F
.58029 .52003 m .57891 .51061 L .58204 .55322 L .967 .681 .264 r
F
.57891 .51061 m .58055 .53745 L .58204 .55322 L .951 .67 .22 r
F
.47633 .37217 m .47782 .36944 L .47975 .37085 L .671 .835 .962 r
F
.47633 .37217 m .47439 .37076 L .47782 .36944 L F
.77696 .47669 m .76071 .24133 L .77726 .47701 L .978 .678 .327 r
F
.76614 .37915 m .76841 .37719 L .7699 .37589 L .53 .902 .72 r
F
.76603 .37924 m .76616 .37914 L .76614 .37915 L F
.76616 .37914 m .76841 .37719 L .76614 .37915 L F
.76448 .37987 m .76293 .38053 L .76678 .37861 L .352 .804 .673 r
F
.76603 .37924 m .76448 .37987 L .76841 .37719 L .53 .902 .72 r
F
.76448 .37987 m .76691 .37854 L .76841 .37719 L .352 .804 .673 r
F
.76676 .37863 m .76678 .37861 L .76691 .37854 L F
.76448 .37987 m .76678 .37861 L .76676 .37863 L F
.76841 .39474 m .76709 .39885 L .77286 .41902 L .898 .528 .326 r
F
.76709 .39885 m .77183 .42709 L .77286 .41902 L .915 .551 .326 r
F
.77696 .47669 m .75974 .24018 L .76071 .24133 L .978 .678 .327 r
F
.58757 .43879 m .58914 .43652 L .59074 .43604 L .713 .964 .706 r
F
.58757 .43879 m .58598 .4397 L .58914 .43652 L F
.58442 .44226 m .58598 .4397 L .58757 .43879 L .713 .92 .578 r
F
.39625 .45924 m .39762 .45871 L .39982 .46139 L 0 .354 .827 r
F
.39625 .45924 m .39404 .45661 L .39762 .45871 L F
.239 .41246 m .24024 .40821 L .24258 .41148 L .62 .657 .865 r
F
.239 .41246 m .23667 .40915 L .24024 .40821 L F
.58686 .54709 m .58553 .54105 L .58855 .57307 L .971 .67 .279 r
F
.58553 .54105 m .58717 .56475 L .58855 .57307 L .966 .666 .259 r
F
.42282 .48614 m .42379 .49345 L .42565 .49423 L .909 .508 .211 r
F
.42282 .48614 m .42097 .48516 L .42379 .49345 L F
.41624 .47834 m .41728 .48262 L .41912 .48399 L .854 .401 .025 r
F
.41624 .47834 m .41439 .4769 L .41728 .48262 L F
.70031 .41306 m .70244 .41024 L .70422 .41174 L .648 .836 .972 r
F
.70031 .41306 m .69852 .41155 L .70244 .41024 L F
.32813 .43045 m .32952 .42628 L .33178 .4294 L .637 .678 .873 r
F
.32813 .43045 m .32587 .42737 L .32952 .42628 L F
.34946 .4358 m .35088 .43196 L .35311 .43506 L .607 .668 .883 r
F
.34946 .4358 m .34722 .43275 L .35088 .43196 L F
.59074 .43604 m .59231 .4339 L .59391 .43374 L .711 .983 .803 r
F
.59074 .43604 m .58914 .43652 L .59231 .4339 L F
.48854 .36875 m .49006 .3648 L .49198 .36632 L .787 .839 .892 r
F
.48854 .36875 m .48662 .36721 L .49006 .3648 L F
.26033 .41793 m .26162 .41353 L .26393 .41674 L .643 .672 .863 r
F
.26033 .41793 m .25801 .4147 L .26162 .41353 L F
.64832 .41932 m .65034 .41676 L .6522 .41811 L .629 .852 .984 r
F
.64832 .41932 m .64646 .41801 L .65034 .41676 L F
.88067 .45569 m .88325 .45347 L .88464 .45376 L .602 .949 .909 r
F
.88067 .45569 m .87929 .45547 L .88325 .45347 L F
.27579 .42068 m .27711 .41627 L .27941 .41944 L .649 .677 .863 r
F
.27579 .42068 m .27348 .4175 L .27711 .41627 L F
.44816 .36839 m .44952 .36866 L .45151 .3693 L 0 .438 .708 r
F
.44816 .36839 m .44616 .36785 L .44952 .36866 L F
.23311 .41003 m .23433 .40587 L .23667 .40915 L .608 .651 .867 r
F
.23311 .41003 m .23077 .4067 L .23433 .40587 L F
.58442 .44226 m .58283 .44376 L .58598 .4397 L .713 .92 .578 r
F
.58129 .44698 m .58283 .44376 L .58442 .44226 L .719 .857 .433 r
F
.6907 .41411 m .69281 .41135 L .69461 .41284 L .642 .835 .975 r
F
.6907 .41411 m .68889 .41262 L .69281 .41135 L F
.2097 .39836 m .21081 .39498 L .21317 .39829 L .5 .6 .885 r
F
.2097 .39836 m .20735 .39496 L .21081 .39498 L F
.29126 .42325 m .29261 .41886 L .2949 .42201 L .651 .68 .865 r
F
.29126 .42325 m .28897 .42011 L .29261 .41886 L F
.72342 .40913 m .72559 .40614 L .72734 .4076 L .673 .847 .966 r
F
.72342 .40913 m .72167 .40764 L .72559 .40614 L F
.49888 .35983 m .49697 .35837 L .50043 .35402 L .884 .839 .796 r
F
.49542 .3634 m .49697 .35837 L .49888 .35983 L .853 .843 .834 r
F
.4322 .36063 m .43342 .3643 L .43546 .36398 L .705 .201 .035 r
F
.4322 .36063 m .43014 .36127 L .43342 .3643 L F
.30675 .4258 m .30811 .42147 L .31039 .4246 L .648 .681 .867 r
F
.30675 .4258 m .30447 .42268 L .30811 .42147 L F
.61562 .42501 m .61757 .4226 L .61947 .42356 L .648 .908 .981 r
F
.61562 .42501 m .61372 .42416 L .61757 .4226 L F
.40962 .4713 m .41071 .47353 L .41255 .4753 L .703 .209 0 r
F
.40962 .4713 m .40778 .46951 L .41071 .47353 L F
.6387 .42049 m .6407 .41798 L .64258 .41925 L .631 .862 .986 r
F
.6387 .42049 m .63683 .41926 L .6407 .41798 L F
.34357 .4336 m .34499 .42963 L .34722 .43275 L .618 .672 .879 r
F
.34357 .4336 m .34133 .43052 L .34499 .42963 L F
.49198 .36632 m .49351 .3619 L .49542 .3634 L .82 .842 .865 r
F
.49198 .36632 m .49006 .3648 L .49351 .3619 L F
.22723 .40745 m .22843 .40341 L .23077 .4067 L .593 .644 .87 r
F
.22723 .40745 m .22489 .4041 L .22843 .40341 L F
.50548 .34026 m .50357 .33954 L .50707 .32989 L .968 .82 .644 r
F
.50357 .33954 m .50516 .3297 L .50707 .32989 L .972 .834 .647 r
F
.21552 .40167 m .21666 .39801 L .21902 .40131 L .543 .621 .879 r
F
.21552 .40167 m .21317 .39829 L .21666 .39801 L F
.25441 .41585 m .25568 .41149 L .25801 .4147 L .638 .669 .863 r
F
.25441 .41585 m .25208 .41261 L .25568 .41149 L F
.36023 .24063 m .35667 .28469 L .36005 .24048 L .935 .684 .532 r
F
.36023 .24063 m .36171 .24716 L .35667 .28469 L F
.32222 .42848 m .32361 .42424 L .32587 .42737 L .641 .679 .87 r
F
.32222 .42848 m .31996 .42537 L .32361 .42424 L F
.68108 .41511 m .68317 .41239 L .68498 .41387 L .637 .836 .977 r
F
.68108 .41511 m .67926 .41363 L .68317 .41239 L F
.22136 .40468 m .22253 .4008 L .22489 .4041 L .572 .634 .874 r
F
.22136 .40468 m .21902 .40131 L .22253 .4008 L F
.75032 .40148 m .75251 .398 L .7542 .39925 L .745 .886 .943 r
F
.75032 .40148 m .74862 .40015 L .75251 .398 L F
.49542 .3634 m .49351 .3619 L .49697 .35837 L .853 .843 .834 r
F
.60219 .42937 m .60411 .42693 L .60603 .42752 L .682 .957 .948 r
F
.60219 .42937 m .60028 .42898 L .60411 .42693 L F
.44282 .36635 m .44415 .36747 L .44616 .36785 L .401 0 0 r
F
.44282 .36635 m .44081 .36611 L .44415 .36747 L F
.86178 .4738 m .86047 .47469 L .86402 .46876 L .853 .952 .601 r
F
.85842 .48155 m .86047 .47469 L .86178 .4738 L .887 .897 .479 r
F
.42937 .49514 m .43024 .5073 L .43211 .50723 L .927 .568 .325 r
F
.42937 .49514 m .42751 .4948 L .43024 .5073 L F
.36005 .24048 m .35494 .27923 L .36003 .24046 L .935 .684 .532 r
F
.36005 .24048 m .35667 .28469 L .35494 .27923 L F
.4375 .36383 m .43878 .36604 L .44081 .36611 L .589 .024 0 r
F
.4375 .36383 m .43546 .36398 L .43878 .36604 L F
.36003 .24046 m .35494 .27923 L .35804 .23873 L .938 .686 .53 r
F
.7369 .4058 m .73909 .40263 L .74081 .40402 L .699 .862 .959 r
F
.7369 .4058 m .73517 .40436 L .73909 .40263 L F
.26986 .41873 m .27117 .41433 L .27348 .4175 L .647 .676 .863 r
F
.26986 .41873 m .26755 .41554 L .27117 .41433 L F
.67145 .41608 m .67352 .41341 L .67535 .41486 L .634 .838 .979 r
F
.67145 .41608 m .66962 .41464 L .67352 .41341 L F
.46222 .37157 m .46365 .37012 L .46562 .37121 L .442 .793 .997 r
F
.46222 .37157 m .46025 .37051 L .46365 .37012 L F
.5039 .3485 m .502 .34739 L .50548 .34026 L .944 .831 .702 r
F
.50043 .35402 m .502 .34739 L .5039 .3485 L .919 .847 .757 r
F
.71383 .41052 m .71598 .40762 L .71775 .4091 L .66 .841 .97 r
F
.71383 .41052 m .71206 .40902 L .71598 .40762 L F
.19586 .387 m .19681 .38476 L .1992 .38795 L .291 .501 .888 r
F
.19586 .387 m .19348 .38372 L .19681 .38476 L F
.33768 .43147 m .33909 .42739 L .34133 .43052 L .627 .674 .875 r
F
.33768 .43147 m .33543 .42837 L .33909 .42739 L F
.62909 .42186 m .63107 .41938 L .63295 .42056 L .636 .876 .986 r
F
.62909 .42186 m .6272 .42075 L .63107 .41938 L F
.28534 .42135 m .28667 .41695 L .28897 .42011 L .651 .679 .864 r
F
.28534 .42135 m .28304 .4182 L .28667 .41695 L F
.37072 .44276 m .37214 .43965 L .37436 .44273 L .52 .633 .903 r
F
.37072 .44276 m .3685 .43975 L .37214 .43965 L F
.37657 .44571 m .37799 .44296 L .3802 .446 L .468 .612 .91 r
F
.37657 .44571 m .37436 .44273 L .37799 .44296 L F
.47975 .37085 m .48125 .36781 L .48318 .36921 L .713 .845 .945 r
F
.47975 .37085 m .47782 .36944 L .48125 .36781 L F
.76531 .3818 m .76372 .38185 L .76758 .37868 L .754 .995 .846 r
F
.76372 .38185 m .76603 .37924 L .76758 .37868 L .673 .976 .849 r
F
.76691 .37854 m .76541 .37992 L .76946 .37863 L .04 0 0 r
F
.76541 .37992 m .76805 .38111 L .76946 .37863 L .269 0 0 r
F
.77712 .48168 m .77183 .42709 L .77076 .43482 L .962 .64 .358 r
F
.77712 .48168 m .77076 .43482 L .77584 .48038 L F
.77546 .4746 m .75974 .24018 L .77696 .47669 L .978 .678 .327 r
F
.76575 .39099 m .76411 .39008 L .76791 .38665 L .85 .942 .881 r
F
.76411 .39008 m .76629 .38604 L .76791 .38665 L .834 .952 .894 r
F
.76411 .39008 m .76246 .38928 L .76629 .38604 L F
.76246 .38928 m .76467 .38554 L .76629 .38604 L .813 .961 .907 r
F
.76662 .38357 m .76518 .38599 L .76971 .39049 L .722 .266 .168 r
F
.76518 .38599 m .76841 .39474 L .76971 .39049 L .784 .34 .196 r
F
.77546 .4746 m .75888 .23883 L .75974 .24018 L .978 .678 .327 r
F
.24849 .41371 m .24975 .40939 L .25208 .41261 L .633 .666 .865 r
F
.24849 .41371 m .24616 .41045 L .24975 .40939 L F
.30082 .4239 m .30218 .41954 L .30447 .42268 L .65 .681 .866 r
F
.30082 .4239 m .29854 .42077 L .30218 .41954 L F
.36486 .44004 m .36628 .43663 L .3685 .43975 L .555 .647 .895 r
F
.36486 .44004 m .36264 .43698 L .36628 .43663 L F
.66183 .41707 m .66388 .41444 L .66572 .41586 L .632 .842 .981 r
F
.66183 .41707 m .65998 .41567 L .66388 .41444 L F
.38241 .44893 m .38382 .44666 L .38603 .44966 L .389 .575 .913 r
F
.38241 .44893 m .3802 .446 L .38382 .44666 L F
.88464 .45376 m .88726 .4518 L .88864 .45213 L .548 .924 .923 r
F
.88464 .45376 m .88325 .45347 L .88726 .4518 L F
.14221 .31197 m .1405 .3303 L .14342 .32979 L .897 .572 .425 r
F
.14221 .31197 m .13916 .31357 L .1405 .3303 L F
.58817 .55292 m .58686 .54709 L .58992 .58112 L .974 .673 .295 r
F
.58686 .54709 m .58855 .57307 L .58992 .58112 L .971 .67 .279 r
F
.31631 .42653 m .31769 .42224 L .31996 .42537 L .645 .68 .868 r
F
.31631 .42653 m .31404 .42341 L .31769 .42224 L F
.17207 .35951 m .17247 .36173 L .17497 .3642 L .77 .289 0 r
F
.17207 .35951 m .16958 .35702 L .17247 .36173 L F
.50516 .3297 m .50325 .32978 L .50677 .31629 L .987 .81 .581 r
F
.50325 .32978 m .50486 .31721 L .50677 .31629 L .99 .823 .582 r
F
.47097 .37176 m .47245 .3695 L .47439 .37076 L .612 .838 .986 r
F
.47097 .37176 m .46903 .37051 L .47245 .3695 L F
.70422 .41174 m .70636 .40891 L .70814 .41039 L .651 .838 .972 r
F
.70422 .41174 m .70244 .41024 L .70636 .40891 L F
.35899 .43748 m .36041 .43385 L .36264 .43698 L .58 .656 .889 r
F
.35899 .43748 m .35676 .4344 L .36041 .43385 L F
.502 .34739 m .50357 .33954 L .50548 .34026 L .949 .846 .707 r
F
.7542 .39925 m .75639 .39565 L .75807 .39681 L .764 .898 .936 r
F
.7542 .39925 m .75251 .398 L .75639 .39565 L F
.58129 .44698 m .57971 .4494 L .58283 .44376 L .719 .857 .433 r
F
.50498 .31714 m .50366 .31794 L .50611 .30485 L .995 .795 .524 r
F
.50366 .31794 m .50479 .30628 L .50611 .30485 L .997 .802 .524 r
F
.26393 .41674 m .26523 .41235 L .26755 .41554 L .644 .674 .864 r
F
.26393 .41674 m .26162 .41353 L .26523 .41235 L F
.6522 .41811 m .65423 .41552 L .65609 .41689 L .631 .849 .983 r
F
.6522 .41811 m .65034 .41676 L .65423 .41552 L F
.33178 .4294 m .33318 .42523 L .33543 .42837 L .634 .675 .872 r
F
.33178 .4294 m .32952 .42628 L .33318 .42523 L F
.24258 .41148 m .24382 .40722 L .24616 .41045 L .625 .663 .866 r
F
.24258 .41148 m .24024 .40821 L .24382 .40722 L F
.20884 .58316 m .21237 .54716 L .21399 .55825 L .9 .647 .546 r
F
.20814 .58273 m .21237 .54716 L .20884 .58316 L F
.20625 .58134 m .21237 .54716 L .20814 .58273 L .892 .64 .549 r
F
.38823 .45252 m .38963 .45088 L .39184 .45382 L .258 .508 .902 r
F
.38823 .45252 m .38603 .44966 L .38963 .45088 L F
.72734 .4076 m .72951 .40458 L .73125 .40601 L .678 .852 .966 r
F
.72734 .4076 m .72559 .40614 L .72951 .40458 L F
.18783 .37876 m .18866 .37754 L .19108 .38056 L .022 .352 .828 r
F
.18783 .37876 m .18542 .37565 L .18866 .37754 L F
.27941 .41944 m .28074 .41504 L .28304 .4182 L .65 .678 .864 r
F
.27941 .41944 m .27711 .41627 L .28074 .41504 L F
.60603 .42752 m .60796 .42504 L .60987 .42579 L .677 .94 .964 r
F
.60603 .42752 m .60411 .42693 L .60796 .42504 L F
.35838 .29046 m .36171 .24716 L .3633 .25474 L .932 .681 .536 r
F
.35838 .29046 m .35667 .28469 L .36171 .24716 L F
.69461 .41284 m .69672 .41006 L .69852 .41155 L .644 .836 .974 r
F
.69461 .41284 m .69281 .41135 L .69672 .41006 L F
.35311 .43506 m .35453 .43125 L .35676 .4344 L .598 .662 .883 r
F
.35311 .43506 m .35088 .43196 L .35453 .43125 L F
.61947 .42356 m .62144 .42108 L .62333 .42214 L .648 .897 .983 r
F
.61947 .42356 m .61757 .4226 L .62144 .42108 L F
.2949 .42201 m .29625 .41762 L .29854 .42077 L .651 .68 .865 r
F
.2949 .42201 m .29261 .41886 L .29625 .41762 L F
.20157 .39125 m .2026 .38845 L .20498 .39166 L .412 .565 .896 r
F
.20157 .39125 m .1992 .38795 L .2026 .38845 L F
.17989 .36972 m .18054 .36992 L .18299 .37271 L 0 .05 .577 r
F
.31039 .4246 m .31176 .42026 L .31404 .42341 L .647 .68 .867 r
F
.31039 .4246 m .30811 .42147 L .31176 .42026 L F
.64258 .41925 m .64459 .41669 L .64646 .41801 L .633 .857 .984 r
F
.64258 .41925 m .6407 .41798 L .64459 .41669 L F
.74081 .40402 m .743 .40082 L .74472 .40215 L .709 .87 .958 r
F
.74081 .40402 m .73909 .40263 L .743 .40082 L F
.76656 .23938 m .76705 .24495 L .76972 .25905 L .942 .658 .197 r
F
.76653 .23932 m .76705 .24495 L .76656 .23938 L F
.40031 .32978 m .4 .3593 L .40172 .3526 L .791 .494 .486 r
F
.40031 .32978 m .39837 .34221 L .4 .3593 L F
.23667 .40915 m .2379 .40497 L .24024 .40821 L .615 .658 .869 r
F
.23667 .40915 m .23433 .40587 L .2379 .40497 L F
.45687 .37053 m .45828 .3696 L .46025 .37051 L .293 .736 .963 r
F
.45687 .37053 m .45489 .36967 L .45828 .3696 L F
.7657 .23799 m .76705 .24495 L .76653 .23932 L .973 .666 .298 r
F
.68498 .41387 m .68708 .41114 L .68889 .41262 L .639 .836 .976 r
F
.68498 .41387 m .68317 .41239 L .68708 .41114 L F
.48318 .36921 m .48469 .36582 L .48662 .36721 L .752 .853 .925 r
F
.48318 .36921 m .48125 .36781 L .48469 .36582 L F
.25801 .4147 m .25929 .41034 L .26162 .41353 L .641 .672 .864 r
F
.25801 .4147 m .25568 .41149 L .25929 .41034 L F
.75807 .39681 m .76026 .39304 L .76193 .39409 L .787 .912 .925 r
F
.75807 .39681 m .75639 .39565 L .76026 .39304 L F
.32587 .42737 m .32726 .42313 L .32952 .42628 L .639 .677 .87 r
F
.32587 .42737 m .32361 .42424 L .32726 .42313 L F
.34722 .43275 m .34864 .42879 L .35088 .43196 L .612 .666 .878 r
F
.34722 .43275 m .34499 .42963 L .34864 .42879 L F
.50346 .30788 m .50213 .30965 L .50462 .29169 L .997 .781 .481 r
F
.50213 .30965 m .50328 .29451 L .50462 .29169 L .998 .788 .48 r
F
.12999 .2913 m .12637 .32375 L .12966 .3207 L .874 .574 .475 r
F
.12999 .2913 m .12631 .29763 L .12637 .32375 L F
.71775 .4091 m .71991 .40618 L .72167 .40764 L .664 .845 .97 r
F
.71775 .4091 m .71598 .40762 L .71991 .40618 L F
.23077 .4067 m .23198 .40263 L .23433 .40587 L .603 .653 .872 r
F
.23077 .4067 m .22843 .40341 L .23198 .40263 L F
.20735 .39496 m .20843 .39176 L .21081 .39498 L .485 .6 .892 r
F
.20735 .39496 m .20498 .39166 L .20843 .39176 L F
.27348 .4175 m .2748 .4131 L .27711 .41627 L .648 .677 .864 r
F
.27348 .4175 m .27117 .41433 L .2748 .4131 L F
.4196 .35236 m .42061 .36089 L .42273 .35918 L .787 .391 .303 r
F
.4196 .35236 m .41744 .35496 L .42061 .36089 L F
.39404 .45661 m .39542 .45585 L .39762 .45871 L .037 .376 .842 r
F
.39404 .45661 m .39184 .45382 L .39542 .45585 L F
.59097 .58354 m .58817 .55292 L .5908 .58329 L .976 .675 .309 r
F
.59097 .58354 m .58949 .55855 L .58817 .55292 L F
.5908 .58329 m .58817 .55292 L .58992 .58112 L .974 .673 .295 r
F
.67535 .41486 m .67743 .41217 L .67926 .41363 L .635 .838 .978 r
F
.67535 .41486 m .67352 .41341 L .67743 .41217 L F
.88864 .45213 m .8913 .45043 L .89267 .45078 L .489 .895 .928 r
F
.88864 .45213 m .88726 .4518 L .8913 .45043 L F
.63295 .42056 m .63494 .41803 L .63683 .41926 L .638 .87 .985 r
F
.63295 .42056 m .63107 .41938 L .63494 .41803 L F
.41439 .4769 m .41543 .48106 L .41728 .48262 L .851 .398 .006 r
F
.41439 .4769 m .41255 .4753 L .41543 .48106 L F
.28897 .42011 m .29031 .41571 L .29261 .41886 L .651 .68 .865 r
F
.28897 .42011 m .28667 .41695 L .29031 .41571 L F
.50043 .35402 m .49852 .35282 L .502 .34739 L .919 .847 .757 r
F
.49697 .35837 m .49852 .35282 L .50043 .35402 L .889 .856 .804 r
F
.22489 .4041 m .22607 .40016 L .22843 .40341 L .586 .645 .876 r
F
.22489 .4041 m .22253 .4008 L .22607 .40016 L F
.16191 .34548 m .16189 .35093 L .16449 .35273 L .892 .472 .173 r
F
.16191 .34548 m .1593 .34381 L .16189 .35093 L F
.77584 .48038 m .77076 .43482 L .77498 .47972 L .964 .644 .355 r
F
.77513 .47424 m .75888 .23883 L .77546 .4746 L .978 .677 .329 r
F
.76709 .39885 m .76574 .40278 L .77183 .42709 L .915 .551 .326 r
F
.76574 .40278 m .77076 .43482 L .77183 .42709 L .926 .567 .326 r
F
.77513 .47424 m .75795 .2377 L .75888 .23883 L .978 .677 .329 r
F
.21317 .39829 m .21429 .39477 L .21666 .39801 L .532 .621 .886 r
F
.21317 .39829 m .21081 .39498 L .21429 .39477 L F
.30447 .42268 m .30583 .41831 L .30811 .42147 L .649 .68 .866 r
F
.30447 .42268 m .30218 .41954 L .30583 .41831 L F
.21902 .40131 m .22017 .39756 L .22253 .4008 L .563 .636 .881 r
F
.21902 .40131 m .21666 .39801 L .22017 .39756 L F
.76193 .39409 m .76411 .39008 L .76575 .39099 L .816 .927 .908 r
F
.76193 .39409 m .76026 .39304 L .76411 .39008 L F
.35804 .23873 m .35319 .27408 L .35779 .2385 L .938 .686 .53 r
F
.35804 .23873 m .35494 .27923 L .35319 .27408 L F
.34133 .43052 m .34274 .42645 L .34499 .42963 L .622 .67 .875 r
F
.34133 .43052 m .33909 .42739 L .34274 .42645 L F
.25208 .41261 m .25335 .40829 L .25568 .41149 L .636 .67 .866 r
F
.25208 .41261 m .24975 .40939 L .25335 .40829 L F
.66572 .41586 m .66778 .4132 L .66962 .41464 L .633 .841 .98 r
F
.66572 .41586 m .66388 .41444 L .66778 .4132 L F
.4151 .34853 m .41568 .35723 L .41717 .3553 L .815 .454 .371 r
F
.4151 .34853 m .41359 .35114 L .41568 .35723 L F
.40778 .46951 m .40887 .47158 L .41071 .47353 L .68 .193 0 r
F
.40778 .46951 m .40595 .46758 L .40887 .47158 L F
.42097 .48516 m .42194 .49243 L .42379 .49345 L .912 .512 .203 r
F
.42097 .48516 m .41912 .48399 L .42194 .49243 L F
.46562 .37121 m .46707 .3694 L .46903 .37051 L .533 .83 .999 r
F
.46562 .37121 m .46365 .37012 L .46707 .3694 L F
.31996 .42537 m .32134 .42108 L .32361 .42424 L .643 .678 .868 r
F
.31996 .42537 m .31769 .42224 L .32134 .42108 L F
.70814 .41039 m .71029 .40755 L .71206 .40902 L .653 .841 .972 r
F
.70814 .41039 m .70636 .40891 L .71029 .40755 L F
.47439 .37076 m .47587 .36818 L .47782 .36944 L .665 .852 .972 r
F
.47439 .37076 m .47245 .3695 L .47587 .36818 L F
.15189 .33015 m .15124 .34041 L .15397 .34128 L .905 .542 .336 r
F
.15189 .33015 m .14912 .3297 L .15124 .34041 L F
.44418 .5194 m .4445 .55854 L .44648 .55373 L .934 .63 .442 r
F
.44418 .5194 m .44227 .52183 L .4445 .55854 L F
.48662 .36721 m .48814 .36344 L .49006 .3648 L .788 .858 .902 r
F
.48662 .36721 m .48469 .36582 L .48814 .36344 L F
.60987 .42579 m .61181 .42328 L .61372 .42416 L .672 .925 .973 r
F
.60987 .42579 m .60796 .42504 L .61181 .42328 L F
.43587 .5063 m .43655 .52729 L .43846 .5258 L .933 .607 .397 r
F
.43587 .5063 m .43399 .50689 L .43655 .52729 L F
.35779 .2385 m .35319 .27408 L .35604 .23692 L .941 .689 .527 r
F
.73125 .40601 m .73344 .40297 L .73517 .40436 L .684 .858 .965 r
F
.73125 .40601 m .72951 .40458 L .73344 .40297 L F
.85531 .50515 m .8544 .51034 L .8566 .49071 L .832 .722 .193 r
F
.8566 .49071 m .85546 .4935 L .85842 .48155 L .856 .81 .324 r
F
.8544 .51034 m .85546 .4935 L .8566 .49071 L .889 .745 .239 r
F
.45151 .3693 m .4529 .36895 L .45489 .36967 L .089 .622 .864 r
F
.45151 .3693 m .44952 .36866 L .4529 .36895 L F
.26755 .41554 m .26885 .41115 L .27117 .41433 L .646 .676 .865 r
F
.26755 .41554 m .26523 .41235 L .26885 .41115 L F
.74472 .40215 m .74692 .39888 L .74862 .40015 L .721 .88 .955 r
F
.74472 .40215 m .743 .40082 L .74692 .39888 L F
.65609 .41689 m .65813 .41427 L .65998 .41567 L .633 .846 .982 r
F
.65609 .41689 m .65423 .41552 L .65813 .41427 L F
.19348 .38372 m .1944 .38169 L .19681 .38476 L .255 .492 .891 r
F
.19348 .38372 m .19108 .38056 L .1944 .38169 L F
.57672 .46065 m .5752 .46783 L .5782 .45423 L 0 0 0 r
F
.62333 .42214 m .6253 .41962 L .6272 .42075 L .648 .887 .984 r
F
.62333 .42214 m .62144 .42108 L .6253 .41962 L F
.87151 .46074 m .87397 .45757 L .87537 .45786 L .754 .994 .866 r
F
.87151 .46074 m .87011 .46059 L .87397 .45757 L F
.86772 .46428 m .87011 .46059 L .87151 .46074 L .809 1 .81 r
F
.33543 .42837 m .33684 .42421 L .33909 .42739 L .63 .672 .872 r
F
.33543 .42837 m .33318 .42523 L .33684 .42421 L F
.28304 .4182 m .28437 .41379 L .28667 .41695 L .65 .679 .864 r
F
.28304 .4182 m .28074 .41504 L .28437 .41379 L F
.24616 .41045 m .24742 .40618 L .24975 .40939 L .629 .667 .867 r
F
.24616 .41045 m .24382 .40722 L .24742 .40618 L F
.86772 .46428 m .86633 .46431 L .87011 .46059 L .809 1 .81 r
F
.86402 .46876 m .86633 .46431 L .86772 .46428 L .86 .99 .73 r
F
.69852 .41155 m .70065 .40876 L .70244 .41024 L .646 .838 .974 r
F
.69852 .41155 m .69672 .41006 L .70065 .40876 L F
.3685 .43975 m .36993 .43647 L .37214 .43965 L .532 .632 .895 r
F
.3685 .43975 m .36628 .43663 L .36993 .43647 L F
.59263 .43387 m .59453 .43108 L .59645 .43126 L .751 .993 .87 r
F
.59263 .43387 m .59071 .43403 L .59453 .43108 L F
.37436 .44273 m .37578 .4398 L .37799 .44296 L .485 .612 .902 r
F
.37436 .44273 m .37214 .43965 L .37578 .4398 L F
.29854 .42077 m .2999 .41638 L .30218 .41954 L .65 .68 .865 r
F
.29854 .42077 m .29625 .41762 L .2999 .41638 L F
.58166 .52933 m .58029 .52003 L .58354 .56885 L .975 .687 .294 r
F
.58029 .52003 m .58204 .55322 L .58354 .56885 L .967 .681 .264 r
F
.36008 .29652 m .3633 .25474 L .36488 .26277 L .928 .678 .539 r
F
.36008 .29652 m .35838 .29046 L .3633 .25474 L F
.49697 .35837 m .49506 .3571 L .49852 .35282 L .889 .856 .804 r
F
.49351 .3619 m .49506 .3571 L .49697 .35837 L .856 .861 .843 r
F
.36264 .43698 m .36406 .43344 L .36628 .43663 L .564 .645 .888 r
F
.36264 .43698 m .36041 .43385 L .36406 .43344 L F
.49006 .3648 m .4916 .36057 L .49351 .3619 L .823 .861 .875 r
F
.49006 .3648 m .48814 .36344 L .4916 .36057 L F
.64646 .41801 m .64848 .41541 L .65034 .41676 L .634 .853 .983 r
F
.64646 .41801 m .64459 .41669 L .64848 .41541 L F
.59202 .58519 m .58949 .55855 L .59168 .58471 L .977 .676 .32 r
F
.59202 .58519 m .5908 .56395 L .58949 .55855 L F
.59168 .58471 m .58949 .55855 L .59097 .58354 L .976 .675 .309 r
F
.31404 .42341 m .31542 .41907 L .31769 .42224 L .646 .679 .866 r
F
.31404 .42341 m .31176 .42026 L .31542 .41907 L F
.85842 .48155 m .85716 .48304 L .86047 .47469 L .887 .897 .479 r
F
.85546 .4935 m .85716 .48304 L .85842 .48155 L .91 .826 .362 r
F
.76529 .23662 m .76705 .24495 L .7657 .23799 L .816 .545 0 r
F
.3802 .446 m .38162 .44353 L .38382 .44666 L .413 .578 .906 r
F
.3802 .446 m .37799 .44296 L .38162 .44353 L F
.87537 .45786 m .87788 .45509 L .87929 .45547 L .7 .979 .905 r
F
.87537 .45786 m .87397 .45757 L .87788 .45509 L F
.68889 .41262 m .691 .40987 L .69281 .41135 L .64 .837 .976 r
F
.68889 .41262 m .68708 .41114 L .691 .40987 L F
.49351 .3619 m .4916 .36057 L .49506 .3571 L .856 .861 .843 r
F
.39982 .46139 m .39762 .45871 L .40117 .46188 L 0 .132 .658 r
F
.35676 .4344 m .35819 .43064 L .36041 .43385 L .587 .654 .883 r
F
.35676 .4344 m .35453 .43125 L .35819 .43064 L F
.72167 .40764 m .72384 .40471 L .72559 .40614 L .667 .85 .97 r
F
.72167 .40764 m .71991 .40618 L .72384 .40471 L F
.26162 .41353 m .26291 .40917 L .26523 .41235 L .643 .675 .865 r
F
.26162 .41353 m .25929 .41034 L .26291 .40917 L F
.24024 .40821 m .24148 .40401 L .24382 .40722 L .621 .664 .87 r
F
.24024 .40821 m .2379 .40497 L .24148 .40401 L F
.32952 .42628 m .33092 .42204 L .33318 .42523 L .636 .674 .869 r
F
.32952 .42628 m .32726 .42313 L .33092 .42204 L F
.76372 .38185 m .76212 .38196 L .76603 .37924 L .673 .976 .849 r
F
.76541 .37992 m .7639 .38131 L .76805 .38111 L .269 0 0 r
F
.76467 .38554 m .76305 .38512 L .76689 .38183 L .82 .984 .882 r
F
.76305 .38512 m .76531 .3818 L .76689 .38183 L .781 .987 .895 r
F
.76305 .38512 m .76143 .38478 L .76531 .3818 L F
.76143 .38478 m .76372 .38185 L .76531 .3818 L .732 .983 .905 r
F
.7639 .38131 m .76662 .38357 L .76805 .38111 L .441 0 0 r
F
.77498 .47972 m .77076 .43482 L .76964 .44215 L .964 .644 .355 r
F
.77498 .47972 m .76964 .44215 L .77349 .47815 L F
.77365 .47218 m .75795 .2377 L .77513 .47424 L .978 .677 .329 r
F
.76518 .38599 m .76373 .38833 L .76841 .39474 L .784 .34 .196 r
F
.76373 .38833 m .76709 .39885 L .76841 .39474 L .825 .393 .215 r
F
.77365 .47218 m .75707 .23633 L .75795 .2377 L .978 .677 .329 r
F
.44616 .36785 m .44751 .36817 L .44952 .36866 L .155 0 0 r
F
.44616 .36785 m .44415 .36747 L .44751 .36817 L F
.58914 .43652 m .59071 .43403 L .59231 .4339 L .775 .997 .809 r
F
.58914 .43652 m .58754 .43695 L .59071 .43403 L F
.58598 .4397 m .58754 .43695 L .58914 .43652 L .792 .984 .721 r
F
.59645 .43126 m .59835 .42854 L .60028 .42898 L .734 .979 .916 r
F
.59645 .43126 m .59453 .43108 L .59835 .42854 L F
.86402 .46876 m .86265 .46905 L .86633 .46431 L .86 .99 .73 r
F
.86047 .47469 m .86265 .46905 L .86402 .46876 L .903 .959 .627 r
F
.27711 .41627 m .27843 .41187 L .28074 .41504 L .649 .679 .865 r
F
.27711 .41627 m .2748 .4131 L .27843 .41187 L F
.67926 .41363 m .68135 .41093 L .68317 .41239 L .637 .838 .978 r
F
.67926 .41363 m .67743 .41217 L .68135 .41093 L F
.63683 .41926 m .63883 .41669 L .6407 .41798 L .639 .864 .984 r
F
.63683 .41926 m .63494 .41803 L .63883 .41669 L F
.1992 .38795 m .2002 .38534 L .2026 .38845 L .388 .562 .903 r
F
.1992 .38795 m .19681 .38476 L .2002 .38534 L F
.18542 .37565 m .18622 .37466 L .18866 .37754 L 0 .329 .813 r
F
.18542 .37565 m .18299 .37271 L .18622 .37466 L F
.35088 .43196 m .3523 .42803 L .35453 .43125 L .604 .66 .878 r
F
.35088 .43196 m .34864 .42879 L .3523 .42803 L F
.38603 .44966 m .38743 .44779 L .38963 .45088 L .295 .517 .899 r
F
.38603 .44966 m .38382 .44666 L .38743 .44779 L F
.42751 .4948 m .42837 .50709 L .43024 .5073 L .931 .574 .322 r
F
.42751 .4948 m .42565 .49423 L .42837 .50709 L F
.29261 .41886 m .29396 .41446 L .29625 .41762 L .651 .68 .865 r
F
.29261 .41886 m .29031 .41571 L .29396 .41446 L F
.58598 .4397 m .58438 .44055 L .58754 .43695 L .792 .984 .721 r
F
.58283 .44376 m .58438 .44055 L .58598 .4397 L .809 .95 .607 r
F
.16958 .35702 m .16994 .35946 L .17247 .36173 L .784 .299 0 r
F
.16958 .35702 m .16705 .35476 L .16994 .35946 L F
.74862 .40015 m .75082 .39681 L .75251 .398 L .735 .891 .951 r
F
.74862 .40015 m .74692 .39888 L .75082 .39681 L F
.47782 .36944 m .47931 .36656 L .48125 .36781 L .709 .863 .955 r
F
.47782 .36944 m .47587 .36818 L .47931 .36656 L F
.23433 .40587 m .23555 .40177 L .2379 .40497 L .611 .66 .873 r
F
.23433 .40587 m .23198 .40263 L .23555 .40177 L F
.30811 .42147 m .30949 .41709 L .31176 .42026 L .648 .679 .865 r
F
.30811 .42147 m .30583 .41831 L .30949 .41709 L F
.61372 .42416 m .61567 .4216 L .61757 .4226 L .668 .911 .977 r
F
.61372 .42416 m .61181 .42328 L .61567 .4216 L F
.46025 .37051 m .46168 .36917 L .46365 .37012 L .424 .802 .992 r
F
.46025 .37051 m .45828 .3696 L .46168 .36917 L F
.502 .34739 m .50009 .3465 L .50357 .33954 L .949 .846 .707 r
F
.49852 .35282 m .50009 .3465 L .502 .34739 L .923 .864 .763 r
F
.73517 .40436 m .73736 .4013 L .73909 .40263 L .691 .865 .964 r
F
.73517 .40436 m .73344 .40297 L .73736 .4013 L F
.42484 .35764 m .42597 .3631 L .42806 .3621 L .745 .297 .186 r
F
.42484 .35764 m .42273 .35918 L .42597 .3631 L F
.41008 .34475 m .41052 .35668 L .41206 .35386 L .814 .476 .415 r
F
.41008 .34475 m .4085 .34873 L .41052 .35668 L F
.66962 .41464 m .67169 .41196 L .67352 .41341 L .634 .84 .979 r
F
.66962 .41464 m .66778 .4132 L .67169 .41196 L F
.71206 .40902 m .71421 .40617 L .71598 .40762 L .656 .844 .972 r
F
.71206 .40902 m .71029 .40755 L .71421 .40617 L F
.25568 .41149 m .25696 .40716 L .25929 .41034 L .638 .673 .867 r
F
.25568 .41149 m .25335 .40829 L .25696 .40716 L F
.87929 .45547 m .88185 .45303 L .88325 .45347 L .645 .958 .931 r
F
.87929 .45547 m .87788 .45509 L .88185 .45303 L F
.59309 .58678 m .5908 .56395 L .5926 .58612 L .977 .676 .33 r
F
.59309 .58678 m .59211 .56912 L .5908 .56395 L F
.5926 .58612 m .5908 .56395 L .59202 .58519 L .977 .676 .32 r
F
.5782 .45423 m .57663 .45818 L .57971 .4494 L .749 .793 .304 r
F
.5752 .46783 m .57663 .45818 L .5782 .45423 L .819 .749 .23 r
F
.17744 .36687 m .17806 .36729 L .18054 .36992 L 0 .019 .533 r
F
.32361 .42424 m .325 .41994 L .32726 .42313 L .641 .676 .867 r
F
.32361 .42424 m .32134 .42108 L .325 .41994 L F
.50357 .33954 m .50166 .33906 L .50516 .3297 L .972 .834 .647 r
F
.50166 .33906 m .50325 .32978 L .50516 .3297 L .976 .848 .65 r
F
.34499 .42963 m .34641 .42557 L .34864 .42879 L .616 .664 .874 r
F
.34499 .42963 m .34274 .42645 L .34641 .42557 L F
.22843 .40341 m .22962 .39943 L .23198 .40263 L .597 .654 .877 r
F
.22843 .40341 m .22607 .40016 L .22962 .39943 L F
.20498 .39166 m .20604 .38862 L .20843 .39176 L .469 .6 .9 r
F
.20498 .39166 m .2026 .38845 L .20604 .38862 L F
.44081 .36611 m .44213 .36724 L .44415 .36747 L .388 0 0 r
F
.44081 .36611 m .43878 .36604 L .44213 .36724 L F
.46903 .37051 m .47049 .36838 L .47245 .3695 L .602 .853 .991 r
F
.46903 .37051 m .46707 .3694 L .47049 .36838 L F
.6272 .42075 m .62918 .41818 L .63107 .41938 L .648 .878 .983 r
F
.6272 .42075 m .6253 .41962 L .62918 .41818 L F
.27117 .41433 m .27248 .40994 L .2748 .4131 L .647 .678 .865 r
F
.27117 .41433 m .26885 .41115 L .27248 .40994 L F
.65998 .41567 m .66203 .41302 L .66388 .41444 L .634 .844 .981 r
F
.65998 .41567 m .65813 .41427 L .66203 .41302 L F
.2114 .58503 m .21399 .55825 L .21568 .56879 L .907 .653 .544 r
F
.21093 .58473 m .21399 .55825 L .2114 .58503 L F
.20884 .58316 m .21399 .55825 L .21093 .58473 L .9 .647 .546 r
F
.22253 .4008 m .22371 .39697 L .22607 .40016 L .579 .647 .882 r
F
.22253 .4008 m .22017 .39756 L .22371 .39697 L F
.35604 .23692 m .35143 .26925 L .3556 .2365 L .941 .689 .527 r
F
.35604 .23692 m .35319 .27408 L .35143 .26925 L F
.60028 .42898 m .60219 .42629 L .60411 .42693 L .718 .961 .943 r
F
.60028 .42898 m .59835 .42854 L .60219 .42629 L F
.70244 .41024 m .70458 .40744 L .70636 .40891 L .647 .84 .974 r
F
.70244 .41024 m .70065 .40876 L .70458 .40744 L F
.40511 .3396 m .40531 .35702 L .40691 .35282 L .808 .49 .452 r
F
.40511 .3396 m .40342 .34603 L .40531 .35702 L F
.28667 .41695 m .28801 .41255 L .29031 .41571 L .65 .68 .865 r
F
.28667 .41695 m .28437 .41379 L .28801 .41255 L F
.21081 .39498 m .21191 .39161 L .21429 .39477 L .52 .623 .894 r
F
.21081 .39498 m .20843 .39176 L .21191 .39161 L F
.21666 .39801 m .2178 .39438 L .22017 .39756 L .555 .637 .887 r
F
.21666 .39801 m .21429 .39477 L .2178 .39438 L F
.58283 .44376 m .58123 .4452 L .58438 .44055 L .809 .95 .607 r
F
.57971 .4494 m .58123 .4452 L .58283 .44376 L .828 .896 .478 r
F
.39184 .45382 m .39322 .45281 L .39542 .45585 L .092 .398 .853 r
F
.39184 .45382 m .38963 .45088 L .39322 .45281 L F
.60102 .59695 m .59987 .59469 L .60047 .59624 L .971 .654 .322 r
F
.30218 .41954 m .30355 .41514 L .30583 .41831 L .65 .68 .865 r
F
.30218 .41954 m .2999 .41638 L .30355 .41514 L F
.43014 .36127 m .43135 .36478 L .43342 .3643 L .677 .17 .029 r
F
.43014 .36127 m .42806 .3621 L .43135 .36478 L F
.24975 .40939 m .25102 .40511 L .25335 .40829 L .633 .671 .868 r
F
.24975 .40939 m .24742 .40618 L .25102 .40511 L F
.43546 .36398 m .43674 .36613 L .43878 .36604 L .564 0 0 r
F
.43546 .36398 m .43342 .3643 L .43674 .36613 L F
.33909 .42739 m .3405 .42323 L .34274 .42645 L .626 .668 .871 r
F
.33909 .42739 m .33684 .42421 L .3405 .42323 L F
.75251 .398 m .75472 .39456 L .75639 .39565 L .752 .905 .945 r
F
.75251 .398 m .75082 .39681 L .75472 .39456 L F
.65034 .41676 m .65237 .41414 L .65423 .41552 L .635 .85 .982 r
F
.65034 .41676 m .64848 .41541 L .65237 .41414 L F
.50009 .3465 m .50166 .33906 L .50357 .33954 L .953 .862 .712 r
F
.41255 .4753 m .41359 .47931 L .41543 .48106 L .845 .393 0 r
F
.41255 .4753 m .41071 .47353 L .41359 .47931 L F
.72559 .40614 m .72777 .40319 L .72951 .40458 L .672 .855 .97 r
F
.72559 .40614 m .72384 .40471 L .72777 .40319 L F
.31769 .42224 m .31908 .41789 L .32134 .42108 L .645 .677 .866 r
F
.31769 .42224 m .31542 .41907 L .31908 .41789 L F
.40595 .46758 m .40703 .46948 L .40887 .47158 L .651 .171 0 r
F
.59419 .58833 m .59211 .56912 L .59357 .58751 L .978 .677 .339 r
F
.59419 .58833 m .59342 .57405 L .59211 .56912 L F
.59357 .58751 m .59211 .56912 L .59309 .58678 L .977 .676 .33 r
F
.69281 .41135 m .69492 .40859 L .69672 .41006 L .641 .838 .976 r
F
.69281 .41135 m .691 .40987 L .69492 .40859 L F
.3556 .2365 m .35143 .26925 L .35405 .23507 L .944 .691 .525 r
F
.48125 .36781 m .48276 .36459 L .48469 .36582 L .749 .871 .935 r
F
.48125 .36781 m .47931 .36656 L .48276 .36459 L F
.36177 .30285 m .36488 .26277 L .36644 .27122 L .924 .675 .543 r
F
.36177 .30285 m .36008 .29652 L .36488 .26277 L F
.26523 .41235 m .26653 .40799 L .26885 .41115 L .644 .677 .866 r
F
.26523 .41235 m .26291 .40917 L .26653 .40799 L F
.88325 .45347 m .88585 .45132 L .88726 .4518 L .589 .934 .946 r
F
.88325 .45347 m .88185 .45303 L .88585 .45132 L F
.50366 .31794 m .50233 .31889 L .50479 .30628 L .997 .802 .524 r
F
.50233 .31889 m .50346 .30788 L .50479 .30628 L .998 .81 .524 r
F
.19108 .38056 m .19198 .37874 L .1944 .38169 L .217 .483 .893 r
F
.19108 .38056 m .18866 .37754 L .19198 .37874 L F
.76212 .38196 m .76448 .37987 L .76603 .37924 L .572 .94 .841 r
F
.76212 .38196 m .76053 .38212 L .76448 .37987 L F
.76053 .38212 m .76293 .38053 L .76448 .37987 L .451 .882 .82 r
F
.76293 .38053 m .76541 .37992 L .76691 .37854 L 0 0 0 r
F
.76574 .40278 m .76437 .40648 L .77076 .43482 L .926 .567 .326 r
F
.76437 .40648 m .76964 .44215 L .77076 .43482 L .935 .58 .324 r
F
.77329 .47179 m .75707 .23633 L .77365 .47218 L .977 .677 .332 r
F
.77329 .47179 m .75617 .2352 L .75707 .23633 L F
.73909 .40263 m .74129 .39954 L .743 .40082 L .7 .874 .963 r
F
.73909 .40263 m .73736 .4013 L .74129 .39954 L F
.24382 .40722 m .24507 .40301 L .24742 .40618 L .626 .668 .871 r
F
.24382 .40722 m .24148 .40401 L .24507 .40301 L F
.6407 .41798 m .64271 .41537 L .64459 .41669 L .639 .859 .983 r
F
.6407 .41798 m .63883 .41669 L .64271 .41537 L F
.28074 .41504 m .28206 .41063 L .28437 .41379 L .65 .679 .865 r
F
.28074 .41504 m .27843 .41187 L .28206 .41063 L F
.45489 .36967 m .4563 .36883 L .45828 .3696 L .272 .738 .946 r
F
.45489 .36967 m .4529 .36895 L .4563 .36883 L F
.33318 .42523 m .33459 .42098 L .33684 .42421 L .633 .671 .868 r
F
.33318 .42523 m .33092 .42204 L .33459 .42098 L F
.68317 .41239 m .68527 .40967 L .68708 .41114 L .638 .838 .977 r
F
.68317 .41239 m .68135 .41093 L .68527 .40967 L F
.61757 .4226 m .61953 .42 L .62144 .42108 L .664 .899 .979 r
F
.61757 .4226 m .61567 .4216 L .61953 .42 L F
.86047 .47469 m .85913 .47534 L .86265 .46905 L .903 .959 .627 r
F
.85716 .48304 m .85913 .47534 L .86047 .47469 L .932 .904 .508 r
F
.36628 .43663 m .36771 .43319 L .36993 .43647 L .544 .631 .888 r
F
.36628 .43663 m .36406 .43344 L .36771 .43319 L F
.29625 .41762 m .29761 .41321 L .2999 .41638 L .651 .68 .865 r
F
.29625 .41762 m .29396 .41446 L .29761 .41321 L F
.37214 .43965 m .37357 .43653 L .37578 .4398 L .501 .612 .894 r
F
.37214 .43965 m .36993 .43647 L .37357 .43653 L F
.41912 .48399 m .42009 .49117 L .42194 .49243 L .915 .514 .192 r
F
.41912 .48399 m .41728 .48262 L .42009 .49117 L F
.36041 .43385 m .36184 .43016 L .36406 .43344 L .573 .643 .882 r
F
.36041 .43385 m .35819 .43064 L .36184 .43016 L F
.71598 .40762 m .71815 .40476 L .71991 .40618 L .658 .847 .973 r
F
.71598 .40762 m .71421 .40617 L .71815 .40476 L F
.60411 .42693 m .60604 .42425 L .60796 .42504 L .705 .943 .959 r
F
.60411 .42693 m .60219 .42629 L .60604 .42425 L F
.59457 .58888 m .59342 .57405 L .59419 .58833 L .978 .677 .339 r
F
.59531 .58984 m .59342 .57405 L .59457 .58888 L .977 .677 .347 r
F
.59531 .58984 m .59472 .57872 L .59342 .57405 L F
.31176 .42026 m .31314 .41588 L .31542 .41907 L .647 .678 .865 r
F
.31176 .42026 m .30949 .41709 L .31314 .41588 L F
.75639 .39565 m .7586 .39208 L .76026 .39304 L .774 .92 .935 r
F
.75639 .39565 m .75472 .39456 L .7586 .39208 L F
.49852 .35282 m .49661 .35181 L .50009 .3465 L .923 .864 .763 r
F
.49506 .3571 m .49661 .35181 L .49852 .35282 L .892 .874 .812 r
F
.67352 .41341 m .6756 .41072 L .67743 .41217 L .635 .839 .979 r
F
.67352 .41341 m .67169 .41196 L .6756 .41072 L F
.60047 .59624 m .59987 .59469 L .59993 .59562 L .975 .674 .376 r
F
.37799 .44296 m .37941 .44027 L .38162 .44353 L .436 .581 .899 r
F
.37799 .44296 m .37578 .4398 L .37941 .44027 L F
.1593 .34381 m .15926 .34935 L .16189 .35093 L .886 .464 .181 r
F
.1593 .34381 m .15666 .34241 L .15926 .34935 L F
.2379 .40497 m .23913 .40085 L .24148 .40401 L .618 .665 .874 r
F
.2379 .40497 m .23555 .40177 L .23913 .40085 L F
.35453 .43125 m .35596 .42736 L .35819 .43064 L .594 .652 .877 r
F
.35453 .43125 m .3523 .42803 L .35596 .42736 L F
.25929 .41034 m .26058 .40601 L .26291 .40917 L .641 .676 .867 r
F
.25929 .41034 m .25696 .40716 L .26058 .40601 L F
.48469 .36582 m .48621 .36224 L .48814 .36344 L .787 .876 .912 r
F
.48469 .36582 m .48276 .36459 L .48621 .36224 L F
.47245 .3695 m .47392 .36707 L .47587 .36818 L .657 .868 .979 r
F
.47245 .3695 m .47049 .36838 L .47392 .36707 L F
.85572 .53696 m .85539 .54822 L .85531 .50515 L .842 .661 .12 r
F
.85539 .54822 m .8544 .51034 L .85531 .50515 L .892 .685 .17 r
F
.32726 .42313 m .32867 .41882 L .33092 .42204 L .639 .673 .866 r
F
.32726 .42313 m .325 .41994 L .32867 .41882 L F
.63107 .41938 m .63306 .41677 L .63494 .41803 L .647 .871 .983 r
F
.63107 .41938 m .62918 .41818 L .63306 .41677 L F
.5006 .30073 m .49924 .30411 L .50181 .27879 L .997 .768 .442 r
F
.49924 .30411 m .50045 .28427 L .50181 .27879 L .997 .776 .438 r
F
.59993 .59562 m .59987 .59469 L .59991 .59559 L .975 .675 .371 r
F
.59991 .59559 m .59987 .59469 L .59859 .59112 L F
.50325 .32978 m .50133 .33013 L .50486 .31721 L .99 .823 .582 r
F
.50133 .33013 m .50294 .31844 L .50486 .31721 L .993 .836 .585 r
F
.46365 .37012 m .4651 .36844 L .46707 .3694 L .518 .841 .999 r
F
.46365 .37012 m .46168 .36917 L .4651 .36844 L F
.59644 .59132 m .59472 .57872 L .59559 .59025 L .977 .676 .354 r
F
.59644 .59132 m .59602 .58313 L .59472 .57872 L F
.59559 .59025 m .59472 .57872 L .59531 .58984 L .977 .677 .347 r
F
.66388 .41444 m .66594 .41177 L .66778 .4132 L .635 .842 .98 r
F
.66388 .41444 m .66203 .41302 L .66594 .41177 L F
.2748 .4131 m .27611 .40871 L .27843 .41187 L .648 .679 .866 r
F
.2748 .4131 m .27248 .40994 L .27611 .40871 L F
.39762 .45871 m .39542 .45585 L .39898 .45892 L 0 .171 .697 r
F
.19681 .38476 m .19779 .38233 L .2002 .38534 L .364 .56 .91 r
F
.19681 .38476 m .1944 .38169 L .19779 .38233 L F
.70636 .40891 m .70851 .4061 L .71029 .40755 L .649 .842 .975 r
F
.70636 .40891 m .70458 .40744 L .70851 .4061 L F
.34864 .42879 m .35007 .42475 L .3523 .42803 L .609 .658 .873 r
F
.34864 .42879 m .34641 .42557 L .35007 .42475 L F
.29031 .41571 m .29166 .41129 L .29396 .41446 L .651 .68 .865 r
F
.29031 .41571 m .28801 .41255 L .29166 .41129 L F
.23198 .40263 m .23319 .39861 L .23555 .40177 L .606 .662 .878 r
F
.23198 .40263 m .22962 .39943 L .23319 .39861 L F
.49769 .29588 m .4963 .30198 L .49903 .26092 L .994 .751 .411 r
F
.4963 .30198 m .49761 .27252 L .49903 .26092 L .994 .76 .403 r
F
.59991 .59559 m .59859 .59112 L .59882 .59429 L .975 .675 .371 r
F
.59882 .59429 m .59859 .59112 L .59874 .59419 L .976 .675 .366 r
F
.59874 .59419 m .59859 .59112 L .59731 .58727 L F
.38382 .44666 m .38523 .44456 L .38743 .44779 L .33 .526 .895 r
F
.38382 .44666 m .38162 .44353 L .38523 .44456 L F
.76026 .39304 m .76246 .38928 L .76411 .39008 L .801 .936 .919 r
F
.76026 .39304 m .7586 .39208 L .76246 .38928 L F
.72951 .40458 m .7317 .40163 L .73344 .40297 L .677 .861 .969 r
F
.72951 .40458 m .72777 .40319 L .7317 .40163 L F
.59759 .59277 m .59602 .58313 L .59665 .59161 L .977 .676 .36 r
F
.59759 .59277 m .59731 .58727 L .59602 .58313 L F
.59665 .59161 m .59602 .58313 L .59644 .59132 L .977 .676 .354 r
F
.18299 .37271 m .18376 .37192 L .18622 .37466 L 0 .307 .794 r
F
.18299 .37271 m .18054 .36992 L .18376 .37192 L F
.30583 .41831 m .30721 .41391 L .30949 .41709 L .649 .679 .864 r
F
.30583 .41831 m .30355 .41514 L .30721 .41391 L F
.86784 .59533 m .86663 .58703 L .86757 .59342 L .903 .605 .107 r
F
.59874 .59419 m .59731 .58727 L .59772 .59295 L .976 .675 .366 r
F
.59772 .59295 m .59731 .58727 L .59759 .59277 L .977 .676 .36 r
F
.65423 .41552 m .65627 .41287 L .65813 .41427 L .636 .847 .981 r
F
.65423 .41552 m .65237 .41414 L .65627 .41287 L F
.25335 .40829 m .25462 .40401 L .25696 .40716 L .636 .674 .869 r
F
.25335 .40829 m .25102 .40511 L .25462 .40401 L F
.48814 .36344 m .48967 .35942 L .4916 .36057 L .823 .879 .885 r
F
.48814 .36344 m .48621 .36224 L .48967 .35942 L F
.743 .40082 m .74521 .39768 L .74692 .39888 L .71 .884 .961 r
F
.743 .40082 m .74129 .39954 L .74521 .39768 L F
.49506 .3571 m .49314 .35601 L .49661 .35181 L .892 .874 .812 r
F
.4916 .36057 m .49314 .35601 L .49506 .3571 L .858 .879 .852 r
F
.88726 .4518 m .8899 .44994 L .8913 .45043 L .528 .905 .953 r
F
.88726 .4518 m .88585 .45132 L .8899 .44994 L F
.76143 .38478 m .75981 .3845 L .76372 .38185 L .732 .983 .905 r
F
.75981 .3845 m .76212 .38196 L .76372 .38185 L .671 .971 .911 r
F
.7639 .38131 m .76239 .38268 L .76662 .38357 L .441 0 0 r
F
.76239 .38268 m .76518 .38599 L .76662 .38357 L .564 .032 0 r
F
.76373 .38833 m .76226 .39056 L .76709 .39885 L .825 .393 .215 r
F
.76226 .39056 m .76574 .40278 L .76709 .39885 L .853 .432 .226 r
F
.77349 .47815 m .76964 .44215 L .7729 .47766 L .966 .648 .352 r
F
.7729 .47766 m .76964 .44215 L .76847 .44899 L F
.77181 .46977 m .75617 .2352 L .77329 .47179 L .977 .677 .332 r
F
.77181 .46977 m .75526 .23381 L .75617 .2352 L F
.44952 .36866 m .4509 .36838 L .4529 .36895 L .073 .621 .837 r
F
.44952 .36866 m .44751 .36817 L .4509 .36838 L F
.69672 .41006 m .69885 .4073 L .70065 .40876 L .643 .84 .976 r
F
.69672 .41006 m .69492 .40859 L .69885 .4073 L F
.32134 .42108 m .32274 .41672 L .325 .41994 L .643 .675 .865 r
F
.32134 .42108 m .31908 .41789 L .32274 .41672 L F
.22607 .40016 m .22726 .39628 L .22962 .39943 L .592 .656 .882 r
F
.22607 .40016 m .22371 .39697 L .22726 .39628 L F
.34274 .42645 m .34417 .42229 L .34641 .42557 L .621 .663 .87 r
F
.34274 .42645 m .3405 .42323 L .34417 .42229 L F
.57971 .4494 m .57812 .45173 L .58123 .4452 L .828 .896 .478 r
F
.57663 .45818 m .57812 .45173 L .57971 .4494 L .858 .834 .364 r
F
.2026 .38845 m .20364 .38557 L .20604 .38862 L .452 .601 .908 r
F
.2026 .38845 m .2002 .38534 L .20364 .38557 L F
.4916 .36057 m .48967 .35942 L .49314 .35601 L .858 .879 .852 r
F
.35405 .23507 m .34964 .26477 L .35346 .23448 L .944 .691 .525 r
F
.35405 .23507 m .35143 .26925 L .34964 .26477 L F
.60796 .42504 m .60989 .42236 L .61181 .42328 L .695 .926 .968 r
F
.60796 .42504 m .60604 .42425 L .60989 .42236 L F
.58458 .57368 m .58166 .52933 L .58437 .57335 L .979 .69 .316 r
F
.58458 .57368 m .58304 .53847 L .58166 .52933 L F
.58437 .57335 m .58166 .52933 L .58354 .56885 L .975 .687 .294 r
F
.26885 .41115 m .27016 .40679 L .27248 .40994 L .646 .679 .867 r
F
.26885 .41115 m .26653 .40799 L .27016 .40679 L F
.62144 .42108 m .6234 .41846 L .6253 .41962 L .661 .888 .98 r
F
.62144 .42108 m .61953 .42 L .6234 .41846 L F
.13916 .31357 m .13754 .33109 L .1405 .3303 L .887 .559 .421 r
F
.13916 .31357 m .13606 .31558 L .13754 .33109 L F
.43399 .50689 m .43464 .52843 L .43655 .52729 L .937 .612 .396 r
F
.43399 .50689 m .43211 .50723 L .43464 .52843 L F
.22017 .39756 m .22133 .39384 L .22371 .39697 L .572 .649 .888 r
F
.22017 .39756 m .2178 .39438 L .22133 .39384 L F
.64459 .41669 m .64661 .41405 L .64848 .41541 L .639 .854 .982 r
F
.64459 .41669 m .64271 .41537 L .64661 .41405 L F
.20843 .39176 m .20952 .38852 L .21191 .39161 L .508 .625 .902 r
F
.20843 .39176 m .20604 .38862 L .20952 .38852 L F
.16705 .35476 m .16738 .35737 L .16994 .35946 L .792 .303 0 r
F
.16705 .35476 m .16449 .35273 L .16738 .35737 L F
.28437 .41379 m .28571 .40938 L .28801 .41255 L .65 .68 .865 r
F
.28437 .41379 m .28206 .41063 L .28571 .40938 L F
.21429 .39477 m .21542 .39127 L .2178 .39438 L .546 .64 .894 r
F
.21429 .39477 m .21191 .39161 L .21542 .39127 L F
.68708 .41114 m .68919 .40841 L .691 .40987 L .639 .838 .977 r
F
.68708 .41114 m .68527 .40967 L .68919 .40841 L F
.17497 .3642 m .17556 .36484 L .17806 .36729 L .509 .006 0 r
F
.17497 .3642 m .17247 .36173 L .17556 .36484 L F
.14912 .3297 m .14848 .3398 L .15124 .34041 L .896 .529 .336 r
F
.14912 .3297 m .14629 .32959 L .14848 .3398 L F
.50213 .30965 m .50079 .31157 L .50328 .29451 L .998 .788 .48 r
F
.50079 .31157 m .50194 .29753 L .50328 .29451 L .999 .796 .478 r
F
.71991 .40618 m .72208 .40332 L .72384 .40471 L .661 .852 .973 r
F
.71991 .40618 m .71815 .40476 L .72208 .40332 L F
.24742 .40618 m .24867 .40196 L .25102 .40511 L .631 .672 .872 r
F
.24742 .40618 m .24507 .40301 L .24867 .40196 L F
.2999 .41638 m .30126 .41196 L .30355 .41514 L .651 .679 .864 r
F
.2999 .41638 m .29761 .41321 L .30126 .41196 L F
.33684 .42421 m .33826 .41996 L .3405 .42323 L .63 .667 .867 r
F
.33684 .42421 m .33459 .42098 L .33826 .41996 L F
.38963 .45088 m .39102 .4496 L .39322 .45281 L .147 .419 .861 r
F
.38963 .45088 m .38743 .44779 L .39102 .4496 L F
.42565 .49423 m .4265 .5066 L .42837 .50709 L .935 .579 .318 r
F
.42565 .49423 m .42379 .49345 L .4265 .5066 L F
.31542 .41907 m .31681 .41467 L .31908 .41789 L .646 .676 .864 r
F
.31542 .41907 m .31314 .41588 L .31681 .41467 L F
.47587 .36818 m .47737 .36546 L .47931 .36656 L .703 .88 .963 r
F
.47587 .36818 m .47392 .36707 L .47737 .36546 L F
.21394 .58694 m .21568 .56879 L .21742 .57871 L .912 .658 .541 r
F
.21365 .58675 m .21568 .56879 L .21394 .58694 L F
.2114 .58503 m .21568 .56879 L .21365 .58675 L .907 .653 .544 r
F
.40411 .46551 m .4052 .4672 L .40703 .46948 L .614 .145 0 r
F
.67743 .41217 m .67952 .40947 L .68135 .41093 L .636 .839 .978 r
F
.67743 .41217 m .6756 .41072 L .67952 .40947 L F
.41359 .35114 m .41418 .35924 L .41568 .35723 L .796 .431 .365 r
F
.41359 .35114 m .41206 .35386 L .41418 .35924 L F
.35346 .23448 m .34964 .26477 L .35208 .23316 L .946 .693 .523 r
F
.87011 .46059 m .87254 .45711 L .87397 .45757 L .792 .992 .88 r
F
.87011 .46059 m .86869 .46025 L .87254 .45711 L F
.86633 .46431 m .86869 .46025 L .87011 .46059 L .847 .997 .824 r
F
.41071 .47353 m .41175 .47735 L .41359 .47931 L .835 .385 0 r
F
.41071 .47353 m .40887 .47158 L .41175 .47735 L F
.36344 .30943 m .36644 .27122 L .36798 .28006 L .919 .672 .547 r
F
.36344 .30943 m .36177 .30285 L .36644 .27122 L F
.63494 .41803 m .63694 .41539 L .63883 .41669 L .646 .865 .982 r
F
.63494 .41803 m .63306 .41677 L .63694 .41539 L F
.26291 .40917 m .2642 .40484 L .26653 .40799 L .643 .678 .868 r
F
.26291 .40917 m .26058 .40601 L .2642 .40484 L F
.86633 .46431 m .86492 .46414 L .86869 .46025 L .847 .997 .824 r
F
.86265 .46905 m .86492 .46414 L .86633 .46431 L .897 .987 .746 r
F
.45828 .3696 m .45971 .36837 L .46168 .36917 L .405 .808 .982 r
F
.45828 .3696 m .4563 .36883 L .45971 .36837 L F
.74692 .39888 m .74913 .39569 L .75082 .39681 L .722 .896 .958 r
F
.74692 .39888 m .74521 .39768 L .74913 .39569 L F
.24148 .40401 m .24272 .39987 L .24507 .40301 L .623 .67 .874 r
F
.24148 .40401 m .23913 .40085 L .24272 .39987 L F
.44415 .36747 m .4455 .36782 L .44751 .36817 L .154 0 0 r
F
.44415 .36747 m .44213 .36724 L .4455 .36782 L F
.73344 .40297 m .73564 .4 L .73736 .4013 L .682 .868 .969 r
F
.73344 .40297 m .7317 .40163 L .73564 .4 L F
.50009 .3465 m .49817 .34583 L .50166 .33906 L .953 .862 .712 r
F
.49661 .35181 m .49817 .34583 L .50009 .3465 L .926 .881 .771 r
F
.71029 .40755 m .71244 .40474 L .71421 .40617 L .651 .845 .975 r
F
.71029 .40755 m .70851 .4061 L .71244 .40474 L F
.33092 .42204 m .33234 .41772 L .33459 .42098 L .636 .67 .865 r
F
.33092 .42204 m .32867 .41882 L .33234 .41772 L F
.66778 .4132 m .66985 .41052 L .67169 .41196 L .635 .841 .979 r
F
.66778 .4132 m .66594 .41177 L .66985 .41052 L F
.27843 .41187 m .27975 .40748 L .28206 .41063 L .649 .68 .866 r
F
.27843 .41187 m .27611 .40871 L .27975 .40748 L F
.18866 .37754 m .18953 .37591 L .19198 .37874 L .18 .475 .893 r
F
.18866 .37754 m .18622 .37466 L .18953 .37591 L F
.87397 .45757 m .87645 .45454 L .87788 .45509 L .737 .978 .919 r
F
.87397 .45757 m .87254 .45711 L .87645 .45454 L F
.36406 .43344 m .3655 .42982 L .36771 .43319 L .555 .63 .881 r
F
.36406 .43344 m .36184 .43016 L .3655 .42982 L F
.59071 .43403 m .59259 .43083 L .59453 .43108 L .8 .995 .866 r
F
.59071 .43403 m .58877 .4341 L .59259 .43083 L F
.58754 .43695 m .5891 .43409 L .59071 .43403 L .825 1 .808 r
F
.46707 .3694 m .46853 .36741 L .47049 .36838 L .589 .866 .994 r
F
.46707 .3694 m .4651 .36844 L .46853 .36741 L F
.58754 .43695 m .58593 .43732 L .5891 .43409 L .825 1 .808 r
F
.58438 .44055 m .58593 .43732 L .58754 .43695 L .851 .99 .727 r
F
.36993 .43647 m .37136 .43316 L .37357 .43653 L .517 .612 .887 r
F
.36993 .43647 m .36771 .43319 L .37136 .43316 L F
.29396 .41446 m .29531 .41004 L .29761 .41321 L .651 .68 .864 r
F
.29396 .41446 m .29166 .41129 L .29531 .41004 L F
.35819 .43064 m .35962 .4268 L .36184 .43016 L .582 .642 .876 r
F
.35819 .43064 m .35596 .42736 L .35962 .4268 L F
.30949 .41709 m .31087 .41267 L .31314 .41588 L .649 .678 .864 r
F
.30949 .41709 m .30721 .41391 L .31087 .41267 L F
.61181 .42328 m .61375 .42058 L .61567 .4216 L .687 .912 .973 r
F
.61181 .42328 m .60989 .42236 L .61375 .42058 L F
.44227 .52183 m .44252 .5629 L .4445 .55854 L .938 .635 .442 r
F
.44227 .52183 m .44036 .52397 L .44252 .5629 L F
.65813 .41427 m .66018 .4116 L .66203 .41302 L .636 .845 .98 r
F
.65813 .41427 m .65627 .41287 L .66018 .4116 L F
.37578 .4398 m .37721 .4369 L .37941 .44027 L .458 .584 .892 r
F
.37578 .4398 m .37357 .43653 L .37721 .4369 L F
.3523 .42803 m .35373 .42401 L .35596 .42736 L .601 .651 .872 r
F
.3523 .42803 m .35007 .42475 L .35373 .42401 L F
.23555 .40177 m .23677 .39772 L .23913 .40085 L .614 .668 .878 r
F
.23555 .40177 m .23319 .39861 L .23677 .39772 L F
.70065 .40876 m .70279 .40599 L .70458 .40744 L .644 .841 .976 r
F
.70065 .40876 m .69885 .4073 L .70279 .40599 L F
.25696 .40716 m .25824 .40287 L .26058 .40601 L .639 .677 .87 r
F
.25696 .40716 m .25462 .40401 L .25824 .40287 L F
.59453 .43108 m .59642 .42805 L .59835 .42854 L .773 .98 .91 r
F
.59453 .43108 m .59259 .43083 L .59642 .42805 L F
.76053 .38212 m .75893 .38231 L .76293 .38053 L .451 .882 .82 r
F
.76293 .38053 m .76137 .38122 L .76541 .37992 L 0 0 0 r
F
.76137 .38122 m .7639 .38131 L .76541 .37992 L .035 0 0 r
F
.76437 .40648 m .76296 .40992 L .76964 .44215 L .935 .58 .324 r
F
.76296 .40992 m .76847 .44899 L .76964 .44215 L .941 .59 .321 r
F
.7729 .47766 m .76847 .44899 L .77125 .47587 L .966 .648 .352 r
F
.77144 .46934 m .75526 .23381 L .77181 .46977 L .977 .676 .333 r
F
.77144 .46934 m .75439 .23269 L .75526 .23381 L F
.6253 .41962 m .62728 .41696 L .62918 .41818 L .659 .879 .98 r
F
.6253 .41962 m .6234 .41846 L .62728 .41696 L F
.325 .41994 m .32641 .41557 L .32867 .41882 L .642 .672 .864 r
F
.325 .41994 m .32274 .41672 L .32641 .41557 L F
.58438 .44055 m .58277 .44132 L .58593 .43732 L .851 .99 .727 r
F
.58123 .4452 m .58277 .44132 L .58438 .44055 L .875 .96 .622 r
F
.41744 .35496 m .41847 .36277 L .42061 .36089 L .757 .355 .291 r
F
.41744 .35496 m .41527 .35777 L .41847 .36277 L F
.41728 .48262 m .41824 .48968 L .42009 .49117 L .916 .516 .18 r
F
.41728 .48262 m .41543 .48106 L .41824 .48968 L F
.47931 .36656 m .48082 .36352 L .48276 .36459 L .745 .888 .944 r
F
.47931 .36656 m .47737 .36546 L .48082 .36352 L F
.27248 .40994 m .27379 .40556 L .27611 .40871 L .648 .68 .867 r
F
.27248 .40994 m .27016 .40679 L .27379 .40556 L F
.87788 .45509 m .88042 .45243 L .88185 .45303 L .681 .958 .946 r
F
.87788 .45509 m .87645 .45454 L .88042 .45243 L F
.86265 .46905 m .86125 .46912 L .86492 .46414 L .897 .987 .746 r
F
.85913 .47534 m .86125 .46912 L .86265 .46905 L .937 .956 .646 r
F
.34641 .42557 m .34784 .42142 L .35007 .42475 L .615 .657 .868 r
F
.34641 .42557 m .34417 .42229 L .34784 .42142 L F
.64848 .41541 m .6505 .41275 L .65237 .41414 L .64 .851 .981 r
F
.64848 .41541 m .64661 .41405 L .6505 .41275 L F
.72384 .40471 m .72602 .40184 L .72777 .40319 L .665 .857 .973 r
F
.72384 .40471 m .72208 .40332 L .72602 .40184 L F
.85972 .57199 m .856 .52527 L .85989 .57269 L .851 .621 .08 r
F
.85855 .57013 m .856 .52527 L .85972 .57199 L .901 .649 .141 r
F
.85855 .57013 m .85572 .53696 L .856 .52527 L F
.28801 .41255 m .28936 .40813 L .29166 .41129 L .651 .68 .865 r
F
.28801 .41255 m .28571 .40938 L .28936 .40813 L F
.691 .40987 m .69312 .40713 L .69492 .40859 L .639 .839 .977 r
F
.691 .40987 m .68919 .40841 L .69312 .40713 L F
.43878 .36604 m .4401 .36715 L .44213 .36724 L .369 0 0 r
F
.43878 .36604 m .43674 .36613 L .4401 .36715 L F
.1944 .38169 m .19536 .37943 L .19779 .38233 L .34 .559 .917 r
F
.1944 .38169 m .19198 .37874 L .19536 .37943 L F
.22962 .39943 m .23082 .3955 L .23319 .39861 L .602 .664 .882 r
F
.22962 .39943 m .22726 .39628 L .23082 .3955 L F
.39542 .45585 m .39678 .45576 L .39898 .45892 L 0 .211 .733 r
F
.39542 .45585 m .39322 .45281 L .39678 .45576 L F
.75082 .39681 m .75304 .39354 L .75472 .39456 L .738 .91 .953 r
F
.75082 .39681 m .74913 .39569 L .75304 .39354 L F
.50166 .33906 m .49974 .33882 L .50325 .32978 L .976 .848 .65 r
F
.49974 .33882 m .50133 .33013 L .50325 .32978 L .979 .864 .655 r
F
.38162 .44353 m .38303 .44118 L .38523 .44456 L .363 .534 .891 r
F
.38162 .44353 m .37941 .44027 L .38303 .44118 L F
.30355 .41514 m .30492 .41071 L .30721 .41391 L .65 .679 .864 r
F
.30355 .41514 m .30126 .41196 L .30492 .41071 L F
.25102 .40511 m .25228 .40088 L .25462 .40401 L .634 .676 .872 r
F
.25102 .40511 m .24867 .40196 L .25228 .40088 L F
.49817 .34583 m .49974 .33882 L .50166 .33906 L .956 .878 .718 r
F
.85546 .4935 m .85429 .49599 L .85716 .48304 L .91 .826 .362 r
F
.85716 .48304 m .85586 .48425 L .85913 .47534 L .932 .904 .508 r
F
.85429 .49599 m .85586 .48425 L .85716 .48304 L .946 .832 .393 r
F
.59835 .42854 m .60026 .4256 L .60219 .42629 L .749 .961 .937 r
F
.59835 .42854 m .59642 .42805 L .60026 .4256 L F
.3405 .42323 m .34193 .41897 L .34417 .42229 L .625 .662 .866 r
F
.3405 .42323 m .33826 .41996 L .34193 .41897 L F
.31908 .41789 m .32047 .41348 L .32274 .41672 L .645 .674 .863 r
F
.31908 .41789 m .31681 .41467 L .32047 .41348 L F
.68135 .41093 m .68345 .40821 L .68527 .40967 L .637 .839 .978 r
F
.68135 .41093 m .67952 .40947 L .68345 .40821 L F
.22371 .39697 m .22488 .39319 L .22726 .39628 L .586 .659 .888 r
F
.22371 .39697 m .22133 .39384 L .22488 .39319 L F
.35208 .23316 m .34783 .26063 L .35136 .23244 L .946 .693 .523 r
F
.35208 .23316 m .34964 .26477 L .34783 .26063 L F
.73736 .4013 m .73957 .3983 L .74129 .39954 L .689 .877 .968 r
F
.73736 .4013 m .73564 .4 L .73957 .3983 L F
.18054 .36992 m .18128 .36933 L .18376 .37192 L 0 .287 .774 r
F
.18054 .36992 m .17806 .36729 L .18128 .36933 L F
.63883 .41669 m .64083 .41403 L .64271 .41537 L .646 .859 .981 r
F
.63883 .41669 m .63694 .41539 L .64083 .41403 L F
.2002 .38534 m .20122 .38261 L .20364 .38557 L .436 .603 .916 r
F
.2002 .38534 m .19779 .38233 L .20122 .38261 L F
.4529 .36895 m .4543 .3682 L .4563 .36883 L .254 .739 .926 r
F
.4529 .36895 m .4509 .36838 L .4543 .3682 L F
.26653 .40799 m .26783 .40365 L .27016 .40679 L .645 .68 .868 r
F
.26653 .40799 m .2642 .40484 L .26783 .40365 L F
.71421 .40617 m .71638 .40336 L .71815 .40476 L .653 .849 .975 r
F
.71421 .40617 m .71244 .40474 L .71638 .40336 L F
.2178 .39438 m .21894 .39078 L .22133 .39384 L .566 .652 .894 r
F
.2178 .39438 m .21542 .39127 L .21894 .39078 L F
.49661 .35181 m .49469 .35101 L .49817 .34583 L .926 .881 .771 r
F
.49314 .35601 m .49469 .35101 L .49661 .35181 L .894 .892 .82 r
F
.76312 .23109 m .76775 .2612 L .76384 .23293 L .889 .594 .084 r
F
.8544 .51034 m .85344 .51516 L .85546 .4935 L .889 .745 .239 r
F
.85344 .51516 m .85429 .49599 L .85546 .4935 L .927 .757 .275 r
F
.43342 .3643 m .43469 .36636 L .43674 .36613 L .534 0 0 r
F
.43342 .3643 m .43135 .36478 L .43469 .36636 L F
.61567 .4216 m .61762 .41889 L .61953 .42 L .68 .899 .975 r
F
.61567 .4216 m .61375 .42058 L .61762 .41889 L F
.48276 .36459 m .48427 .36121 L .48621 .36224 L .784 .894 .922 r
F
.48276 .36459 m .48082 .36352 L .48427 .36121 L F
.67169 .41196 m .67377 .40926 L .6756 .41072 L .636 .84 .979 r
F
.67169 .41196 m .66985 .41052 L .67377 .40926 L F
.28206 .41063 m .2834 .40623 L .28571 .40938 L .65 .681 .866 r
F
.28206 .41063 m .27975 .40748 L .2834 .40623 L F
.20604 .38862 m .20711 .38552 L .20952 .38852 L .496 .627 .909 r
F
.20604 .38862 m .20364 .38557 L .20711 .38552 L F
.21191 .39161 m .21302 .38823 L .21542 .39127 L .537 .643 .901 r
F
.21191 .39161 m .20952 .38852 L .21302 .38823 L F
.47049 .36838 m .47197 .3661 L .47392 .36707 L .646 .883 .984 r
F
.47049 .36838 m .46853 .36741 L .47197 .3661 L F
.50233 .31889 m .501 .31998 L .50346 .30788 L .998 .81 .524 r
F
.501 .31998 m .50213 .30965 L .50346 .30788 L .999 .819 .524 r
F
.33459 .42098 m .33601 .41665 L .33826 .41996 L .633 .666 .864 r
F
.33459 .42098 m .33234 .41772 L .33601 .41665 L F
.29761 .41321 m .29897 .40877 L .30126 .41196 L .651 .68 .864 r
F
.29761 .41321 m .29531 .41004 L .29897 .40877 L F
.24507 .40301 m .24632 .39885 L .24867 .40196 L .628 .674 .875 r
F
.24507 .40301 m .24272 .39987 L .24632 .39885 L F
.42273 .35918 m .42387 .36425 L .42597 .3631 L .713 .26 .173 r
F
.42273 .35918 m .42061 .36089 L .42387 .36425 L F
.88185 .45303 m .88443 .45069 L .88585 .45132 L .624 .935 .963 r
F
.88185 .45303 m .88042 .45243 L .88443 .45069 L F
.15666 .34241 m .1566 .34799 L .15926 .34935 L .878 .453 .187 r
F
.15666 .34241 m .15397 .34128 L .1566 .34799 L F
.76246 .38928 m .76082 .38856 L .76467 .38554 L .813 .961 .907 r
F
.76082 .38856 m .76305 .38512 L .76467 .38554 L .786 .967 .919 r
F
.76239 .38268 m .76086 .38401 L .76518 .38599 L .564 .032 0 r
F
.76082 .38856 m .75917 .38792 L .76305 .38512 L .786 .967 .919 r
F
.75917 .38792 m .76143 .38478 L .76305 .38512 L .754 .968 .93 r
F
.75917 .38792 m .75753 .38734 L .76143 .38478 L F
.75753 .38734 m .75981 .3845 L .76143 .38478 L .715 .965 .939 r
F
.76086 .38401 m .76373 .38833 L .76518 .38599 L .65 .131 0 r
F
.76226 .39056 m .76077 .39266 L .76574 .40278 L .853 .432 .226 r
F
.76077 .39266 m .76437 .40648 L .76574 .40278 L .874 .461 .233 r
F
.77125 .47587 m .76847 .44899 L .77086 .47553 L .967 .65 .35 r
F
.77086 .47553 m .76847 .44899 L .76725 .45528 L F
.76997 .46735 m .75439 .23269 L .77144 .46934 L .977 .676 .333 r
F
.76997 .46735 m .75346 .23128 L .75439 .23269 L F
.40227 .46328 m .40337 .46476 L .4052 .4672 L .57 .113 0 r
F
.75472 .39456 m .75694 .39119 L .7586 .39208 L .757 .925 .944 r
F
.75472 .39456 m .75304 .39354 L .75694 .39119 L F
.58123 .4452 m .57963 .44655 L .58277 .44132 L .875 .96 .622 r
F
.57812 .45173 m .57963 .44655 L .58123 .4452 L .897 .909 .506 r
F
.38743 .44779 m .38883 .44623 L .39102 .4496 L .2 .44 .866 r
F
.38743 .44779 m .38523 .44456 L .38883 .44623 L F
.46168 .36917 m .46313 .36761 L .4651 .36844 L .501 .85 .994 r
F
.46168 .36917 m .45971 .36837 L .46313 .36761 L F
.31314 .41588 m .31453 .41144 L .31681 .41467 L .648 .676 .863 r
F
.31314 .41588 m .31087 .41267 L .31453 .41144 L F
.42806 .3621 m .42928 .36541 L .43135 .36478 L .644 .134 .018 r
F
.42806 .3621 m .42597 .3631 L .42928 .36541 L F
.21646 .58889 m .21742 .57871 L .21924 .58796 L .917 .663 .539 r
F
.21631 .58878 m .21742 .57871 L .21646 .58889 L F
.21394 .58694 m .21742 .57871 L .21631 .58878 L .912 .658 .541 r
F
.66203 .41302 m .66409 .41033 L .66594 .41177 L .637 .843 .979 r
F
.66203 .41302 m .66018 .4116 L .66409 .41033 L F
.62918 .41818 m .63116 .4155 L .63306 .41677 L .656 .871 .98 r
F
.62918 .41818 m .62728 .41696 L .63116 .4155 L F
.70458 .40744 m .70673 .40467 L .70851 .4061 L .645 .844 .977 r
F
.70458 .40744 m .70279 .40599 L .70673 .40467 L F
.60219 .42629 m .60411 .42341 L .60604 .42425 L .731 .943 .953 r
F
.60219 .42629 m .60026 .4256 L .60411 .42341 L F
.35136 .23244 m .34783 .26063 L .35011 .23121 L .948 .696 .521 r
F
.40887 .47158 m .40991 .4752 L .41175 .47735 L .822 .374 0 r
F
.40887 .47158 m .40703 .46948 L .40991 .4752 L F
.26058 .40601 m .26186 .40171 L .2642 .40484 L .642 .679 .87 r
F
.26058 .40601 m .25824 .40287 L .26186 .40171 L F
.17247 .36173 m .17303 .36255 L .17556 .36484 L .543 .025 0 r
F
.17247 .36173 m .16994 .35946 L .17303 .36255 L F
.48621 .36224 m .48774 .35844 L .48967 .35942 L .822 .897 .895 r
F
.48621 .36224 m .48427 .36121 L .48774 .35844 L F
.4085 .34873 m .40897 .35959 L .41052 .35668 L .791 .449 .409 r
F
.4085 .34873 m .40691 .35282 L .40897 .35959 L F
.72777 .40319 m .72997 .40032 L .7317 .40163 L .668 .863 .973 r
F
.72777 .40319 m .72602 .40184 L .72997 .40032 L F
.49314 .35601 m .49121 .35511 L .49469 .35101 L .894 .892 .82 r
F
.48967 .35942 m .49121 .35511 L .49314 .35601 L .859 .897 .861 r
F
.32867 .41882 m .33008 .41443 L .33234 .41772 L .64 .67 .863 r
F
.32867 .41882 m .32641 .41557 L .33008 .41443 L F
.23913 .40085 m .24036 .39677 L .24272 .39987 L .62 .673 .878 r
F
.23913 .40085 m .23677 .39772 L .24036 .39677 L F
.36184 .43016 m .36328 .42638 L .3655 .42982 L .566 .63 .875 r
F
.36184 .43016 m .35962 .4268 L .36328 .42638 L F
.27611 .40871 m .27743 .40433 L .27975 .40748 L .649 .681 .867 r
F
.27611 .40871 m .27379 .40556 L .27743 .40433 L F
.3651 .31626 m .36798 .28006 L .36951 .28927 L .914 .668 .552 r
F
.3651 .31626 m .36344 .30943 L .36798 .28006 L F
.36771 .43319 m .36915 .42969 L .37136 .43316 L .532 .614 .88 r
F
.36771 .43319 m .3655 .42982 L .36915 .42969 L F
.65237 .41414 m .65441 .41145 L .65627 .41287 L .64 .848 .98 r
F
.65237 .41414 m .6505 .41275 L .65441 .41145 L F
.35596 .42736 m .3574 .42338 L .35962 .4268 L .59 .642 .87 r
F
.35596 .42736 m .35373 .42401 L .3574 .42338 L F
.48967 .35942 m .48774 .35844 L .49121 .35511 L .859 .897 .861 r
F
.69492 .40859 m .69705 .40585 L .69885 .4073 L .64 .841 .977 r
F
.69492 .40859 m .69312 .40713 L .69705 .40585 L F
.16449 .35273 m .1648 .35548 L .16738 .35737 L .794 .302 0 r
F
.16449 .35273 m .16189 .35093 L .1648 .35548 L F
.29166 .41129 m .29301 .40686 L .29531 .41004 L .652 .681 .864 r
F
.29166 .41129 m .28936 .40813 L .29301 .40686 L F
.74129 .39954 m .74351 .39652 L .74521 .39768 L .698 .887 .967 r
F
.74129 .39954 m .73957 .3983 L .74351 .39652 L F
.7586 .39208 m .76082 .38856 L .76246 .38928 L .782 .943 .93 r
F
.7586 .39208 m .75694 .39119 L .76082 .38856 L F
.18622 .37466 m .18707 .37321 L .18953 .37591 L .143 .467 .892 r
F
.18622 .37466 m .18376 .37192 L .18707 .37321 L F
.30721 .41391 m .30858 .40946 L .31087 .41267 L .65 .678 .863 r
F
.30721 .41391 m .30492 .41071 L .30858 .40946 L F
.58557 .57547 m .58304 .53847 L .58514 .57482 L .981 .691 .333 r
F
.58557 .57547 m .58442 .54743 L .58304 .53847 L F
.58514 .57482 m .58304 .53847 L .58458 .57368 L .979 .69 .316 r
F
.37357 .43653 m .375 .43341 L .37721 .4369 L .479 .587 .884 r
F
.37357 .43653 m .37136 .43316 L .375 .43341 L F
.35007 .42475 m .35151 .42061 L .35373 .42401 L .608 .651 .867 r
F
.35007 .42475 m .34784 .42142 L .35151 .42061 L F
.42379 .49345 m .42463 .50581 L .4265 .5066 L .938 .583 .313 r
F
.42379 .49345 m .42194 .49243 L .42463 .50581 L F
.85913 .47534 m .85776 .47575 L .86125 .46912 L .937 .956 .646 r
F
.85586 .48425 m .85776 .47575 L .85913 .47534 L .962 .902 .531 r
F
.44751 .36817 m .44889 .36794 L .4509 .36838 L .063 .62 .81 r
F
.44751 .36817 m .4455 .36782 L .44889 .36794 L F
.23319 .39861 m .2344 .39464 L .23677 .39772 L .61 .67 .883 r
F
.23319 .39861 m .23082 .3955 L .2344 .39464 L F
.25462 .40401 m .2559 .39976 L .25824 .40287 L .638 .679 .872 r
F
.25462 .40401 m .25228 .40088 L .2559 .39976 L F
.68527 .40967 m .68738 .40695 L .68919 .40841 L .637 .839 .978 r
F
.68527 .40967 m .68345 .40821 L .68738 .40695 L F
.64271 .41537 m .64473 .41268 L .64661 .41405 L .645 .855 .98 r
F
.64271 .41537 m .64083 .41403 L .64473 .41268 L F
.32274 .41672 m .32415 .41229 L .32641 .41557 L .644 .672 .862 r
F
.32274 .41672 m .32047 .41348 L .32415 .41229 L F
.61953 .42 m .62149 .41727 L .6234 .41846 L .674 .888 .976 r
F
.61953 .42 m .61762 .41889 L .62149 .41727 L F
.71815 .40476 m .72033 .40195 L .72208 .40332 L .655 .853 .976 r
F
.71815 .40476 m .71638 .40336 L .72033 .40195 L F
.34417 .42229 m .3456 .41804 L .34784 .42142 L .62 .657 .864 r
F
.34417 .42229 m .34193 .41897 L .3456 .41804 L F
.47392 .36707 m .47541 .36451 L .47737 .36546 L .694 .895 .97 r
F
.47392 .36707 m .47197 .3661 L .47541 .36451 L F
.88585 .45132 m .88848 .44929 L .8899 .44994 L .563 .908 .972 r
F
.88585 .45132 m .88443 .45069 L .88848 .44929 L F
.27016 .40679 m .27147 .40243 L .27379 .40556 L .647 .681 .868 r
F
.27016 .40679 m .26783 .40365 L .27147 .40243 L F
.60604 .42425 m .60797 .42139 L .60989 .42236 L .716 .926 .962 r
F
.60604 .42425 m .60411 .42341 L .60797 .42139 L F
.5752 .46783 m .57366 .47491 L .57663 .45818 L .819 .749 .23 r
F
.57663 .45818 m .57505 .46202 L .57812 .45173 L .858 .834 .364 r
F
.57366 .47491 m .57505 .46202 L .57663 .45818 L .905 .781 .295 r
F
.43211 .50723 m .43274 .52921 L .43464 .52843 L .94 .617 .394 r
F
.43211 .50723 m .43024 .5073 L .43274 .52921 L F
.37941 .44027 m .38083 .43768 L .38303 .44118 L .395 .543 .885 r
F
.37941 .44027 m .37721 .4369 L .38083 .43768 L F
.6756 .41072 m .67769 .40801 L .67952 .40947 L .636 .839 .978 r
F
.6756 .41072 m .67377 .40926 L .67769 .40801 L F
.28571 .40938 m .28705 .40496 L .28936 .40813 L .651 .681 .865 r
F
.28571 .40938 m .2834 .40623 L .28705 .40496 L F
.22726 .39628 m .22844 .39244 L .23082 .3955 L .598 .667 .888 r
F
.22726 .39628 m .22488 .39319 L .22844 .39244 L F
.41543 .48106 m .41639 .48795 L .41824 .48968 L .916 .516 .166 r
F
.41543 .48106 m .41359 .47931 L .41639 .48795 L F
.30126 .41196 m .30263 .40751 L .30492 .41071 L .652 .679 .863 r
F
.30126 .41196 m .29897 .40877 L .30263 .40751 L F
.39322 .45281 m .39459 .4524 L .39678 .45576 L 0 .252 .765 r
F
.39322 .45281 m .39102 .4496 L .39459 .4524 L F
.19198 .37874 m .19291 .37665 L .19536 .37943 L .316 .558 .923 r
F
.19198 .37874 m .18953 .37591 L .19291 .37665 L F
.75893 .38231 m .76137 .38122 L .76293 .38053 L .315 .803 .785 r
F
.76137 .38122 m .7598 .38191 L .7639 .38131 L .035 0 0 r
F
.75981 .3845 m .75819 .38428 L .76212 .38196 L .671 .971 .911 r
F
.75819 .38428 m .76053 .38212 L .76212 .38196 L .599 .948 .911 r
F
.7598 .38191 m .76239 .38268 L .7639 .38131 L .204 0 0 r
F
.76296 .40992 m .76152 .41305 L .76847 .44899 L .941 .59 .321 r
F
.76152 .41305 m .76725 .45528 L .76847 .44899 L .946 .598 .319 r
F
.76958 .4669 m .75346 .23128 L .76997 .46735 L .977 .676 .335 r
F
.76958 .4669 m .7526 .23017 L .75346 .23128 L F
.33826 .41996 m .33968 .41561 L .34193 .41897 L .63 .662 .862 r
F
.33826 .41996 m .33601 .41665 L .33968 .41561 L F
.24867 .40196 m .24993 .39778 L .25228 .40088 L .632 .678 .875 r
F
.24867 .40196 m .24632 .39885 L .24993 .39778 L F
.63306 .41677 m .63505 .41407 L .63694 .41539 L .654 .865 .979 r
F
.63306 .41677 m .63116 .4155 L .63505 .41407 L F
.35011 .23121 m .346 .25685 L .3493 .23038 L .948 .696 .521 r
F
.35011 .23121 m .34783 .26063 L .346 .25685 L F
.31681 .41467 m .3182 .41022 L .32047 .41348 L .648 .675 .862 r
F
.31681 .41467 m .31453 .41144 L .3182 .41022 L F
.50133 .33013 m .4994 .33074 L .50294 .31844 L .993 .836 .585 r
F
.4994 .33074 m .501 .31998 L .50294 .31844 L .994 .851 .587 r
F
.70851 .4061 m .71067 .40333 L .71244 .40474 L .646 .847 .977 r
F
.70851 .4061 m .70673 .40467 L .71067 .40333 L F
.66594 .41177 m .66801 .40907 L .66985 .41052 L .637 .841 .979 r
F
.66594 .41177 m .66409 .41033 L .66801 .40907 L F
.4563 .36883 m .45772 .3677 L .45971 .36837 L .386 .811 .969 r
F
.4563 .36883 m .4543 .3682 L .45772 .3677 L F
.7317 .40163 m .73391 .39874 L .73564 .4 L .673 .87 .974 r
F
.7317 .40163 m .72997 .40032 L .73391 .39874 L F
.22133 .39384 m .22249 .39016 L .22488 .39319 L .581 .662 .894 r
F
.22133 .39384 m .21894 .39078 L .22249 .39016 L F
.4651 .36844 m .46656 .36657 L .46853 .36741 L .574 .876 .994 r
F
.4651 .36844 m .46313 .36761 L .46656 .36657 L F
.76243 .22977 m .76775 .2612 L .76312 .23109 L .91 .608 .119 r
F
.74521 .39768 m .74744 .39462 L .74913 .39569 L .708 .899 .965 r
F
.74521 .39768 m .74351 .39652 L .74744 .39462 L F
.49817 .34583 m .49624 .34537 L .49974 .33882 L .956 .878 .718 r
F
.49469 .35101 m .49624 .34537 L .49817 .34583 L .927 .899 .778 r
F
.2642 .40484 m .26549 .40052 L .26783 .40365 L .644 .681 .87 r
F
.2642 .40484 m .26186 .40171 L .26549 .40052 L F
.12631 .29763 m .12303 .3271 L .12637 .32375 L .86 .555 .47 r
F
.12631 .29763 m .12253 .30445 L .12303 .3271 L F
.19779 .38233 m .19879 .37975 L .20122 .38261 L .419 .605 .924 r
F
.19779 .38233 m .19536 .37943 L .19879 .37975 L F
.21896 .59085 m .21924 .58796 L .22006 .59172 L .921 .667 .537 r
F
.21893 .59082 m .21924 .58796 L .21896 .59085 L F
.21646 .58889 m .21924 .58796 L .21893 .59082 L .917 .663 .539 r
F
.21542 .39127 m .21655 .38778 L .21894 .39078 L .559 .656 .901 r
F
.21542 .39127 m .21302 .38823 L .21655 .38778 L F
.4012 .46172 m .39971 .45938 L .40154 .46215 L 0 0 .52 r
F
.39861 .45841 m .39971 .45938 L .4012 .46172 L F
.39678 .45576 m .39789 .45646 L .39971 .45938 L 0 .01 .57 r
F
.39971 .45938 m .39789 .45646 L .39822 .45704 L .663 .244 0 r
F
.40044 .46092 m .39861 .45841 L .40154 .46215 L 0 0 .47 r
F
.39861 .45841 m .39678 .45576 L .39971 .45938 L 0 0 .52 r
F
.39971 .45938 m .39822 .45704 L .40078 .46153 L .663 .244 0 r
F
.40154 .46215 m .39971 .45938 L .40003 .45996 L .711 .282 0 r
F
.40044 .46092 m .40154 .46215 L .40304 .46433 L 0 0 .47 r
F
.40154 .46215 m .40003 .45996 L .4026 .46464 L .711 .282 0 r
F
.40304 .46433 m .40154 .46215 L .40337 .46476 L 0 0 .47 r
F
.27975 .40748 m .28108 .40308 L .2834 .40623 L .65 .682 .867 r
F
.27975 .40748 m .27743 .40433 L .28108 .40308 L F
.58593 .43732 m .58748 .4341 L .5891 .43409 L .862 .996 .803 r
F
.65627 .41287 m .65832 .41017 L .66018 .4116 L .639 .845 .979 r
F
.65627 .41287 m .65441 .41145 L .65832 .41017 L F
.33234 .41772 m .33376 .41331 L .33601 .41665 L .637 .666 .861 r
F
.33234 .41772 m .33008 .41443 L .33376 .41331 L F
.14629 .32959 m .14567 .33943 L .14848 .3398 L .886 .515 .333 r
F
.14629 .32959 m .14342 .32979 L .14567 .33943 L F
.86869 .46025 m .87109 .45647 L .87254 .45711 L .819 .982 .887 r
F
.86869 .46025 m .86724 .45971 L .87109 .45647 L F
.86492 .46414 m .86724 .45971 L .86869 .46025 L .872 .986 .832 r
F
.69885 .4073 m .70099 .40456 L .70279 .40599 L .641 .842 .978 r
F
.69885 .4073 m .69705 .40585 L .70099 .40456 L F
.44287 .36752 m .44144 .36751 L .44348 .36761 L .133 0 0 r
F
.4401 .36715 m .44144 .36751 L .44287 .36752 L F
.43805 .3672 m .4394 .36753 L .44144 .36751 L .113 0 0 r
F
.44144 .36751 m .4394 .36753 L .44 .3675 L .067 .631 .741 r
F
.44144 .36751 m .44 .3675 L .44281 .36735 L F
.44348 .36761 m .44144 .36751 L .44208 .3675 L .06 .625 .761 r
F
.44213 .36724 m .44348 .36761 L .44487 .36771 L .147 0 0 r
F
.44348 .36761 m .44208 .3675 L .44485 .36744 L .06 .625 .761 r
F
.44487 .36771 m .44348 .36761 L .4455 .36782 L .147 0 0 r
F
.44213 .36724 m .4401 .36715 L .44348 .36761 L F
.20364 .38557 m .20469 .38261 L .20711 .38552 L .485 .631 .917 r
F
.20364 .38557 m .20122 .38261 L .20469 .38261 L F
.20952 .38852 m .21061 .38527 L .21302 .38823 L .528 .646 .909 r
F
.20952 .38852 m .20711 .38552 L .21061 .38527 L F
.17806 .36729 m .17877 .36688 L .18128 .36933 L 0 .27 .752 r
F
.17806 .36729 m .17556 .36484 L .17877 .36688 L F
.29531 .41004 m .29667 .40558 L .29897 .40877 L .652 .68 .864 r
F
.29531 .41004 m .29301 .40686 L .29667 .40558 L F
.24272 .39987 m .24396 .39577 L .24632 .39885 L .626 .677 .879 r
F
.24272 .39987 m .24036 .39677 L .24396 .39577 L F
.38523 .44456 m .38663 .44271 L .38883 .44623 L .251 .46 .868 r
F
.38523 .44456 m .38303 .44118 L .38663 .44271 L F
.47737 .36546 m .47887 .3626 L .48082 .36352 L .738 .904 .952 r
F
.47737 .36546 m .47541 .36451 L .47887 .3626 L F
.58593 .43732 m .58431 .43762 L .58748 .4341 L .862 .996 .803 r
F
.58277 .44132 m .58431 .43762 L .58593 .43732 L .893 .986 .726 r
F
.31087 .41267 m .31225 .4082 L .31453 .41144 L .65 .677 .862 r
F
.31087 .41267 m .30858 .40946 L .31225 .4082 L F
.60989 .42236 m .61183 .4195 L .61375 .42058 L .704 .911 .967 r
F
.60989 .42236 m .60797 .42139 L .61183 .4195 L F
.7807 .32425 m .79232 .43462 L .79911 .49756 L .902 .584 .435 r
F
.7807 .32425 m .78116 .34915 L .79232 .43462 L F
.87254 .45711 m .875 .45382 L .87645 .45454 L .765 .969 .926 r
F
.87254 .45711 m .87109 .45647 L .875 .45382 L F
.86492 .46414 m .86348 .46376 L .86724 .45971 L .872 .986 .832 r
F
.86125 .46912 m .86348 .46376 L .86492 .46414 L .921 .975 .756 r
F
.6234 .41846 m .62537 .4157 L .62728 .41696 L .669 .879 .977 r
F
.6234 .41846 m .62149 .41727 L .62537 .4157 L F
.57812 .45173 m .57652 .45396 L .57963 .44655 L .897 .909 .506 r
F
.57505 .46202 m .57652 .45396 L .57812 .45173 L .921 .848 .402 r
F
.40703 .46948 m .40808 .47285 L .40991 .4752 L .804 .358 0 r
F
.40703 .46948 m .4052 .4672 L .40808 .47285 L F
.68919 .40841 m .69131 .40568 L .69312 .40713 L .638 .84 .978 r
F
.68919 .40841 m .68738 .40695 L .69131 .40568 L F
.64661 .41405 m .64863 .41135 L .6505 .41275 L .644 .851 .979 r
F
.64661 .41405 m .64473 .41268 L .64863 .41135 L F
.72208 .40332 m .72427 .40051 L .72602 .40184 L .657 .858 .976 r
F
.72208 .40332 m .72033 .40195 L .72427 .40051 L F
.3493 .23038 m .346 .25685 L .34815 .22922 L .951 .698 .519 r
F
.35962 .4268 m .36107 .42286 L .36328 .42638 L .577 .631 .868 r
F
.35962 .4268 m .3574 .42338 L .36107 .42286 L F
.25824 .40287 m .25952 .39861 L .26186 .40171 L .641 .681 .873 r
F
.25824 .40287 m .2559 .39976 L .25952 .39861 L F
.40342 .34603 m .40369 .36132 L .40531 .35702 L .777 .457 .446 r
F
.40342 .34603 m .40172 .3526 L .40369 .36132 L F
.32641 .41557 m .32782 .41111 L .33008 .41443 L .643 .67 .861 r
F
.32641 .41557 m .32415 .41229 L .32782 .41111 L F
.3655 .42982 m .36694 .42614 L .36915 .42969 L .546 .615 .873 r
F
.3655 .42982 m .36328 .42638 L .36694 .42614 L F
.50079 .31157 m .49945 .31365 L .50194 .29753 L .999 .796 .478 r
F
.49945 .31365 m .5006 .30073 L .50194 .29753 L 1 .805 .477 r
F
.41206 .35386 m .41267 .36133 L .41418 .35924 L .774 .404 .356 r
F
.41206 .35386 m .41052 .35668 L .41267 .36133 L F
.35373 .42401 m .35518 .41989 L .3574 .42338 L .599 .642 .865 r
F
.35373 .42401 m .35151 .42061 L .35518 .41989 L F
.23677 .39772 m .23799 .39371 L .24036 .39677 L .618 .675 .883 r
F
.23677 .39772 m .2344 .39464 L .23799 .39371 L F
.27379 .40556 m .27511 .40119 L .27743 .40433 L .649 .682 .868 r
F
.27379 .40556 m .27147 .40243 L .27511 .40119 L F
.58877 .4341 m .59065 .43049 L .59259 .43083 L .838 .991 .858 r
F
.58877 .4341 m .58683 .43408 L .59065 .43049 L F
.76086 .38401 m .75932 .38528 L .76373 .38833 L .65 .131 0 r
F
.75932 .38528 m .76226 .39056 L .76373 .38833 L .712 .206 .028 r
F
.76077 .39266 m .75926 .39459 L .76437 .40648 L .874 .461 .233 r
F
.75926 .39459 m .76296 .40992 L .76437 .40648 L .89 .484 .237 r
F
.77086 .47553 m .76725 .45528 L .76909 .47357 L .967 .65 .35 r
F
.76909 .47357 m .76725 .45528 L .76885 .47335 L .969 .652 .347 r
F
.76811 .46492 m .7526 .23017 L .76958 .4669 L .977 .676 .335 r
F
.75819 .38428 m .75656 .3841 L .76053 .38212 L .599 .948 .911 r
F
.75656 .3841 m .75893 .38231 L .76053 .38212 L .516 .913 .904 r
F
.75656 .3841 m .75493 .38395 L .75893 .38231 L F
.7598 .38191 m .75822 .38258 L .76239 .38268 L .204 0 0 r
F
.75822 .38258 m .76086 .38401 L .76239 .38268 L .342 0 0 r
F
.76811 .46492 m .75165 .22875 L .7526 .23017 L .977 .676 .335 r
F
.74913 .39569 m .75136 .39259 L .75304 .39354 L .722 .913 .96 r
F
.74913 .39569 m .74744 .39462 L .75136 .39259 L F
.67952 .40947 m .68162 .40675 L .68345 .40821 L .636 .839 .978 r
F
.67952 .40947 m .67769 .40801 L .68162 .40675 L F
.28936 .40813 m .2907 .40369 L .29301 .40686 L .652 .681 .865 r
F
.28936 .40813 m .28705 .40496 L .2907 .40369 L F
.37136 .43316 m .3728 .42982 L .375 .43341 L .5 .591 .877 r
F
.37136 .43316 m .36915 .42969 L .3728 .42982 L F
.59259 .43083 m .59448 .42748 L .59642 .42805 L .804 .976 .902 r
F
.59259 .43083 m .59065 .43049 L .59448 .42748 L F
.34784 .42142 m .34928 .41716 L .35151 .42061 L .615 .651 .862 r
F
.34784 .42142 m .3456 .41804 L .34928 .41716 L F
.30492 .41071 m .3063 .40623 L .30858 .40946 L .652 .678 .862 r
F
.30492 .41071 m .30263 .40751 L .3063 .40623 L F
.87645 .45454 m .87896 .45165 L .88042 .45243 L .71 .951 .953 r
F
.87645 .45454 m .875 .45382 L .87896 .45165 L F
.73564 .4 m .73785 .39711 L .73957 .3983 L .678 .879 .973 r
F
.73564 .4 m .73391 .39874 L .73785 .39711 L F
.58277 .44132 m .58115 .44202 L .58431 .43762 L .893 .986 .726 r
F
.57963 .44655 m .58115 .44202 L .58277 .44132 L .92 .957 .629 r
F
.63694 .41539 m .63894 .41266 L .64083 .41403 L .652 .859 .978 r
F
.63694 .41539 m .63505 .41407 L .63894 .41266 L F
.48082 .36352 m .48233 .36033 L .48427 .36121 L .779 .911 .93 r
F
.48082 .36352 m .47887 .3626 L .48233 .36033 L F
.71244 .40474 m .71461 .40198 L .71638 .40336 L .647 .85 .978 r
F
.71244 .40474 m .71067 .40333 L .71461 .40198 L F
.66985 .41052 m .67193 .4078 L .67377 .40926 L .637 .84 .978 r
F
.66985 .41052 m .66801 .40907 L .67193 .4078 L F
.32047 .41348 m .32188 .40899 L .32415 .41229 L .647 .672 .86 r
F
.32047 .41348 m .3182 .41022 L .32188 .40899 L F
.43674 .36613 m .43805 .3672 L .4401 .36715 L .343 0 0 r
F
.43674 .36613 m .43469 .36636 L .43805 .3672 L F
.17003 .35998 m .16789 .35846 L .17048 .36042 L .583 .042 0 r
F
.16738 .35737 m .16789 .35846 L .17003 .35998 L F
.16747 .35805 m .16529 .35666 L .16789 .35846 L .591 .041 0 r
F
.1648 .35548 m .16529 .35666 L .16747 .35805 L F
.16218 .35378 m .16265 .35503 L .16529 .35666 L .591 .033 0 r
F
.16529 .35666 m .16265 .35503 L .1631 .35527 L 0 .251 .663 r
F
.1648 .35548 m .16218 .35378 L .16529 .35666 L .591 .041 0 r
F
.16529 .35666 m .1631 .35527 L .1659 .35681 L 0 .251 .663 r
F
.16789 .35846 m .16529 .35666 L .16575 .35693 L 0 .244 .674 r
F
.16738 .35737 m .1648 .35548 L .16789 .35846 L .583 .042 0 r
F
.16789 .35846 m .16575 .35693 L .16852 .35854 L 0 .244 .674 r
F
.17048 .36042 m .16789 .35846 L .16837 .35875 L 0 .243 .69 r
F
.16994 .35946 m .17048 .36042 L .17257 .36209 L .567 .036 0 r
F
.16994 .35946 m .16738 .35737 L .17048 .36042 L F
.17048 .36042 m .16837 .35875 L .17112 .36041 L 0 .243 .69 r
F
.17257 .36209 m .17048 .36042 L .17303 .36255 L .567 .036 0 r
F
.23082 .3955 m .23202 .39161 L .2344 .39464 L .607 .673 .888 r
F
.23082 .3955 m .22844 .39244 L .23202 .39161 L F
.36676 .32331 m .36951 .28927 L .37102 .29883 L .907 .663 .558 r
F
.36676 .32331 m .3651 .31626 L .36951 .28927 L F
.76243 .22977 m .76557 .25353 L .76775 .2612 L .91 .608 .119 r
F
.76183 .22838 m .76557 .25353 L .76243 .22977 L F
.25228 .40088 m .25354 .39667 L .2559 .39976 L .636 .681 .875 r
F
.25228 .40088 m .24993 .39778 L .25354 .39667 L F
.49469 .35101 m .49275 .35039 L .49624 .34537 L .927 .899 .778 r
F
.49121 .35511 m .49275 .35039 L .49469 .35101 L .893 .911 .829 r
F
.4509 .36838 m .4523 .3677 L .4543 .3682 L .238 .738 .903 r
F
.4509 .36838 m .44889 .36794 L .4523 .3677 L F
.46853 .36741 m .47 .36527 L .47197 .3661 L .633 .895 .986 r
F
.46853 .36741 m .46656 .36657 L .47 .36527 L F
.49974 .33882 m .49781 .33881 L .50133 .33013 L .979 .864 .655 r
F
.49624 .34537 m .49781 .33881 L .49974 .33882 L .957 .896 .725 r
F
.34193 .41897 m .34336 .41461 L .3456 .41804 L .626 .657 .861 r
F
.34193 .41897 m .33968 .41561 L .34336 .41461 L F
.18376 .37192 m .18459 .37064 L .18707 .37321 L .108 .461 .888 r
F
.18376 .37192 m .18128 .36933 L .18459 .37064 L F
.86125 .46912 m .85983 .46894 L .86348 .46376 L .921 .975 .756 r
F
.85776 .47575 m .85983 .46894 L .86125 .46912 L .959 .945 .66 r
F
.49924 .30411 m .49788 .30765 L .50045 .28427 L .997 .776 .438 r
F
.49788 .30765 m .49907 .28997 L .50045 .28427 L .997 .785 .434 r
F
.13606 .31558 m .13452 .33214 L .13754 .33109 L .876 .543 .416 r
F
.13606 .31558 m .13289 .31796 L .13452 .33214 L F
.37721 .4369 m .37864 .43404 L .38083 .43768 L .425 .551 .879 r
F
.37721 .4369 m .375 .43341 L .37864 .43404 L F
.59642 .42805 m .59832 .42485 L .60026 .4256 L .776 .958 .929 r
F
.59642 .42805 m .59448 .42748 L .59832 .42485 L F
.61375 .42058 m .6157 .41773 L .61762 .41889 L .694 .898 .97 r
F
.61375 .42058 m .61183 .4195 L .6157 .41773 L F
.26783 .40365 m .26913 .39931 L .27147 .40243 L .646 .683 .87 r
F
.26783 .40365 m .26549 .40052 L .26913 .39931 L F
.49781 .33881 m .4994 .33074 L .50133 .33013 L .98 .88 .66 r
F
.44072 .56645 m .44036 .52397 L .44055 .56633 L .941 .639 .441 r
F
.44072 .56645 m .44252 .5629 L .44036 .52397 L F
.44055 .56633 m .44036 .52397 L .43846 .5258 L F
.66018 .4116 m .66223 .40888 L .66409 .41033 L .639 .843 .978 r
F
.66018 .4116 m .65832 .41017 L .66223 .40888 L F
.45971 .36837 m .46114 .36691 L .46313 .36761 L .483 .855 .986 r
F
.45971 .36837 m .45772 .3677 L .46114 .36691 L F
.2834 .40623 m .28473 .40181 L .28705 .40496 L .652 .682 .866 r
F
.2834 .40623 m .28108 .40308 L .28473 .40181 L F
.70279 .40599 m .70494 .40325 L .70673 .40467 L .641 .844 .978 r
F
.70279 .40599 m .70099 .40456 L .70494 .40325 L F
.39102 .4496 m .3924 .44885 L .39459 .4524 L 0 .293 .79 r
F
.39102 .4496 m .38883 .44623 L .3924 .44885 L F
.29897 .40877 m .30034 .4043 L .30263 .40751 L .653 .68 .863 r
F
.29897 .40877 m .29667 .40558 L .30034 .4043 L F
.22488 .39319 m .22605 .38944 L .22844 .39244 L .593 .67 .893 r
F
.22488 .39319 m .22249 .39016 L .22605 .38944 L F
.15397 .34128 m .1539 .34685 L .1566 .34799 L .869 .44 .189 r
F
.15397 .34128 m .15124 .34041 L .1539 .34685 L F
.48427 .36121 m .4858 .35762 L .48774 .35844 L .818 .915 .904 r
F
.48427 .36121 m .48233 .36033 L .4858 .35762 L F
.33601 .41665 m .33744 .41222 L .33968 .41561 L .635 .662 .859 r
F
.33601 .41665 m .33376 .41331 L .33744 .41222 L F
.75304 .39354 m .75527 .39037 L .75694 .39119 L .738 .929 .953 r
F
.75304 .39354 m .75136 .39259 L .75527 .39037 L F
.62728 .41696 m .62926 .41419 L .63116 .4155 L .665 .871 .976 r
F
.62728 .41696 m .62537 .4157 L .62926 .41419 L F
.42194 .49243 m .42277 .50472 L .42463 .50581 L .941 .586 .307 r
F
.42194 .49243 m .42009 .49117 L .42277 .50472 L F
.41359 .47931 m .41455 .48597 L .41639 .48795 L .914 .514 .149 r
F
.41359 .47931 m .41175 .47735 L .41455 .48597 L F
.31453 .41144 m .31593 .40694 L .3182 .41022 L .65 .675 .861 r
F
.31453 .41144 m .31225 .4082 L .31593 .40694 L F
.34815 .22922 m .34415 .25342 L .34727 .2283 L .951 .698 .519 r
F
.34815 .22922 m .346 .25685 L .34415 .25342 L F
.16189 .35093 m .16218 .35378 L .1648 .35548 L .793 .296 0 r
F
.16189 .35093 m .15926 .34935 L .16218 .35378 L F
.24632 .39885 m .24757 .39472 L .24993 .39778 L .631 .681 .879 r
F
.24632 .39885 m .24396 .39577 L .24757 .39472 L F
.49121 .35511 m .48927 .35437 L .49275 .35039 L .893 .911 .829 r
F
.48774 .35844 m .48927 .35437 L .49121 .35511 L .856 .915 .871 r
F
.72602 .40184 m .72822 .39903 L .72997 .40032 L .66 .864 .977 r
F
.72602 .40184 m .72427 .40051 L .72822 .39903 L F
.88042 .45243 m .88298 .44988 L .88443 .45069 L .654 .93 .972 r
F
.88042 .45243 m .87896 .45165 L .88298 .44988 L F
.501 .31998 m .49967 .3212 L .50213 .30965 L .999 .819 .524 r
F
.49967 .3212 m .50079 .31157 L .50213 .30965 L 1 .829 .523 r
F
.48774 .35844 m .4858 .35762 L .48927 .35437 L .856 .915 .871 r
F
.6505 .41275 m .65254 .41003 L .65441 .41145 L .643 .847 .978 r
F
.6505 .41275 m .64863 .41135 L .65254 .41003 L F
.58661 .57716 m .58442 .54743 L .58599 .57627 L .981 .691 .346 r
F
.58661 .57716 m .58579 .5562 L .58442 .54743 L F
.58599 .57627 m .58442 .54743 L .58557 .57547 L .981 .691 .333 r
F
.18953 .37591 m .19044 .37397 L .19291 .37665 L .292 .559 .928 r
F
.18953 .37591 m .18707 .37321 L .19044 .37397 L F
.69312 .40713 m .69525 .40441 L .69705 .40585 L .638 .841 .978 r
F
.69312 .40713 m .69131 .40568 L .69525 .40441 L F
.39837 .34221 m .39827 .36611 L .4 .3593 L .736 .44 .48 r
F
.39837 .34221 m .3964 .35487 L .39827 .36611 L F
.21894 .39078 m .22009 .38719 L .22249 .39016 L .576 .666 .9 r
F
.21894 .39078 m .21655 .38778 L .22009 .38719 L F
.60026 .4256 m .60217 .4225 L .60411 .42341 L .752 .94 .945 r
F
.60026 .4256 m .59832 .42485 L .60217 .4225 L F
.43135 .36478 m .43263 .36672 L .43469 .36636 L .498 0 0 r
F
.43135 .36478 m .42928 .36541 L .43263 .36672 L F
.26186 .40171 m .26315 .39743 L .26549 .40052 L .643 .683 .873 r
F
.26186 .40171 m .25952 .39861 L .26315 .39743 L F
.33008 .41443 m .3315 .40994 L .33376 .41331 L .641 .666 .859 r
F
.33008 .41443 m .32782 .41111 L .3315 .40994 L F
.73957 .3983 m .7418 .3954 L .74351 .39652 L .685 .889 .973 r
F
.73957 .3983 m .73785 .39711 L .7418 .3954 L F
.38303 .44118 m .38444 .43903 L .38663 .44271 L .299 .478 .868 r
F
.38303 .44118 m .38083 .43768 L .38444 .43903 L F
.27743 .40433 m .27876 .39994 L .28108 .40308 L .65 .683 .868 r
F
.27743 .40433 m .27511 .40119 L .27876 .39994 L F
.85539 .54822 m .85499 .55896 L .8544 .51034 L .892 .685 .17 r
F
.85499 .55896 m .85344 .51516 L .8544 .51034 L .924 .698 .208 r
F
.21302 .38823 m .21413 .38485 L .21655 .38778 L .552 .66 .908 r
F
.21302 .38823 m .21061 .38527 L .21413 .38485 L F
.76152 .41305 m .76005 .41584 L .76725 .45528 L .946 .598 .319 r
F
.76005 .41584 m .76597 .46096 L .76725 .45528 L .95 .605 .316 r
F
.76885 .47335 m .76725 .45528 L .76597 .46096 L .969 .652 .347 r
F
.76771 .46445 m .75165 .22875 L .76811 .46492 L .977 .675 .337 r
F
.76771 .46445 m .75082 .22764 L .75165 .22875 L F
.29301 .40686 m .29437 .4024 L .29667 .40558 L .653 .681 .864 r
F
.29301 .40686 m .2907 .40369 L .29437 .4024 L F
.68345 .40821 m .68556 .40549 L .68738 .40695 L .636 .839 .978 r
F
.68345 .40821 m .68162 .40675 L .68556 .40549 L F
.19536 .37943 m .19634 .377 L .19879 .37975 L .403 .608 .932 r
F
.19536 .37943 m .19291 .37665 L .19634 .377 L F
.24036 .39677 m .24159 .39273 L .24396 .39577 L .624 .68 .883 r
F
.24036 .39677 m .23799 .39371 L .24159 .39273 L F
.85429 .49599 m .85307 .49813 L .85586 .48425 L .946 .832 .393 r
F
.85586 .48425 m .85453 .48517 L .85776 .47575 L .962 .902 .531 r
F
.85307 .49813 m .85453 .48517 L .85586 .48425 L .97 .832 .418 r
F
.64083 .41403 m .64284 .41128 L .64473 .41268 L .65 .854 .978 r
F
.64083 .41403 m .63894 .41266 L .64284 .41128 L F
.30858 .40946 m .30997 .40495 L .31225 .4082 L .652 .677 .861 r
F
.30858 .40946 m .3063 .40623 L .30997 .40495 L F
.20711 .38552 m .20819 .38239 L .21061 .38527 L .52 .65 .916 r
F
.20711 .38552 m .20469 .38261 L .20819 .38239 L F
.75694 .39119 m .75917 .38792 L .76082 .38856 L .759 .947 .94 r
F
.75694 .39119 m .75527 .39037 L .75917 .38792 L F
.20122 .38261 m .20225 .37979 L .20469 .38261 L .473 .635 .925 r
F
.20122 .38261 m .19879 .37975 L .20225 .37979 L F
.47197 .3661 m .47345 .36369 L .47541 .36451 L .683 .908 .974 r
F
.47197 .3661 m .47 .36527 L .47345 .36369 L F
.71638 .40336 m .71857 .4006 L .72033 .40195 L .648 .854 .978 r
F
.71638 .40336 m .71461 .40198 L .71857 .4006 L F
.57963 .44655 m .57801 .44781 L .58115 .44202 L .92 .957 .629 r
F
.57652 .45396 m .57801 .44781 L .57963 .44655 L .941 .908 .523 r
F
.4052 .4672 m .40625 .4703 L .40808 .47285 L .781 .338 0 r
F
.4052 .4672 m .40337 .46476 L .40625 .4703 L F
.3574 .42338 m .35885 .41927 L .36107 .42286 L .588 .632 .863 r
F
.3574 .42338 m .35518 .41989 L .35885 .41927 L F
.36328 .42638 m .36473 .4225 L .36694 .42614 L .56 .617 .866 r
F
.36328 .42638 m .36107 .42286 L .36473 .4225 L F
.61762 .41889 m .61958 .41604 L .62149 .41727 L .686 .887 .972 r
F
.61762 .41889 m .6157 .41773 L .61958 .41604 L F
.4455 .36782 m .44687 .36763 L .44889 .36794 L .059 .621 .784 r
F
.4455 .36782 m .44348 .36761 L .44687 .36763 L F
.67377 .40926 m .67586 .40654 L .67769 .40801 L .636 .84 .978 r
F
.67377 .40926 m .67193 .4078 L .67586 .40654 L F
.09012 .44018 m .08759 .43694 L .09101 .43671 L .523 .63 .898 r
F
.08759 .43694 m .08851 .43323 L .09101 .43671 L .532 .619 .884 r
F
.09101 .43671 m .08851 .43323 L .09188 .43347 L .454 .58 .89 r
F
.08851 .43323 m .0894 .42972 L .09188 .43347 L .471 .574 .876 r
F
.09322 .42375 m .09159 .41322 L .09113 .44285 L .986 .708 .364 r
F
.09159 .41322 m .09032 .42595 L .09113 .44285 L .975 .698 .295 r
F
.08827 .44767 m .08569 .44487 L .08921 .44383 L .629 .704 .899 r
F
.08569 .44487 m .08665 .44082 L .08921 .44383 L .629 .688 .886 r
F
.08921 .44383 m .08665 .44082 L .09012 .44018 L .58 .67 .901 r
F
.08665 .44082 m .08759 .43694 L .09012 .44018 L .584 .656 .887 r
F
.08508 .48937 m .09032 .42595 L .08331 .48762 L .962 .703 .496 r
F
.08508 .48937 m .09113 .44285 L .09032 .42595 L F
.08375 .48415 m .11371 .27929 L .08608 .48549 L .893 .633 .538 r
F
.11371 .27929 m .10668 .3356 L .11075 .32735 L .786 .5 .502 r
F
.0894 .42972 m .08695 .42576 L .09027 .42643 L .396 .516 .862 r
F
.08695 .42576 m .08785 .42216 L .09027 .42643 L .424 .519 .851 r
F
.08331 .48762 m .09032 .42595 L .08249 .48618 L .968 .709 .487 r
F
.08317 .48354 m .11371 .27929 L .08375 .48415 L .869 .609 .544 r
F
.08317 .48354 m .10756 .30343 L .11371 .27929 L F
.11371 .27929 m .10756 .30343 L .10668 .3356 L .786 .5 .502 r
F
.35151 .42061 m .35295 .41635 L .35518 .41989 L .607 .643 .86 r
F
.35151 .42061 m .34928 .41716 L .35295 .41635 L F
.76094 .22674 m .76557 .25353 L .76183 .22838 L .926 .619 .148 r
F
.32415 .41229 m .32556 .40777 L .32782 .41111 L .646 .67 .859 r
F
.32415 .41229 m .32188 .40899 L .32556 .40777 L F
.42597 .3631 m .42719 .36617 L .42928 .36541 L .605 .092 .002 r
F
.42597 .3631 m .42387 .36425 L .42719 .36617 L F
.43024 .5073 m .43084 .52961 L .43274 .52921 L .944 .621 .392 r
F
.43024 .5073 m .42837 .50709 L .43084 .52961 L F
.2559 .39976 m .25717 .39554 L .25952 .39861 L .64 .684 .875 r
F
.2559 .39976 m .25354 .39667 L .25717 .39554 L F
.34727 .2283 m .34415 .25342 L .34621 .22719 L .953 .7 .517 r
F
.41527 .35777 m .41631 .3648 L .41847 .36277 L .719 .311 .274 r
F
.41527 .35777 m .41308 .36076 L .41631 .3648 L F
.36915 .42969 m .3706 .42613 L .3728 .42982 L .519 .594 .87 r
F
.36915 .42969 m .36694 .42614 L .3706 .42613 L F
.17556 .36484 m .17625 .36458 L .17877 .36688 L 0 .257 .73 r
F
.17556 .36484 m .17303 .36255 L .17625 .36458 L F
.60411 .42341 m .60603 .42036 L .60797 .42139 L .734 .923 .955 r
F
.60411 .42341 m .60217 .4225 L .60603 .42036 L F
.3456 .41804 m .34704 .41366 L .34928 .41716 L .621 .651 .858 r
F
.3456 .41804 m .34336 .41461 L .34704 .41366 L F
.27147 .40243 m .27278 .39808 L .27511 .40119 L .649 .684 .87 r
F
.27147 .40243 m .26913 .39931 L .27278 .39808 L F
.2344 .39464 m .23561 .3907 L .23799 .39371 L .615 .679 .887 r
F
.2344 .39464 m .23202 .39161 L .23561 .3907 L F
.88443 .45069 m .88703 .44847 L .88848 .44929 L .594 .904 .984 r
F
.88443 .45069 m .88298 .44988 L .88703 .44847 L F
.70673 .40467 m .70889 .40194 L .71067 .40333 L .641 .847 .979 r
F
.70673 .40467 m .70494 .40325 L .70889 .40194 L F
.66409 .41033 m .66616 .40761 L .66801 .40907 L .638 .841 .978 r
F
.66409 .41033 m .66223 .40888 L .66616 .40761 L F
.28705 .40496 m .28839 .40052 L .2907 .40369 L .653 .683 .866 r
F
.28705 .40496 m .28473 .40181 L .28839 .40052 L F
.63116 .4155 m .63315 .41271 L .63505 .41407 L .662 .864 .976 r
F
.63116 .4155 m .62926 .41419 L .63315 .41271 L F
.42061 .36089 m .42176 .36553 L .42387 .36425 L .675 .216 .155 r
F
.42061 .36089 m .41847 .36277 L .42176 .36553 L F
.30263 .40751 m .30401 .403 L .3063 .40623 L .653 .679 .862 r
F
.30263 .40751 m .30034 .4043 L .30401 .403 L F
.72997 .40032 m .73218 .39752 L .73391 .39874 L .663 .871 .977 r
F
.72997 .40032 m .72822 .39903 L .73218 .39752 L F
.46313 .36761 m .46458 .36587 L .46656 .36657 L .558 .884 .989 r
F
.46313 .36761 m .46114 .36691 L .46458 .36587 L F
.4543 .3682 m .45572 .36715 L .45772 .3677 L .368 .812 .952 r
F
.4543 .3682 m .4523 .3677 L .45572 .36715 L F
.3182 .41022 m .31961 .40568 L .32188 .40899 L .65 .673 .859 r
F
.3182 .41022 m .31593 .40694 L .31961 .40568 L F
.33968 .41561 m .34112 .41115 L .34336 .41461 L .632 .657 .857 r
F
.33968 .41561 m .33744 .41222 L .34112 .41115 L F
.74351 .39652 m .74574 .39361 L .74744 .39462 L .693 .9 .971 r
F
.74351 .39652 m .7418 .3954 L .74574 .39361 L F
.375 .43341 m .37644 .43029 L .37864 .43404 L .454 .559 .872 r
F
.375 .43341 m .3728 .42982 L .37644 .43029 L F
.85776 .47575 m .85635 .47588 L .85983 .46894 L .959 .945 .66 r
F
.85453 .48517 m .85635 .47588 L .85776 .47575 L .98 .894 .549 r
F
.65441 .41145 m .65645 .40872 L .65832 .41017 L .642 .845 .978 r
F
.65441 .41145 m .65254 .41003 L .65645 .40872 L F
.69705 .40585 m .6992 .40313 L .70099 .40456 L .638 .842 .979 r
F
.69705 .40585 m .69525 .40441 L .6992 .40313 L F
.24993 .39778 m .25118 .39363 L .25354 .39667 L .635 .684 .879 r
F
.24993 .39778 m .24757 .39472 L .25118 .39363 L F
.22844 .39244 m .22963 .38863 L .23202 .39161 L .604 .677 .893 r
F
.22844 .39244 m .22605 .38944 L .22963 .38863 L F
.75893 .38231 m .75733 .38251 L .76137 .38122 L .315 .803 .785 r
F
.75733 .38251 m .7598 .38191 L .76137 .38122 L .174 .709 .737 r
F
.75753 .38734 m .75588 .38682 L .75981 .3845 L .715 .965 .939 r
F
.75932 .38528 m .75776 .38646 L .76226 .39056 L .712 .206 .028 r
F
.75527 .39037 m .75753 .38734 L .75917 .38792 L .732 .948 .95 r
F
.75776 .38646 m .76077 .39266 L .76226 .39056 L .757 .263 .055 r
F
.75926 .39459 m .75772 .39632 L .76296 .40992 L .89 .484 .237 r
F
.75772 .39632 m .76152 .41305 L .76296 .40992 L .902 .503 .239 r
F
.76885 .47335 m .76597 .46096 L .76698 .47124 L .969 .652 .347 r
F
.76624 .46249 m .75082 .22764 L .76771 .46445 L .977 .675 .337 r
F
.75822 .38258 m .75663 .38322 L .76086 .38401 L .342 0 0 r
F
.75588 .38682 m .75819 .38428 L .75981 .3845 L .669 .957 .946 r
F
.75588 .38682 m .75423 .38635 L .75819 .38428 L F
.75423 .38635 m .75656 .3841 L .75819 .38428 L .616 .942 .949 r
F
.75493 .38395 m .75733 .38251 L .75893 .38231 L .424 .867 .89 r
F
.75663 .38322 m .75932 .38528 L .76086 .38401 L .45 0 0 r
F
.76624 .46249 m .74985 .2262 L .75082 .22764 L .977 .675 .337 r
F
.49624 .34537 m .49431 .34511 L .49781 .33881 L .957 .896 .725 r
F
.49275 .35039 m .49431 .34511 L .49624 .34537 L .926 .917 .787 r
F
.47541 .36451 m .47691 .36181 L .47887 .3626 L .728 .918 .958 r
F
.47541 .36451 m .47345 .36369 L .47691 .36181 L F
.85344 .51516 m .85243 .51955 L .85429 .49599 L .927 .757 .275 r
F
.85243 .51955 m .85307 .49813 L .85429 .49599 L .953 .762 .305 r
F
.58431 .43762 m .58585 .43403 L .58748 .4341 L .89 .987 .797 r
F
.38883 .44623 m .39021 .44512 L .3924 .44885 L .068 .332 .81 r
F
.38883 .44623 m .38663 .44271 L .39021 .44512 L F
.26549 .40052 m .26679 .39622 L .26913 .39931 L .646 .685 .872 r
F
.26549 .40052 m .26315 .39743 L .26679 .39622 L F
.39678 .45576 m .39495 .45297 L .39789 .45646 L 0 .01 .57 r
F
.28108 .40308 m .28241 .39867 L .28473 .40181 L .652 .684 .867 r
F
.28108 .40308 m .27876 .39994 L .28241 .39867 L F
.33376 .41331 m .33519 .40879 L .33744 .41222 L .639 .663 .857 r
F
.33376 .41331 m .3315 .40994 L .33519 .40879 L F
.29667 .40558 m .29804 .4011 L .30034 .4043 L .654 .681 .863 r
F
.29667 .40558 m .29437 .4024 L .29804 .4011 L F
.68738 .40695 m .6895 .40423 L .69131 .40568 L .636 .84 .979 r
F
.68738 .40695 m .68556 .40549 L .6895 .40423 L F
.64473 .41268 m .64675 .40992 L .64863 .41135 L .649 .85 .977 r
F
.64473 .41268 m .64284 .41128 L .64675 .40992 L F
.18128 .36933 m .18208 .36819 L .18459 .37064 L .075 .456 .884 r
F
.18128 .36933 m .17877 .36688 L .18208 .36819 L F
.62149 .41727 m .62346 .41441 L .62537 .4157 L .679 .877 .973 r
F
.62149 .41727 m .61958 .41604 L .62346 .41441 L F
.72033 .40195 m .72252 .3992 L .72427 .40051 L .65 .859 .979 r
F
.72033 .40195 m .71857 .4006 L .72252 .3992 L F
.60797 .42139 m .6099 .41838 L .61183 .4195 L .719 .908 .961 r
F
.60797 .42139 m .60603 .42036 L .6099 .41838 L F
.31225 .4082 m .31365 .40366 L .31593 .40694 L .652 .676 .86 r
F
.31225 .4082 m .30997 .40495 L .31365 .40366 L F
.22249 .39016 m .22365 .3865 L .22605 .38944 L .589 .674 .899 r
F
.22249 .39016 m .22009 .38719 L .22365 .3865 L F
.40691 .35282 m .40742 .36258 L .40897 .35959 L .763 .417 .4 r
F
.40691 .35282 m .40531 .35702 L .40742 .36258 L F
.86724 .45971 m .86961 .45563 L .87109 .45647 L .837 .965 .887 r
F
.86724 .45971 m .86577 .45897 L .86961 .45563 L F
.86348 .46376 m .86577 .45897 L .86724 .45971 L .888 .968 .834 r
F
.34621 .22719 m .34227 .25037 L .34528 .2262 L .953 .7 .517 r
F
.34621 .22719 m .34415 .25342 L .34227 .25037 L F
.58431 .43762 m .58268 .43784 L .58585 .43403 L .89 .987 .797 r
F
.58115 .44202 m .58268 .43784 L .58431 .43762 L .922 .976 .723 r
F
.41175 .47735 m .41271 .48376 L .41455 .48597 L .911 .511 .129 r
F
.41175 .47735 m .40991 .4752 L .41271 .48376 L F
.4401 .36715 m .43805 .3672 L .44144 .36751 L .133 0 0 r
F
.24396 .39577 m .24519 .3917 L .24757 .39472 L .629 .683 .882 r
F
.24396 .39577 m .24159 .39273 L .24519 .3917 L F
.3684 .33056 m .37102 .29883 L .37253 .3087 L .899 .658 .565 r
F
.3684 .33056 m .36676 .32331 L .37102 .29883 L F
.87109 .45647 m .87352 .45291 L .875 .45382 L .784 .954 .926 r
F
.87109 .45647 m .86961 .45563 L .87352 .45291 L F
.67769 .40801 m .67979 .40528 L .68162 .40675 L .636 .839 .978 r
F
.67769 .40801 m .67586 .40654 L .67979 .40528 L F
.38083 .43768 m .38226 .43521 L .38444 .43903 L .343 .495 .866 r
F
.38083 .43768 m .37864 .43404 L .38226 .43521 L F
.32782 .41111 m .32924 .40656 L .3315 .40994 L .645 .667 .857 r
F
.32782 .41111 m .32556 .40777 L .32924 .40656 L F
.21655 .38778 m .21768 .38429 L .22009 .38719 L .571 .671 .906 r
F
.21655 .38778 m .21413 .38485 L .21768 .38429 L F
.86348 .46376 m .86201 .46315 L .86577 .45897 L .888 .968 .834 r
F
.85983 .46894 m .86201 .46315 L .86348 .46376 L .935 .958 .761 r
F
.25952 .39861 m .2608 .39436 L .26315 .39743 L .643 .686 .875 r
F
.25952 .39861 m .25717 .39554 L .2608 .39436 L F
.42009 .49117 m .42091 .50333 L .42277 .50472 L .944 .589 .3 r
F
.42009 .49117 m .41824 .48968 L .42091 .50333 L F
.74744 .39462 m .74968 .39169 L .75136 .39259 L .703 .914 .967 r
F
.74744 .39462 m .74574 .39361 L .74968 .39169 L F
.47887 .3626 m .48037 .35959 L .48233 .36033 L .77 .926 .938 r
F
.47887 .3626 m .47691 .36181 L .48037 .35959 L F
.63505 .41407 m .63705 .41127 L .63894 .41266 L .659 .858 .976 r
F
.63505 .41407 m .63315 .41271 L .63705 .41127 L F
.40337 .46476 m .40442 .46757 L .40625 .4703 L .75 .313 0 r
F
.40337 .46476 m .40154 .46215 L .40442 .46757 L F
.73391 .39874 m .73613 .39595 L .73785 .39711 L .666 .879 .978 r
F
.73391 .39874 m .73218 .39752 L .73613 .39595 L F
.71067 .40333 m .71284 .40061 L .71461 .40198 L .642 .85 .98 r
F
.71067 .40333 m .70889 .40194 L .71284 .40061 L F
.27511 .40119 m .27643 .39682 L .27876 .39994 L .65 .685 .87 r
F
.27511 .40119 m .27278 .39808 L .27643 .39682 L F
.76094 .22674 m .76344 .24639 L .76557 .25353 L .926 .619 .148 r
F
.76044 .22569 m .76344 .24639 L .76094 .22674 L F
.18707 .37321 m .18796 .37142 L .19044 .37397 L .269 .56 .932 r
F
.18707 .37321 m .18459 .37064 L .18796 .37142 L F
.66801 .40907 m .67008 .40634 L .67193 .4078 L .638 .84 .978 r
F
.66801 .40907 m .66616 .40761 L .67008 .40634 L F
.2907 .40369 m .29206 .39922 L .29437 .4024 L .654 .683 .865 r
F
.2907 .40369 m .28839 .40052 L .29206 .39922 L F
.35518 .41989 m .35663 .41563 L .35885 .41927 L .598 .633 .857 r
F
.35518 .41989 m .35295 .41635 L .35663 .41563 L F
.36107 .42286 m .36252 .41879 L .36473 .4225 L .573 .619 .86 r
F
.36107 .42286 m .35885 .41927 L .36252 .41879 L F
.3063 .40623 m .30768 .4017 L .30997 .40495 L .654 .678 .861 r
F
.3063 .40623 m .30401 .403 L .30768 .4017 L F
.46656 .36657 m .46803 .36457 L .47 .36527 L .617 .904 .985 r
F
.46656 .36657 m .46458 .36587 L .46803 .36457 L F
.21061 .38527 m .21171 .382 L .21413 .38485 L .546 .665 .915 r
F
.21061 .38527 m .20819 .38239 L .21171 .382 L F
.14342 .32979 m .14282 .3393 L .14567 .33943 L .875 .499 .328 r
F
.14342 .32979 m .1405 .3303 L .14282 .3393 L F
.23799 .39371 m .2392 .38974 L .24159 .39273 L .621 .683 .887 r
F
.23799 .39371 m .23561 .3907 L .2392 .38974 L F
.34928 .41716 m .35073 .41276 L .35295 .41635 L .615 .644 .855 r
F
.34928 .41716 m .34704 .41366 L .35073 .41276 L F
.875 .45382 m .87749 .45069 L .87896 .45165 L .731 .937 .954 r
F
.875 .45382 m .87352 .45291 L .87749 .45069 L F
.4994 .33074 m .49746 .33159 L .501 .31998 L .994 .851 .587 r
F
.49746 .33159 m .49906 .3218 L .501 .31998 L .994 .868 .591 r
F
.36694 .42614 m .3684 .42235 L .3706 .42613 L .537 .598 .863 r
F
.36694 .42614 m .36473 .4225 L .3684 .42235 L F
.49275 .35039 m .49081 .34995 L .49431 .34511 L .926 .917 .787 r
F
.48927 .35437 m .49081 .34995 L .49275 .35039 L .89 .929 .838 r
F
.19291 .37665 m .19387 .37435 L .19634 .377 L .387 .612 .939 r
F
.19291 .37665 m .19044 .37397 L .19387 .37435 L F
.32188 .40899 m .32329 .40442 L .32556 .40777 L .649 .671 .857 r
F
.32188 .40899 m .31961 .40568 L .32329 .40442 L F
.20469 .38261 m .20575 .3796 L .20819 .38239 L .511 .655 .924 r
F
.20469 .38261 m .20225 .37979 L .20575 .3796 L F
.44889 .36794 m .45029 .36732 L .4523 .3677 L .225 .737 .879 r
F
.44889 .36794 m .44687 .36763 L .45029 .36732 L F
.65832 .41017 m .66037 .40742 L .66223 .40888 L .641 .842 .977 r
F
.65832 .41017 m .65645 .40872 L .66037 .40742 L F
.19879 .37975 m .1998 .37706 L .20225 .37979 L .462 .64 .933 r
F
.19879 .37975 m .19634 .377 L .1998 .37706 L F
.70099 .40456 m .70315 .40184 L .70494 .40325 L .637 .844 .98 r
F
.70099 .40456 m .6992 .40313 L .70315 .40184 L F
.5877 .57878 m .58579 .5562 L .58691 .57769 L .982 .691 .356 r
F
.5877 .57878 m .58717 .56475 L .58579 .5562 L F
.58691 .57769 m .58579 .5562 L .58661 .57716 L .981 .691 .346 r
F
.59065 .43049 m .59253 .42682 L .59448 .42748 L .829 .968 .892 r
F
.59065 .43049 m .5887 .43007 L .59253 .42682 L F
.58683 .43408 m .5887 .43007 L .59065 .43049 L .866 .981 .848 r
F
.34336 .41461 m .34481 .41012 L .34704 .41366 L .628 .652 .854 r
F
.34336 .41461 m .34112 .41115 L .34481 .41012 L F
.58115 .44202 m .57952 .44262 L .58268 .43784 L .922 .976 .723 r
F
.57801 .44781 m .57952 .44262 L .58115 .44202 L .949 .946 .632 r
F
.61183 .4195 m .61377 .41652 L .6157 .41773 L .707 .896 .965 r
F
.61183 .4195 m .6099 .41838 L .61377 .41652 L F
.58683 .43408 m .58488 .43396 L .5887 .43007 L .866 .981 .848 r
F
.48233 .36033 m .48385 .35696 L .4858 .35762 L .811 .931 .912 r
F
.48233 .36033 m .48037 .35959 L .48385 .35696 L F
.45772 .3677 m .45915 .36634 L .46114 .36691 L .465 .858 .974 r
F
.45772 .3677 m .45572 .36715 L .45915 .36634 L F
.25354 .39667 m .25481 .3925 L .25717 .39554 L .639 .686 .878 r
F
.25354 .39667 m .25118 .39363 L .25481 .3925 L F
.34528 .2262 m .34227 .25037 L .34427 .22513 L .955 .702 .516 r
F
.76005 .41584 m .75854 .41825 L .76597 .46096 L .95 .605 .316 r
F
.75854 .41825 m .76463 .46596 L .76597 .46096 L .953 .61 .312 r
F
.76698 .47124 m .76597 .46096 L .76685 .47112 L .97 .654 .345 r
F
.76685 .47112 m .76597 .46096 L .76463 .46596 L F
.76583 .46201 m .74985 .2262 L .76624 .46249 L .977 .675 .338 r
F
.76583 .46201 m .74903 .2251 L .74985 .2262 L F
.15926 .34935 m .15953 .35226 L .16218 .35378 L .787 .286 0 r
F
.15926 .34935 m .1566 .34799 L .15953 .35226 L F
.62537 .4157 m .62735 .41284 L .62926 .41419 L .674 .869 .973 r
F
.62537 .4157 m .62346 .41441 L .62735 .41284 L F
.26913 .39931 m .27044 .39499 L .27278 .39808 L .648 .686 .872 r
F
.26913 .39931 m .26679 .39622 L .27044 .39499 L F
.49781 .33881 m .49588 .33901 L .4994 .33074 L .98 .88 .66 r
F
.49431 .34511 m .49588 .33901 L .49781 .33881 L .956 .914 .732 r
F
.3728 .42982 m .37425 .42644 L .37644 .43029 L .48 .566 .865 r
F
.3728 .42982 m .3706 .42613 L .37425 .42644 L F
.28473 .40181 m .28607 .39737 L .28839 .40052 L .654 .685 .867 r
F
.28473 .40181 m .28241 .39867 L .28607 .39737 L F
.23202 .39161 m .23321 .38775 L .23561 .3907 L .612 .682 .892 r
F
.23202 .39161 m .22963 .38863 L .23321 .38775 L F
.72427 .40051 m .72648 .39778 L .72822 .39903 L .651 .864 .98 r
F
.72427 .40051 m .72252 .3992 L .72648 .39778 L F
.30034 .4043 m .30171 .39978 L .30401 .403 L .655 .681 .862 r
F
.30034 .4043 m .29804 .4011 L .30171 .39978 L F
.59448 .42748 m .59638 .42402 L .59832 .42485 L .797 .952 .92 r
F
.59448 .42748 m .59253 .42682 L .59638 .42402 L F
.57505 .46202 m .57346 .46573 L .57652 .45396 L .921 .848 .402 r
F
.57211 .48184 m .57346 .46573 L .57505 .46202 L .949 .791 .337 r
F
.57366 .47491 m .57211 .48184 L .57505 .46202 L .905 .781 .295 r
F
.43469 .36636 m .436 .36736 L .43805 .3672 L .312 0 0 r
F
.43469 .36636 m .43263 .36672 L .436 .36736 L F
.69131 .40568 m .69344 .40296 L .69525 .40441 L .635 .841 .979 r
F
.69131 .40568 m .6895 .40423 L .69344 .40296 L F
.41052 .35668 m .41115 .3635 L .41267 .36133 L .746 .373 .345 r
F
.41052 .35668 m .40897 .35959 L .41115 .3635 L F
.64863 .41135 m .65066 .40858 L .65254 .41003 L .647 .847 .977 r
F
.64863 .41135 m .64675 .40992 L .65066 .40858 L F
.48927 .35437 m .48733 .3538 L .49081 .34995 L .89 .929 .838 r
F
.4858 .35762 m .48733 .3538 L .48927 .35437 L .851 .933 .879 r
F
.33744 .41222 m .33888 .40766 L .34112 .41115 L .637 .658 .854 r
F
.33744 .41222 m .33519 .40879 L .33888 .40766 L F
.4858 .35762 m .48385 .35696 L .48733 .3538 L .851 .933 .879 r
F
.75136 .39259 m .75361 .38962 L .75527 .39037 L .716 .93 .961 r
F
.75136 .39259 m .74968 .39169 L .75361 .38962 L F
.39495 .45297 m .39607 .45338 L .39789 .45646 L 0 .059 .617 r
F
.39495 .45297 m .39313 .45006 L .39607 .45338 L F
.31593 .40694 m .31733 .40237 L .31961 .40568 L .652 .674 .858 r
F
.31593 .40694 m .31365 .40366 L .31733 .40237 L F
.85983 .46894 m .85837 .46852 L .86201 .46315 L .935 .958 .761 r
F
.85635 .47588 m .85837 .46852 L .85983 .46894 L .971 .93 .669 r
F
.15124 .34041 m .15117 .34591 L .1539 .34685 L .857 .424 .187 r
F
.15124 .34041 m .14848 .3398 L .15117 .34591 L F
.57652 .45396 m .57491 .45607 L .57801 .44781 L .941 .908 .523 r
F
.57346 .46573 m .57491 .45607 L .57652 .45396 L .958 .848 .427 r
F
.38663 .44271 m .38803 .44122 L .39021 .44512 L .142 .369 .825 r
F
.38663 .44271 m .38444 .43903 L .38803 .44122 L F
.87896 .45165 m .8815 .4489 L .88298 .44988 L .677 .918 .974 r
F
.87896 .45165 m .87749 .45069 L .8815 .4489 L F
.75937 .22382 m .76344 .24639 L .76044 .22569 L .938 .626 .173 r
F
.49945 .31365 m .4981 .31586 L .5006 .30073 L 1 .805 .477 r
F
.4981 .31586 m .49924 .30411 L .5006 .30073 L .999 .815 .474 r
F
.17303 .36255 m .1737 .36242 L .17625 .36458 L 0 .247 .709 r
F
.17303 .36255 m .17048 .36042 L .1737 .36242 L F
.68162 .40675 m .68373 .40403 L .68556 .40549 L .635 .839 .979 r
F
.68162 .40675 m .67979 .40528 L .68373 .40403 L F
.73785 .39711 m .74009 .39433 L .7418 .3954 L .671 .889 .977 r
F
.73785 .39711 m .73613 .39595 L .74009 .39433 L F
.24757 .39472 m .24881 .39062 L .25118 .39363 L .634 .687 .882 r
F
.24757 .39472 m .24519 .3917 L .24881 .39062 L F
.22605 .38944 m .22722 .38571 L .22963 .38863 L .6 .681 .898 r
F
.22605 .38944 m .22365 .3865 L .22722 .38571 L F
.3315 .40994 m .33293 .40535 L .33519 .40879 L .644 .664 .854 r
F
.3315 .40994 m .32924 .40656 L .33293 .40535 L F
.63894 .41266 m .64095 .40986 L .64284 .41128 L .656 .853 .975 r
F
.63894 .41266 m .63705 .41127 L .64095 .40986 L F
.59832 .42485 m .60023 .42153 L .60217 .4225 L .771 .935 .937 r
F
.59832 .42485 m .59638 .42402 L .60023 .42153 L F
.47 .36527 m .47148 .36301 L .47345 .36369 L .668 .919 .975 r
F
.47 .36527 m .46803 .36457 L .47148 .36301 L F
.71461 .40198 m .7168 .39927 L .71857 .4006 L .642 .854 .981 r
F
.71461 .40198 m .71284 .40061 L .7168 .39927 L F
.49588 .33901 m .49746 .33159 L .4994 .33074 L .979 .898 .665 r
F
.26315 .39743 m .26444 .39316 L .26679 .39622 L .646 .687 .875 r
F
.26315 .39743 m .2608 .39436 L .26444 .39316 L F
.4963 .30198 m .4949 .30825 L .49761 .27252 L .994 .76 .403 r
F
.4949 .30825 m .49616 .28443 L .49761 .27252 L .991 .771 .389 r
F
.27876 .39994 m .28009 .39555 L .28241 .39867 L .652 .686 .869 r
F
.27876 .39994 m .27643 .39682 L .28009 .39555 L F
.29437 .4024 m .29573 .39791 L .29804 .4011 L .655 .683 .864 r
F
.29437 .4024 m .29206 .39922 L .29573 .39791 L F
.67193 .4078 m .67402 .40507 L .67586 .40654 L .637 .839 .978 r
F
.67193 .4078 m .67008 .40634 L .67402 .40507 L F
.49967 .3212 m .49833 .32256 L .50079 .31157 L 1 .829 .523 r
F
.49833 .32256 m .49945 .31365 L .50079 .31157 L .999 .839 .523 r
F
.37864 .43404 m .38007 .43126 L .38226 .43521 L .385 .51 .862 r
F
.37864 .43404 m .37644 .43029 L .38007 .43126 L F
.30997 .40495 m .31137 .40038 L .31365 .40366 L .655 .677 .859 r
F
.30997 .40495 m .30768 .4017 L .31137 .40038 L F
.42837 .50709 m .42894 .52962 L .43084 .52961 L .947 .625 .389 r
F
.42837 .50709 m .4265 .5066 L .42894 .52962 L F
.40991 .4752 m .41087 .48131 L .41271 .48376 L .906 .505 .106 r
F
.40991 .4752 m .40808 .47285 L .41087 .48131 L F
.6157 .41773 m .61765 .41476 L .61958 .41604 L .697 .885 .967 r
F
.6157 .41773 m .61377 .41652 L .61765 .41476 L F
.44055 .56633 m .43846 .5258 L .44053 .56631 L .941 .639 .441 r
F
.44053 .56631 m .43846 .5258 L .43856 .56484 L .944 .643 .44 r
F
.43856 .56484 m .43846 .5258 L .43655 .52729 L F
.34427 .22513 m .34037 .24768 L .34331 .22409 L .955 .702 .516 r
F
.34427 .22513 m .34227 .25037 L .34037 .24768 L F
.75527 .39037 m .75361 .38962 L .75753 .38734 L .732 .948 .95 r
F
.75733 .38251 m .75571 .38272 L .7598 .38191 L .174 .709 .737 r
F
.75571 .38272 m .75822 .38258 L .7598 .38191 L 0 0 0 r
F
.75361 .38962 m .75588 .38682 L .75753 .38734 L .701 .946 .958 r
F
.75776 .38646 m .75619 .38753 L .76077 .39266 L .757 .263 .055 r
F
.75619 .38753 m .75926 .39459 L .76077 .39266 L .791 .308 .074 r
F
.75772 .39632 m .75616 .39783 L .76152 .41305 L .902 .503 .239 r
F
.75616 .39783 m .76005 .41584 L .76152 .41305 L .911 .517 .239 r
F
.76436 .46006 m .74903 .2251 L .76583 .46201 L .977 .675 .338 r
F
.75423 .38635 m .75258 .38591 L .75656 .3841 L .616 .942 .949 r
F
.75258 .38591 m .75493 .38395 L .75656 .3841 L .557 .92 .949 r
F
.75493 .38395 m .75329 .3838 L .75733 .38251 L .424 .867 .89 r
F
.75663 .38322 m .75504 .3838 L .75932 .38528 L .45 0 0 r
F
.75504 .3838 m .75776 .38646 L .75932 .38528 L .534 0 0 r
F
.76436 .46006 m .74805 .22365 L .74903 .2251 L .977 .675 .338 r
F
.40154 .46215 m .4026 .46464 L .40442 .46757 L .711 .282 0 r
F
.22009 .38719 m .22123 .38362 L .22365 .3865 L .585 .679 .905 r
F
.22009 .38719 m .21768 .38429 L .22123 .38362 L F
.32556 .40777 m .32698 .40316 L .32924 .40656 L .649 .668 .855 r
F
.32556 .40777 m .32329 .40442 L .32698 .40316 L F
.66223 .40888 m .6643 .40613 L .66616 .40761 L .64 .841 .977 r
F
.66223 .40888 m .66037 .40742 L .6643 .40613 L F
.24159 .39273 m .24281 .38872 L .24519 .3917 L .627 .687 .886 r
F
.24159 .39273 m .2392 .38974 L .24281 .38872 L F
.70494 .40325 m .7071 .40055 L .70889 .40194 L .637 .847 .98 r
F
.70494 .40325 m .70315 .40184 L .7071 .40055 L F
.35885 .41927 m .36031 .41502 L .36252 .41879 L .586 .622 .854 r
F
.35885 .41927 m .35663 .41563 L .36031 .41502 L F
.44348 .36761 m .44485 .36744 L .44687 .36763 L .06 .625 .761 r
F
.42928 .36541 m .43055 .3672 L .43263 .36672 L .456 0 0 r
F
.42928 .36541 m .42719 .36617 L .43055 .3672 L F
.62926 .41419 m .63124 .41132 L .63315 .41271 L .669 .862 .973 r
F
.62926 .41419 m .62735 .41284 L .63124 .41132 L F
.35295 .41635 m .35441 .41193 L .35663 .41563 L .608 .635 .852 r
F
.35295 .41635 m .35073 .41276 L .35441 .41193 L F
.17877 .36688 m .17955 .36588 L .18208 .36819 L .045 .453 .878 r
F
.17877 .36688 m .17625 .36458 L .17955 .36588 L F
.72822 .39903 m .73044 .39632 L .73218 .39752 L .652 .871 .981 r
F
.72822 .39903 m .72648 .39778 L .73044 .39632 L F
.25717 .39554 m .25844 .39133 L .2608 .39436 L .642 .688 .878 r
F
.25717 .39554 m .25481 .3925 L .25844 .39133 L F
.60217 .4225 m .60409 .41927 L .60603 .42036 L .75 .919 .948 r
F
.60217 .4225 m .60023 .42153 L .60409 .41927 L F
.36473 .4225 m .36619 .4185 L .3684 .42235 L .555 .603 .856 r
F
.36473 .4225 m .36252 .41879 L .36619 .4185 L F
.46114 .36691 m .46259 .36528 L .46458 .36587 L .539 .889 .982 r
F
.46114 .36691 m .45915 .36634 L .46259 .36528 L F
.34704 .41366 m .3485 .40913 L .35073 .41276 L .623 .645 .851 r
F
.34704 .41366 m .34481 .41012 L .3485 .40913 L F
.21413 .38485 m .21525 .38147 L .21768 .38429 L .566 .676 .913 r
F
.21413 .38485 m .21171 .382 L .21525 .38147 L F
.27278 .39808 m .27409 .39373 L .27643 .39682 L .651 .688 .872 r
F
.27278 .39808 m .27044 .39499 L .27409 .39373 L F
.28839 .40052 m .28974 .39606 L .29206 .39922 L .655 .685 .866 r
F
.28839 .40052 m .28607 .39737 L .28974 .39606 L F
.88298 .44988 m .88556 .44748 L .88703 .44847 L .619 .894 .988 r
F
.88298 .44988 m .8815 .4489 L .88556 .44748 L F
.30401 .403 m .30539 .39845 L .30768 .4017 L .656 .68 .861 r
F
.30401 .403 m .30171 .39978 L .30539 .39845 L F
.65254 .41003 m .65458 .40725 L .65645 .40872 L .646 .844 .976 r
F
.65254 .41003 m .65066 .40858 L .65458 .40725 L F
.69525 .40441 m .69739 .4017 L .6992 .40313 L .635 .842 .98 r
F
.69525 .40441 m .69344 .40296 L .69739 .4017 L F
.4523 .3677 m .45371 .36672 L .45572 .36715 L .351 .811 .932 r
F
.4523 .3677 m .45029 .36732 L .45371 .36672 L F
.57801 .44781 m .57639 .44895 L .57952 .44262 L .949 .946 .632 r
F
.57491 .45607 m .57639 .44895 L .57801 .44781 L .967 .899 .533 r
F
.7418 .3954 m .74404 .39263 L .74574 .39361 L .676 .9 .976 r
F
.7418 .3954 m .74009 .39433 L .74404 .39263 L F
.31961 .40568 m .32102 .40107 L .32329 .40442 L .653 .672 .856 r
F
.31961 .40568 m .31733 .40237 L .32102 .40107 L F
.41824 .48968 m .41905 .50164 L .42091 .50333 L .946 .591 .291 r
F
.41824 .48968 m .41639 .48795 L .41905 .50164 L F
.34112 .41115 m .34257 .40655 L .34481 .41012 L .634 .653 .851 r
F
.34112 .41115 m .33888 .40766 L .34257 .40655 L F
.47345 .36369 m .47494 .36117 L .47691 .36181 L .714 .93 .961 r
F
.47345 .36369 m .47148 .36301 L .47494 .36117 L F
.23561 .3907 m .23681 .3868 L .2392 .38974 L .619 .687 .891 r
F
.23561 .3907 m .23321 .38775 L .23681 .3868 L F
.39313 .45006 m .39425 .45016 L .39607 .45338 L 0 .109 .662 r
F
.39313 .45006 m .39131 .44701 L .39425 .45016 L F
.20819 .38239 m .20927 .37923 L .21171 .382 L .539 .67 .922 r
F
.20819 .38239 m .20575 .3796 L .20927 .37923 L F
.3706 .42613 m .37205 .42249 L .37425 .42644 L .505 .574 .858 r
F
.3706 .42613 m .3684 .42235 L .37205 .42249 L F
.18459 .37064 m .18545 .36898 L .18796 .37142 L .248 .562 .935 r
F
.18459 .37064 m .18208 .36819 L .18545 .36898 L F
.58268 .43784 m .58422 .43389 L .58585 .43403 L .911 .975 .788 r
F
.68556 .40549 m .68768 .40277 L .6895 .40423 L .635 .839 .979 r
F
.68556 .40549 m .68373 .40403 L .68768 .40277 L F
.37004 .33799 m .37253 .3087 L .37403 .31886 L .89 .652 .572 r
F
.37004 .33799 m .3684 .33056 L .37253 .3087 L F
.85307 .49813 m .85181 .49989 L .85453 .48517 L .97 .832 .418 r
F
.85453 .48517 m .85316 .48577 L .85635 .47588 L .98 .894 .549 r
F
.85181 .49989 m .85316 .48577 L .85453 .48517 L .986 .828 .439 r
F
.64284 .41128 m .64486 .40847 L .64675 .40992 L .653 .849 .975 r
F
.64284 .41128 m .64095 .40986 L .64486 .40847 L F
.20225 .37979 m .20329 .37689 L .20575 .3796 L .503 .661 .932 r
F
.20225 .37979 m .1998 .37706 L .20329 .37689 L F
.71857 .4006 m .72076 .39791 L .72252 .3992 L .642 .858 .982 r
F
.71857 .4006 m .7168 .39927 L .72076 .39791 L F
.25118 .39363 m .25244 .3895 L .25481 .3925 L .638 .689 .882 r
F
.25118 .39363 m .24881 .39062 L .25244 .3895 L F
.49431 .34511 m .49237 .34504 L .49588 .33901 L .956 .914 .732 r
F
.49081 .34995 m .49237 .34504 L .49431 .34511 L .923 .936 .795 r
F
.34331 .22409 m .34037 .24768 L .34233 .22302 L .957 .705 .515 r
F
.61958 .41604 m .62154 .41308 L .62346 .41441 L .689 .875 .968 r
F
.61958 .41604 m .61765 .41476 L .62154 .41308 L F
.19044 .37397 m .19138 .37181 L .19387 .37435 L .372 .617 .946 r
F
.19044 .37397 m .18796 .37142 L .19138 .37181 L F
.33519 .40879 m .33663 .40415 L .33888 .40766 L .642 .66 .852 r
F
.33519 .40879 m .33293 .40535 L .33663 .40415 L F
.38444 .43903 m .38585 .43716 L .38803 .44122 L .211 .402 .833 r
F
.38444 .43903 m .38226 .43521 L .38585 .43716 L F
.19634 .377 m .19733 .37443 L .1998 .37706 L .451 .645 .941 r
F
.19634 .377 m .19387 .37435 L .19733 .37443 L F
.13289 .31796 m .13147 .33345 L .13452 .33214 L .863 .524 .41 r
F
.13289 .31796 m .12966 .3207 L .13147 .33345 L F
.26679 .39622 m .26809 .39193 L .27044 .39499 L .648 .689 .874 r
F
.26679 .39622 m .26444 .39316 L .26809 .39193 L F
.28241 .39867 m .28375 .39425 L .28607 .39737 L .654 .687 .868 r
F
.28241 .39867 m .28009 .39555 L .28375 .39425 L F
.29804 .4011 m .29941 .39657 L .30171 .39978 L .657 .682 .863 r
F
.29804 .4011 m .29573 .39791 L .29941 .39657 L F
.67586 .40654 m .67796 .40381 L .67979 .40528 L .636 .839 .978 r
F
.67586 .40654 m .67402 .40507 L .67796 .40381 L F
.42387 .36425 m .42509 .36705 L .42719 .36617 L .559 .042 0 r
F
.42387 .36425 m .42176 .36553 L .42509 .36705 L F
.60603 .42036 m .60796 .4172 L .6099 .41838 L .732 .904 .955 r
F
.60603 .42036 m .60409 .41927 L .60796 .4172 L F
.31365 .40366 m .31505 .39905 L .31733 .40237 L .655 .676 .857 r
F
.31365 .40366 m .31137 .40038 L .31505 .39905 L F
.22963 .38863 m .23081 .38485 L .23321 .38775 L .61 .687 .897 r
F
.22963 .38863 m .22722 .38571 L .23081 .38485 L F
.75937 .22382 m .76135 .2398 L .76344 .24639 L .938 .626 .173 r
F
.75898 .22303 m .76135 .2398 L .75937 .22382 L F
.85635 .47588 m .85491 .47573 L .85837 .46852 L .971 .93 .669 r
F
.85316 .48577 m .85491 .47573 L .85635 .47588 L .991 .883 .563 r
F
.58268 .43784 m .58105 .43797 L .58422 .43389 L .911 .975 .788 r
F
.57952 .44262 m .58105 .43797 L .58268 .43784 L .942 .962 .717 r
F
.86577 .45897 m .8681 .45458 L .86961 .45563 L .847 .944 .884 r
F
.86577 .45897 m .86426 .458 L .8681 .45458 L F
.86201 .46315 m .86426 .458 L .86577 .45897 L .896 .947 .832 r
F
.40172 .3526 m .40207 .36569 L .40369 .36132 L .734 .413 .437 r
F
.40172 .3526 m .4 .3593 L .40207 .36569 L F
.76394 .45956 m .74805 .22365 L .76436 .46006 L .977 .675 .339 r
F
.76394 .45956 m .74724 .22255 L .74805 .22365 L F
.58881 .58033 m .58717 .56475 L .58789 .5791 L .981 .691 .365 r
F
.58881 .58033 m .58855 .57307 L .58717 .56475 L F
.58789 .5791 m .58717 .56475 L .5877 .57878 L .982 .691 .356 r
F
.63315 .41271 m .63515 .40984 L .63705 .41127 L .665 .857 .973 r
F
.63315 .41271 m .63124 .41132 L .63515 .40984 L F
.70889 .40194 m .71106 .39925 L .71284 .40061 L .636 .85 .981 r
F
.70889 .40194 m .7071 .40055 L .71106 .39925 L F
.66616 .40761 m .66823 .40485 L .67008 .40634 L .639 .839 .977 r
F
.66616 .40761 m .6643 .40613 L .66823 .40485 L F
.86961 .45563 m .87202 .4518 L .87352 .45291 L .797 .934 .922 r
F
.86961 .45563 m .8681 .45458 L .87202 .4518 L F
.47691 .36181 m .47841 .359 L .48037 .35959 L .758 .94 .943 r
F
.47691 .36181 m .47494 .36117 L .47841 .359 L F
.37644 .43029 m .37788 .42719 L .38007 .43126 L .424 .525 .857 r
F
.37644 .43029 m .37425 .42644 L .37788 .42719 L F
.32924 .40656 m .33068 .40189 L .33293 .40535 L .648 .665 .852 r
F
.32924 .40656 m .32698 .40316 L .33068 .40189 L F
.73218 .39752 m .73441 .39482 L .73613 .39595 L .654 .879 .982 r
F
.73218 .39752 m .73044 .39632 L .73441 .39482 L F
.39971 .45938 m .40078 .46153 L .4026 .46464 L .663 .244 0 r
F
.43805 .3672 m .436 .36736 L .4394 .36753 L .113 0 0 r
F
.24519 .3917 m .24643 .38765 L .24881 .39062 L .632 .69 .886 r
F
.24519 .3917 m .24281 .38872 L .24643 .38765 L F
.74574 .39361 m .74799 .39083 L .74968 .39169 L .682 .913 .974 r
F
.74574 .39361 m .74404 .39263 L .74799 .39083 L F
.49788 .30765 m .49651 .31134 L .49907 .28997 L .997 .785 .434 r
F
.49651 .31134 m .49769 .29588 L .49907 .28997 L .995 .795 .427 r
F
.46458 .36587 m .46604 .36399 L .46803 .36457 L .599 .91 .981 r
F
.46458 .36587 m .46259 .36528 L .46604 .36399 L F
.40808 .47285 m .40905 .47861 L .41087 .48131 L .898 .497 .079 r
F
.40808 .47285 m .40625 .4703 L .40905 .47861 L F
.22365 .3865 m .22481 .38286 L .22722 .38571 L .597 .686 .904 r
F
.22365 .3865 m .22123 .38362 L .22481 .38286 L F
.86201 .46315 m .86051 .4623 L .86426 .458 L .896 .947 .832 r
F
.85837 .46852 m .86051 .4623 L .86201 .46315 L .941 .938 .763 r
F
.2608 .39436 m .26209 .39013 L .26444 .39316 L .645 .69 .878 r
F
.2608 .39436 m .25844 .39133 L .26209 .39013 L F
.29206 .39922 m .29342 .39473 L .29573 .39791 L .657 .685 .865 r
F
.29206 .39922 m .28974 .39606 L .29342 .39473 L F
.27643 .39682 m .27775 .39245 L .28009 .39555 L .653 .688 .871 r
F
.27643 .39682 m .27409 .39373 L .27775 .39245 L F
.30768 .4017 m .30908 .39711 L .31137 .40038 L .657 .679 .859 r
F
.30768 .4017 m .30539 .39845 L .30908 .39711 L F
.65645 .40872 m .65851 .40593 L .66037 .40742 L .644 .841 .976 r
F
.65645 .40872 m .65458 .40725 L .65851 .40593 L F
.6992 .40313 m .70135 .40043 L .70315 .40184 L .634 .844 .981 r
F
.6992 .40313 m .69739 .4017 L .70135 .40043 L F
.35663 .41563 m .3581 .4112 L .36031 .41502 L .599 .625 .848 r
F
.35663 .41563 m .35441 .41193 L .3581 .4112 L F
.41847 .36277 m .41963 .36694 L .42176 .36553 L .628 .164 .131 r
F
.41847 .36277 m .41631 .3648 L .41963 .36694 L F
.87352 .45291 m .87598 .44955 L .87749 .45069 L .746 .919 .95 r
F
.87352 .45291 m .87202 .4518 L .87598 .44955 L F
.35073 .41276 m .35219 .40819 L .35441 .41193 L .618 .637 .848 r
F
.35073 .41276 m .3485 .40913 L .35219 .40819 L F
.32329 .40442 m .32472 .39975 L .32698 .40316 L .653 .67 .854 r
F
.32329 .40442 m .32102 .40107 L .32472 .39975 L F
.49081 .34995 m .48886 .34968 L .49237 .34504 L .923 .936 .795 r
F
.48733 .3538 m .48886 .34968 L .49081 .34995 L .884 .947 .847 r
F
.36252 .41879 m .36399 .41457 L .36619 .4185 L .571 .607 .85 r
F
.36252 .41879 m .36031 .41502 L .36399 .41457 L F
.75776 .22097 m .76135 .2398 L .75898 .22303 L .946 .631 .194 r
F
.34233 .22302 m .33844 .24537 L .34137 .22196 L .957 .705 .515 r
F
.34233 .22302 m .34037 .24768 L .33844 .24537 L F
.48037 .35959 m .48189 .35645 L .48385 .35696 L .8 .946 .919 r
F
.48037 .35959 m .47841 .359 L .48189 .35645 L F
.6099 .41838 m .61184 .41526 L .61377 .41652 L .718 .892 .959 r
F
.6099 .41838 m .60796 .4172 L .61184 .41526 L F
.39131 .44701 m .39244 .4468 L .39425 .45016 L 0 .161 .701 r
F
.39131 .44701 m .38949 .44384 L .39244 .4468 L F
.1566 .34799 m .15686 .35092 L .15953 .35226 L .777 .271 0 r
F
.1566 .34799 m .1539 .34685 L .15686 .35092 L F
.17048 .36042 m .17112 .36041 L .1737 .36242 L 0 .243 .69 r
F
.62346 .41441 m .62543 .41146 L .62735 .41284 L .682 .867 .969 r
F
.62346 .41441 m .62154 .41308 L .62543 .41146 L F
.34481 .41012 m .34627 .40547 L .3485 .40913 L .631 .647 .848 r
F
.34481 .41012 m .34257 .40655 L .34627 .40547 L F
.44687 .36763 m .44827 .36705 L .45029 .36732 L .217 .736 .856 r
F
.44687 .36763 m .44485 .36744 L .44827 .36705 L F
.45572 .36715 m .45715 .36588 L .45915 .36634 L .446 .858 .959 r
F
.45572 .36715 m .45371 .36672 L .45715 .36588 L F
.6895 .40423 m .69163 .40152 L .69344 .40296 L .634 .84 .98 r
F
.6895 .40423 m .68768 .40277 L .69163 .40152 L F
.64675 .40992 m .64878 .4071 L .65066 .40858 L .651 .845 .975 r
F
.64675 .40992 m .64486 .40847 L .64878 .4071 L F
.21768 .38429 m .21881 .38082 L .22123 .38362 L .582 .684 .911 r
F
.21768 .38429 m .21525 .38147 L .21881 .38082 L F
.2392 .38974 m .24042 .38579 L .24281 .38872 L .626 .691 .891 r
F
.2392 .38974 m .23681 .3868 L .24042 .38579 L F
.72252 .3992 m .72473 .39653 L .72648 .39778 L .642 .864 .983 r
F
.72252 .3992 m .72076 .39791 L .72473 .39653 L F
.85842 .56975 m .85572 .53696 L .85855 .57013 L .901 .649 .141 r
F
.85709 .56772 m .85572 .53696 L .85842 .56975 L .93 .663 .183 r
F
.85709 .56772 m .85539 .54822 L .85572 .53696 L F
.41308 .36076 m .41415 .36694 L .41631 .3648 L .672 .258 .251 r
F
.41308 .36076 m .41087 .3639 L .41415 .36694 L F
.3684 .42235 m .36986 .41844 L .37205 .42249 L .529 .581 .851 r
F
.3684 .42235 m .36619 .4185 L .36986 .41844 L F
.48385 .35696 m .48537 .35339 L .48733 .3538 L .842 .949 .887 r
F
.48385 .35696 m .48189 .35645 L .48537 .35339 L F
.48733 .3538 m .48537 .35339 L .48886 .34968 L .884 .947 .847 r
F
.30171 .39978 m .30309 .39522 L .30539 .39845 L .658 .682 .861 r
F
.30171 .39978 m .29941 .39657 L .30309 .39522 L F
.25481 .3925 m .25608 .38834 L .25844 .39133 L .641 .692 .881 r
F
.25481 .3925 m .25244 .3895 L .25608 .38834 L F
.57952 .44262 m .57789 .44311 L .58105 .43797 L .942 .962 .717 r
F
.57639 .44895 m .57789 .44311 L .57952 .44262 L .967 .933 .631 r
F
.28607 .39737 m .28742 .39292 L .28974 .39606 L .656 .687 .867 r
F
.28607 .39737 m .28375 .39425 L .28742 .39292 L F
.33888 .40766 m .34033 .40296 L .34257 .40655 L .641 .655 .848 r
F
.33888 .40766 m .33663 .40415 L .34033 .40296 L F
.5887 .43007 m .59057 .42608 L .59253 .42682 L .848 .958 .881 r
F
.5887 .43007 m .58674 .42954 L .59057 .42608 L F
.58488 .43396 m .58674 .42954 L .5887 .43007 L .886 .967 .838 r
F
.27044 .39499 m .27175 .39067 L .27409 .39373 L .651 .69 .874 r
F
.27044 .39499 m .26809 .39193 L .27175 .39067 L F
.67979 .40528 m .6819 .40255 L .68373 .40403 L .635 .838 .978 r
F
.67979 .40528 m .67796 .40381 L .6819 .40255 L F
.75559 .38275 m .75409 .38291 L .75571 .38272 L .227 .746 .84 r
F
.75165 .38366 m .75409 .38291 L .75559 .38275 L F
.75393 .38294 m .75247 .38307 L .75409 .38291 L .132 .677 .809 r
F
.75 .38351 m .75247 .38307 L .75393 .38294 L F
.75 .38351 m .74834 .38332 L .75247 .38307 L F
.75247 .38307 m .75083 .38319 L .75099 .38321 L .198 0 0 r
F
.75329 .3838 m .75571 .38272 L .75726 .38253 L .326 .81 .868 r
F
.75329 .3838 m .75165 .38366 L .75571 .38272 L F
.75165 .38366 m .75 .38351 L .75409 .38291 L .227 .746 .84 r
F
.75247 .38307 m .75099 .38321 L .75504 .3838 L .198 0 0 r
F
.75409 .38291 m .75247 .38307 L .75259 .38308 L .088 0 0 r
F
.75409 .38291 m .75259 .38308 L .75663 .38322 L F
.75571 .38272 m .75409 .38291 L .75416 .38291 L 0 0 0 r
F
.75571 .38272 m .75416 .38291 L .75822 .38258 L F
.75726 .38253 m .75571 .38272 L .75733 .38251 L .326 .81 .868 r
F
.75409 .38291 m .75663 .38322 L .75822 .38258 L .088 0 0 r
F
.75619 .38753 m .7546 .38847 L .75926 .39459 L .791 .308 .074 r
F
.7546 .38847 m .75772 .39632 L .75926 .39459 L .816 .344 .087 r
F
.75616 .39783 m .75458 .3991 L .76005 .41584 L .911 .517 .239 r
F
.75458 .3991 m .75854 .41825 L .76005 .41584 L .919 .529 .237 r
F
.75854 .41825 m .75699 .42024 L .76463 .46596 L .953 .61 .312 r
F
.76401 .46785 m .75699 .42024 L .76278 .46675 L .956 .614 .308 r
F
.76401 .46785 m .76463 .46596 L .75699 .42024 L F
.76247 .45762 m .74724 .22255 L .76394 .45956 L .977 .675 .339 r
F
.75258 .38591 m .75092 .3855 L .75493 .38395 L .557 .92 .949 r
F
.75092 .3855 m .75329 .3838 L .75493 .38395 L .492 .891 .944 r
F
.75504 .3838 m .75342 .38431 L .75776 .38646 L .534 0 0 r
F
.75361 .38962 m .75194 .38891 L .75588 .38682 L .701 .946 .958 r
F
.75194 .38891 m .75423 .38635 L .75588 .38682 L .665 .94 .964 r
F
.75342 .38431 m .75619 .38753 L .75776 .38646 L .598 .033 0 r
F
.76247 .45762 m .74625 .22109 L .74724 .22255 L .977 .675 .339 r
F
.31733 .40237 m .31875 .39771 L .32102 .40107 L .656 .674 .855 r
F
.31733 .40237 m .31505 .39905 L .31875 .39771 L F
.12253 .30445 m .11963 .3307 L .12303 .3271 L .841 .53 .463 r
F
.12253 .30445 m .11868 .31171 L .11963 .3307 L F
.74968 .39169 m .75194 .38891 L .75361 .38962 L .69 .929 .968 r
F
.74968 .39169 m .74799 .39083 L .75194 .38891 L F
.78573 .37342 m .77935 .31424 L .78683 .35495 L .233 .121 .514 r
F
.78116 .34915 m .78573 .37342 L .79232 .43462 L .518 .267 .474 r
F
.78116 .34915 m .78165 .37472 L .78573 .37342 L F
.78165 .37472 m .77935 .31424 L .78573 .37342 L .826 .632 .081 r
F
.77935 .31424 m .78387 .33798 L .78683 .35495 L 0 0 .372 r
F
.21171 .382 m .21281 .37872 L .21525 .38147 L .561 .681 .92 r
F
.21171 .382 m .20927 .37923 L .21281 .37872 L F
.59253 .42682 m .59442 .4231 L .59638 .42402 L .814 .943 .91 r
F
.59253 .42682 m .59057 .42608 L .59442 .4231 L F
.38226 .43521 m .38368 .43294 L .38585 .43716 L .275 .433 .838 r
F
.38226 .43521 m .38007 .43126 L .38368 .43294 L F
.85243 .51955 m .85137 .52347 L .85307 .49813 L .953 .762 .305 r
F
.85137 .52347 m .85181 .49989 L .85307 .49813 L .97 .763 .33 r
F
.63705 .41127 m .63905 .4084 L .64095 .40986 L .661 .851 .973 r
F
.63705 .41127 m .63515 .40984 L .63905 .4084 L F
.58488 .43396 m .58291 .43371 L .58674 .42954 L .886 .967 .838 r
F
.87749 .45069 m .88 .44772 L .8815 .4489 L .694 .901 .971 r
F
.87749 .45069 m .87598 .44955 L .88 .44772 L F
.73613 .39595 m .73837 .39328 L .74009 .39433 L .655 .888 .982 r
F
.73613 .39595 m .73441 .39482 L .73837 .39328 L F
.4265 .5066 m .42705 .52923 L .42894 .52962 L .95 .628 .386 r
F
.4265 .5066 m .42463 .50581 L .42705 .52923 L F
.71284 .40061 m .71503 .39794 L .7168 .39927 L .635 .853 .983 r
F
.71284 .40061 m .71106 .39925 L .71503 .39794 L F
.41639 .48795 m .4172 .49964 L .41905 .50164 L .948 .593 .281 r
F
.41639 .48795 m .41455 .48597 L .4172 .49964 L F
.67008 .40634 m .67217 .40358 L .67402 .40507 L .638 .838 .977 r
F
.67008 .40634 m .66823 .40485 L .67217 .40358 L F
.23321 .38775 m .23441 .38391 L .23681 .3868 L .617 .691 .896 r
F
.23321 .38775 m .23081 .38485 L .23441 .38391 L F
.49588 .33901 m .49393 .33943 L .49746 .33159 L .979 .898 .665 r
F
.49237 .34504 m .49393 .33943 L .49588 .33901 L .952 .933 .74 r
F
.46803 .36457 m .4695 .36245 L .47148 .36301 L .651 .926 .974 r
F
.46803 .36457 m .46604 .36399 L .4695 .36245 L F
.17625 .36458 m .17701 .3637 L .17955 .36588 L .02 .452 .872 r
F
.17625 .36458 m .1737 .36242 L .17701 .3637 L F
.1405 .3303 m .13994 .33938 L .14282 .3393 L .861 .479 .321 r
F
.1405 .3303 m .13754 .33109 L .13994 .33938 L F
.33293 .40535 m .33438 .40063 L .33663 .40415 L .648 .661 .849 r
F
.33293 .40535 m .33068 .40189 L .33438 .40063 L F
.85837 .46852 m .85688 .46784 L .86051 .4623 L .941 .938 .763 r
F
.85491 .47573 m .85688 .46784 L .85837 .46852 L .975 .912 .675 r
F
.14848 .3398 m .14841 .34517 L .15117 .34591 L .843 .405 .183 r
F
.14848 .3398 m .14567 .33943 L .14841 .34517 L F
.20575 .3796 m .20681 .37654 L .20927 .37923 L .534 .676 .929 r
F
.20575 .3796 m .20329 .37689 L .20681 .37654 L F
.43263 .36672 m .43394 .36764 L .436 .36736 L .275 0 0 r
F
.43263 .36672 m .43055 .3672 L .43394 .36764 L F
.85439 .56304 m .85344 .51516 L .85499 .55896 L .924 .698 .208 r
F
.85425 .56274 m .85344 .51516 L .85439 .56304 L .945 .705 .238 r
F
.85425 .56274 m .85243 .51955 L .85344 .51516 L F
.40531 .35702 m .40585 .36563 L .40742 .36258 L .726 .377 .388 r
F
.40531 .35702 m .40369 .36132 L .40585 .36563 L F
.37425 .42644 m .3757 .42301 L .37788 .42719 L .459 .538 .851 r
F
.37425 .42644 m .37205 .42249 L .3757 .42301 L F
.3987 .45779 m .39716 .45478 L .39897 .45824 L 0 0 .43 r
F
.39607 .45338 m .39716 .45478 L .3987 .45779 L F
.39687 .45432 m .39535 .45115 L .39716 .45478 L 0 0 .495 r
F
.39425 .45016 m .39535 .45115 L .39687 .45432 L F
.39244 .4468 m .39355 .44736 L .39535 .45115 L 0 0 .558 r
F
.39535 .45115 m .39355 .44736 L .39383 .44797 L .664 .296 0 r
F
.39425 .45016 m .39244 .4468 L .39535 .45115 L 0 0 .495 r
F
.39535 .45115 m .39383 .44797 L .3964 .45357 L .664 .296 0 r
F
.39716 .45478 m .39535 .45115 L .39561 .45176 L .731 .349 0 r
F
.39789 .45646 m .39607 .45338 L .39897 .45824 L 0 0 .366 r
F
.39607 .45338 m .39425 .45016 L .39716 .45478 L 0 0 .43 r
F
.39716 .45478 m .39561 .45176 L .39819 .45776 L .731 .349 0 r
F
.39897 .45824 m .39716 .45478 L .39741 .4554 L .782 .392 0 r
F
.39897 .45824 m .39741 .4554 L .39998 .46176 L F
.40052 .46108 m .39897 .45824 L .40078 .46153 L 0 0 .366 r
F
.39789 .45646 m .39897 .45824 L .40052 .46108 L F
.59638 .42402 m .59828 .42048 L .60023 .42153 L .786 .927 .928 r
F
.59638 .42402 m .59442 .4231 L .59828 .42048 L F
.34137 .22196 m .33844 .24537 L .34041 .22088 L .958 .707 .514 r
F
.61377 .41652 m .61572 .41343 L .61765 .41476 L .707 .881 .962 r
F
.61377 .41652 m .61184 .41526 L .61572 .41343 L F
.29573 .39791 m .2971 .39338 L .29941 .39657 L .658 .684 .863 r
F
.29573 .39791 m .29342 .39473 L .2971 .39338 L F
.24881 .39062 m .25006 .38654 L .25244 .3895 L .637 .693 .885 r
F
.24881 .39062 m .24643 .38765 L .25006 .38654 L F
.31137 .40038 m .31277 .39574 L .31505 .39905 L .658 .677 .857 r
F
.31137 .40038 m .30908 .39711 L .31277 .39574 L F
.66037 .40742 m .66244 .40463 L .6643 .40613 L .642 .839 .976 r
F
.66037 .40742 m .65851 .40593 L .66244 .40463 L F
.28009 .39555 m .28142 .39114 L .28375 .39425 L .655 .689 .87 r
F
.28009 .39555 m .27775 .39245 L .28142 .39114 L F
.26444 .39316 m .26574 .3889 L .26809 .39193 L .648 .692 .877 r
F
.26444 .39316 m .26209 .39013 L .26574 .3889 L F
.70315 .40184 m .70531 .39916 L .7071 .40055 L .633 .846 .982 r
F
.70315 .40184 m .70135 .40043 L .70531 .39916 L F
.1998 .37706 m .20083 .37428 L .20329 .37689 L .495 .667 .939 r
F
.1998 .37706 m .19733 .37443 L .20083 .37428 L F
.18208 .36819 m .18293 .36666 L .18545 .36898 L .228 .565 .938 r
F
.18208 .36819 m .17955 .36588 L .18293 .36666 L F
.62735 .41284 m .62933 .4099 L .63124 .41132 L .676 .86 .969 r
F
.62735 .41284 m .62543 .41146 L .62933 .4099 L F
.32698 .40316 m .32842 .39843 L .33068 .40189 L .653 .667 .851 r
F
.32698 .40316 m .32472 .39975 L .32842 .39843 L F
.19387 .37435 m .19485 .3719 L .19733 .37443 L .441 .652 .949 r
F
.19387 .37435 m .19138 .37181 L .19485 .3719 L F
.40625 .4703 m .40722 .47569 L .40905 .47861 L .887 .486 .048 r
F
.40625 .4703 m .40442 .46757 L .40722 .47569 L F
.22722 .38571 m .2284 .382 L .23081 .38485 L .607 .691 .902 r
F
.22722 .38571 m .22481 .38286 L .2284 .382 L F
.18796 .37142 m .18888 .36937 L .19138 .37181 L .358 .622 .952 r
F
.18796 .37142 m .18545 .36898 L .18888 .36937 L F
.40897 .35959 m .40962 .36573 L .41115 .3635 L .713 .334 .331 r
F
.40897 .35959 m .40742 .36258 L .40962 .36573 L F
.49746 .33159 m .49551 .33267 L .49906 .3218 L .994 .868 .591 r
F
.49551 .33267 m .4971 .3239 L .49906 .3218 L .991 .886 .594 r
F
.38949 .44384 m .39063 .4433 L .39244 .4468 L 0 .211 .734 r
F
.38949 .44384 m .38767 .44056 L .39063 .4433 L F
.65066 .40858 m .6527 .40575 L .65458 .40725 L .649 .842 .975 r
F
.65066 .40858 m .64878 .4071 L .6527 .40575 L F
.72648 .39778 m .7287 .39514 L .73044 .39632 L .641 .87 .984 r
F
.72648 .39778 m .72473 .39653 L .7287 .39514 L F
.69344 .40296 m .69558 .40027 L .69739 .4017 L .632 .841 .98 r
F
.69344 .40296 m .69163 .40152 L .69558 .40027 L F
.35441 .41193 m .35589 .40733 L .3581 .4112 L .611 .628 .843 r
F
.35441 .41193 m .35219 .40819 L .35589 .40733 L F
.49833 .32256 m .49698 .32404 L .49945 .31365 L .999 .839 .523 r
F
.49698 .32404 m .4981 .31586 L .49945 .31365 L .997 .851 .523 r
F
.45915 .36634 m .46059 .36482 L .46259 .36528 L .52 .89 .971 r
F
.45915 .36634 m .45715 .36588 L .46059 .36482 L F
.36031 .41502 m .36179 .41059 L .36399 .41457 L .587 .612 .844 r
F
.36031 .41502 m .3581 .4112 L .36179 .41059 L F
.60023 .42153 m .60214 .41811 L .60409 .41927 L .763 .912 .94 r
F
.60023 .42153 m .59828 .42048 L .60214 .41811 L F
.3485 .40913 m .34997 .40442 L .35219 .40819 L .627 .64 .844 r
F
.3485 .40913 m .34627 .40547 L .34997 .40442 L F
.8815 .4489 m .88407 .4463 L .88556 .44748 L .638 .879 .986 r
F
.8815 .4489 m .88 .44772 L .88407 .4463 L F
.24281 .38872 m .24404 .38473 L .24643 .38765 L .631 .694 .89 r
F
.24281 .38872 m .24042 .38579 L .24404 .38473 L F
.57346 .46573 m .57186 .46929 L .57491 .45607 L .958 .848 .427 r
F
.57491 .45607 m .57328 .45803 L .57639 .44895 L .967 .899 .533 r
F
.57186 .46929 m .57328 .45803 L .57491 .45607 L .979 .841 .444 r
F
.44144 .36751 m .44281 .36735 L .44485 .36744 L .067 .631 .741 r
F
.30539 .39845 m .30678 .39384 L .30908 .39711 L .659 .681 .859 r
F
.30539 .39845 m .30309 .39522 L .30678 .39384 L F
.28974 .39606 m .2911 .39157 L .29342 .39473 L .658 .687 .866 r
F
.28974 .39606 m .28742 .39292 L .2911 .39157 L F
.37168 .34558 m .37403 .31886 L .37552 .32928 L .877 .644 .581 r
F
.37168 .34558 m .37004 .33799 L .37403 .31886 L F
.27409 .39373 m .27541 .38938 L .27775 .39245 L .653 .691 .873 r
F
.27409 .39373 m .27175 .39067 L .27541 .38938 L F
.16218 .35378 m .15953 .35226 L .16265 .35503 L .591 .033 0 r
F
.47148 .36301 m .47297 .36065 L .47494 .36117 L .697 .94 .962 r
F
.47148 .36301 m .4695 .36245 L .47297 .36065 L F
.49393 .33943 m .49551 .33267 L .49746 .33159 L .975 .917 .672 r
F
.25844 .39133 m .25972 .38714 L .26209 .39013 L .645 .694 .881 r
F
.25844 .39133 m .25608 .38834 L .25972 .38714 L F
.68373 .40403 m .68585 .4013 L .68768 .40277 L .634 .838 .979 r
F
.68373 .40403 m .6819 .40255 L .68585 .4013 L F
.32102 .40107 m .32245 .39635 L .32472 .39975 L .657 .672 .853 r
F
.32102 .40107 m .31875 .39771 L .32245 .39635 L F
.74009 .39433 m .74234 .39168 L .74404 .39263 L .657 .898 .981 r
F
.74009 .39433 m .73837 .39328 L .74234 .39168 L F
.58994 .58185 m .58855 .57307 L .5889 .58048 L .981 .691 .372 r
F
.58994 .58185 m .58992 .58112 L .58855 .57307 L F
.5889 .58048 m .58855 .57307 L .58881 .58033 L .981 .691 .365 r
F
.34257 .40655 m .34403 .40179 L .34627 .40547 L .639 .649 .844 r
F
.34257 .40655 m .34033 .40296 L .34403 .40179 L F
.76205 .4571 m .74625 .22109 L .76247 .45762 L .977 .674 .341 r
F
.76205 .4571 m .74545 .21998 L .74625 .22109 L F
.45029 .36732 m .4517 .3664 L .45371 .36672 L .337 .809 .912 r
F
.45029 .36732 m .44827 .36705 L .4517 .3664 L F
.22123 .38362 m .22238 .38006 L .22481 .38286 L .594 .691 .91 r
F
.22123 .38362 m .21881 .38082 L .22238 .38006 L F
.43856 .56484 m .43655 .52729 L .43831 .56463 L .944 .643 .44 r
F
.43831 .56463 m .43655 .52729 L .43659 .5633 L .946 .647 .439 r
F
.43659 .5633 m .43655 .52729 L .43464 .52843 L F
.58105 .43797 m .58259 .43366 L .58422 .43389 L .925 .961 .78 r
F
.36619 .4185 m .36767 .41433 L .36986 .41844 L .55 .588 .845 r
F
.36619 .4185 m .36399 .41457 L .36767 .41433 L F
.64095 .40986 m .64297 .40698 L .64486 .40847 L .658 .847 .973 r
F
.64095 .40986 m .63905 .4084 L .64297 .40698 L F
.75776 .22097 m .7593 .23379 L .76135 .2398 L .946 .631 .194 r
F
.75744 .22038 m .7593 .23379 L .75776 .22097 L F
.4981 .31586 m .49674 .31821 L .49924 .30411 L .999 .815 .474 r
F
.49674 .31821 m .49788 .30765 L .49924 .30411 L .996 .825 .471 r
F
.7168 .39927 m .719 .39663 L .72076 .39791 L .634 .857 .984 r
F
.7168 .39927 m .71503 .39794 L .719 .39663 L F
.34041 .22088 m .33649 .24342 L .33946 .21981 L .958 .707 .514 r
F
.34041 .22088 m .33844 .24537 L .33649 .24342 L F
.61765 .41476 m .61961 .41169 L .62154 .41308 L .697 .872 .964 r
F
.61765 .41476 m .61572 .41343 L .61961 .41169 L F
.38007 .43126 m .3815 .42859 L .38368 .43294 L .334 .46 .839 r
F
.38007 .43126 m .37788 .42719 L .3815 .42859 L F
.67402 .40507 m .67611 .40232 L .67796 .40381 L .636 .837 .978 r
F
.67402 .40507 m .67217 .40358 L .67611 .40232 L F
.33663 .40415 m .33808 .39936 L .34033 .40296 L .647 .657 .846 r
F
.33663 .40415 m .33438 .40063 L .33808 .39936 L F
.42719 .36617 m .42847 .36779 L .43055 .3672 L .407 0 0 r
F
.42719 .36617 m .42509 .36705 L .42847 .36779 L F
.23681 .3868 m .23802 .38292 L .24042 .38579 L .624 .695 .895 r
F
.23681 .3868 m .23441 .38391 L .23802 .38292 L F
.29941 .39657 m .30079 .392 L .30309 .39522 L .66 .684 .862 r
F
.29941 .39657 m .2971 .39338 L .30079 .392 L F
.60409 .41927 m .60602 .41595 L .60796 .4172 L .744 .899 .948 r
F
.60409 .41927 m .60214 .41811 L .60602 .41595 L F
.21525 .38147 m .21637 .37808 L .21881 .38082 L .578 .69 .918 r
F
.21525 .38147 m .21281 .37872 L .21637 .37808 L F
.31505 .39905 m .31647 .39436 L .31875 .39771 L .659 .676 .855 r
F
.31505 .39905 m .31277 .39574 L .31647 .39436 L F
.57639 .44895 m .57476 .44997 L .57789 .44311 L .967 .933 .631 r
F
.57328 .45803 m .57476 .44997 L .57639 .44895 L .983 .887 .539 r
F
.6643 .40613 m .66637 .40335 L .66823 .40485 L .641 .838 .976 r
F
.6643 .40613 m .66244 .40463 L .66637 .40335 L F
.28375 .39425 m .28509 .38981 L .28742 .39292 L .657 .69 .869 r
F
.28375 .39425 m .28142 .39114 L .28509 .38981 L F
.63124 .41132 m .63324 .40838 L .63515 .40984 L .671 .854 .97 r
F
.63124 .41132 m .62933 .4099 L .63324 .40838 L F
.7071 .40055 m .70928 .39789 L .71106 .39925 L .631 .849 .983 r
F
.7071 .40055 m .70531 .39916 L .70928 .39789 L F
.57211 .48184 m .57054 .48858 L .57346 .46573 L .949 .791 .337 r
F
.57054 .48858 m .57186 .46929 L .57346 .46573 L .973 .79 .366 r
F
.25244 .3895 m .2537 .38538 L .25608 .38834 L .641 .695 .885 r
F
.25244 .3895 m .25006 .38654 L .2537 .38538 L F
.26809 .39193 m .26939 .38764 L .27175 .39067 L .651 .693 .876 r
F
.26809 .39193 m .26574 .3889 L .26939 .38764 L F
.37205 .42249 m .37352 .41873 L .3757 .42301 L .491 .551 .844 r
F
.37205 .42249 m .36986 .41844 L .37352 .41873 L F
.49237 .34504 m .49041 .34516 L .49393 .33943 L .952 .933 .74 r
F
.48886 .34968 m .49041 .34516 L .49237 .34504 L .915 .954 .804 r
F
.7561 .21819 m .7593 .23379 L .75744 .22038 L .953 .635 .213 r
F
.86426 .458 m .86657 .45332 L .8681 .45458 L .851 .92 .877 r
F
.86426 .458 m .86273 .45681 L .86657 .45332 L F
.86051 .4623 m .86273 .45681 L .86426 .458 L .898 .923 .827 r
F
.58105 .43797 m .57941 .438 L .58259 .43366 L .925 .961 .78 r
F
.57789 .44311 m .57941 .438 L .58105 .43797 L .955 .947 .711 r
F
.47494 .36117 m .47644 .35855 L .47841 .359 L .742 .95 .946 r
F
.47494 .36117 m .47297 .36065 L .47644 .35855 L F
.8681 .45458 m .87049 .45049 L .87202 .4518 L .803 .911 .914 r
F
.8681 .45458 m .86657 .45332 L .87049 .45049 L F
.33068 .40189 m .33212 .3971 L .33438 .40063 L .653 .663 .847 r
F
.33068 .40189 m .32842 .39843 L .33212 .3971 L F
.38767 .44056 m .38882 .43967 L .39063 .4433 L .02 .26 .761 r
F
.38767 .44056 m .38585 .43716 L .38882 .43967 L F
.73044 .39632 m .73268 .39371 L .73441 .39482 L .641 .877 .985 r
F
.73044 .39632 m .7287 .39514 L .73268 .39371 L F
.41455 .48597 m .41536 .49733 L .4172 .49964 L .949 .593 .27 r
F
.41455 .48597 m .41271 .48376 L .41536 .49733 L F
.65458 .40725 m .65663 .40442 L .65851 .40593 L .647 .84 .974 r
F
.65458 .40725 m .6527 .40575 L .65663 .40442 L F
.20927 .37923 m .21036 .37604 L .21281 .37872 L .556 .687 .927 r
F
.20927 .37923 m .20681 .37654 L .21036 .37604 L F
.69739 .4017 m .69955 .39902 L .70135 .40043 L .631 .843 .981 r
F
.69739 .4017 m .69558 .40027 L .69955 .39902 L F
.16789 .35846 m .16852 .35854 L .17112 .36041 L 0 .244 .674 r
F
.5908 .58329 m .58992 .58112 L .59008 .58202 L .974 .673 .295 r
F
.46259 .36528 m .46405 .36353 L .46604 .36399 L .579 .913 .973 r
F
.46259 .36528 m .46059 .36482 L .46405 .36353 L F
.40442 .46757 m .4054 .47254 L .40722 .47569 L .871 .471 .011 r
F
.40442 .46757 m .4026 .46464 L .4054 .47254 L F
.74404 .39263 m .74631 .39001 L .74799 .39083 L .66 .91 .979 r
F
.74404 .39263 m .74234 .39168 L .74631 .39001 L F
.23081 .38485 m .232 .38108 L .23441 .38391 L .615 .696 .901 r
F
.23081 .38485 m .2284 .382 L .232 .38108 L F
.75247 .38307 m .75504 .3838 L .75663 .38322 L .198 0 0 r
F
.7546 .38847 m .75299 .38925 L .75772 .39632 L .816 .344 .087 r
F
.75299 .38925 m .75616 .39783 L .75772 .39632 L .835 .372 .095 r
F
.75458 .3991 m .75296 .40008 L .75854 .41825 L .919 .529 .237 r
F
.75296 .40008 m .75699 .42024 L .75854 .41825 L .924 .539 .233 r
F
.76278 .46675 m .75699 .42024 L .7554 .42179 L .956 .614 .308 r
F
.76278 .46675 m .7554 .42179 L .76263 .46659 L F
.76263 .46659 m .7554 .42179 L .76064 .46472 L .958 .618 .304 r
F
.76057 .45517 m .74545 .21998 L .76205 .4571 L .977 .674 .341 r
F
.75092 .3855 m .74926 .38509 L .75329 .3838 L .492 .891 .944 r
F
.75342 .38431 m .7518 .38473 L .75619 .38753 L .598 .033 0 r
F
.75194 .38891 m .75027 .38824 L .75423 .38635 L .665 .94 .964 r
F
.75027 .38824 m .75258 .38591 L .75423 .38635 L .626 .93 .969 r
F
.7518 .38473 m .7546 .38847 L .75619 .38753 L .647 .093 0 r
F
.76057 .45517 m .74445 .21852 L .74545 .21998 L .977 .674 .341 r
F
.85316 .48577 m .85175 .48603 L .85491 .47573 L .991 .883 .563 r
F
.85491 .47573 m .85344 .47528 L .85688 .46784 L .975 .912 .675 r
F
.85175 .48603 m .85344 .47528 L .85491 .47573 L .995 .869 .574 r
F
.30908 .39711 m .31048 .39244 L .31277 .39574 L .661 .68 .857 r
F
.30908 .39711 m .30678 .39384 L .31048 .39244 L F
.85181 .49989 m .8505 .50126 L .85316 .48577 L .986 .828 .439 r
F
.8505 .50126 m .85175 .48603 L .85316 .48577 L .994 .821 .457 r
F
.29342 .39473 m .29478 .3902 L .2971 .39338 L .66 .687 .864 r
F
.29342 .39473 m .2911 .39157 L .29478 .3902 L F
.86051 .4623 m .85898 .4612 L .86273 .45681 L .898 .923 .827 r
F
.85688 .46784 m .85898 .4612 L .86051 .4623 L .941 .915 .762 r
F
.87202 .4518 m .87446 .4482 L .87598 .44955 L .755 .897 .941 r
F
.87202 .4518 m .87049 .45049 L .87446 .4482 L F
.33946 .21981 m .33649 .24342 L .33849 .2187 L .96 .71 .513 r
F
.27775 .39245 m .27908 .38806 L .28142 .39114 L .656 .692 .872 r
F
.27775 .39245 m .27541 .38938 L .27908 .38806 L F
.32472 .39975 m .32615 .39497 L .32842 .39843 L .657 .669 .85 r
F
.32472 .39975 m .32245 .39635 L .32615 .39497 L F
.68768 .40277 m .68981 .40006 L .69163 .40152 L .632 .839 .98 r
F
.68768 .40277 m .68585 .4013 L .68981 .40006 L F
.24643 .38765 m .24767 .38363 L .25006 .38654 L .636 .697 .889 r
F
.24643 .38765 m .24404 .38473 L .24767 .38363 L F
.35219 .40819 m .35367 .40342 L .35589 .40733 L .622 .631 .839 r
F
.35219 .40819 m .34997 .40442 L .35367 .40342 L F
.64486 .40847 m .64689 .40559 L .64878 .4071 L .655 .843 .972 r
F
.64486 .40847 m .64297 .40698 L .64689 .40559 L F
.62154 .41308 m .62351 .41002 L .62543 .41146 L .689 .864 .965 r
F
.62154 .41308 m .61961 .41169 L .62351 .41002 L F
.3581 .4112 m .35958 .40656 L .36179 .41059 L .602 .616 .838 r
F
.3581 .4112 m .35589 .40733 L .35958 .40656 L F
.26209 .39013 m .26337 .38591 L .26574 .3889 L .648 .695 .88 r
F
.26209 .39013 m .25972 .38714 L .26337 .38591 L F
.20329 .37689 m .20435 .37394 L .20681 .37654 L .528 .683 .937 r
F
.20329 .37689 m .20083 .37428 L .20435 .37394 L F
.60796 .4172 m .6099 .41393 L .61184 .41526 L .729 .887 .953 r
F
.60796 .4172 m .60602 .41595 L .6099 .41393 L F
.47841 .359 m .47992 .35607 L .48189 .35645 L .785 .959 .924 r
F
.47841 .359 m .47644 .35855 L .47992 .35607 L F
.436 .36736 m .43734 .36766 L .4394 .36753 L .088 0 0 r
F
.436 .36736 m .43394 .36764 L .43734 .36766 L F
.34627 .40547 m .34774 .40063 L .34997 .40442 L .636 .643 .84 r
F
.34627 .40547 m .34403 .40179 L .34774 .40063 L F
.72076 .39791 m .72297 .3953 L .72473 .39653 L .632 .862 .985 r
F
.72076 .39791 m .719 .39663 L .72297 .3953 L F
.1539 .34685 m .15415 .34975 L .15686 .35092 L .763 .252 0 r
F
.1539 .34685 m .15117 .34591 L .15415 .34975 L F
.42463 .50581 m .42517 .52843 L .42705 .52923 L .952 .632 .382 r
F
.42463 .50581 m .42277 .50472 L .42517 .52843 L F
.48886 .34968 m .48691 .34958 L .49041 .34516 L .915 .954 .804 r
F
.48537 .35339 m .48691 .34958 L .48886 .34968 L .873 .963 .855 r
F
.36399 .41457 m .36547 .41014 L .36767 .41433 L .571 .595 .838 r
F
.36399 .41457 m .36179 .41059 L .36547 .41014 L F
.1737 .36242 m .17444 .36165 L .17701 .3637 L .001 .454 .865 r
F
.1737 .36242 m .17112 .36041 L .17444 .36165 L F
.45371 .36672 m .45514 .36553 L .45715 .36588 L .428 .857 .942 r
F
.45371 .36672 m .4517 .3664 L .45514 .36553 L F
.67796 .40381 m .68006 .40107 L .6819 .40255 L .635 .837 .978 r
F
.67796 .40381 m .67611 .40232 L .68006 .40107 L F
.42176 .36553 m .42298 .36803 L .42509 .36705 L .505 0 0 r
F
.42176 .36553 m .41963 .36694 L .42298 .36803 L F
.19733 .37443 m .19834 .37175 L .20083 .37428 L .488 .674 .947 r
F
.19733 .37443 m .19485 .3719 L .19834 .37175 L F
.22481 .38286 m .22597 .37923 L .2284 .382 L .605 .696 .908 r
F
.22481 .38286 m .22238 .38006 L .22597 .37923 L F
.37788 .42719 m .37933 .42411 L .3815 .42859 L .387 .484 .837 r
F
.37788 .42719 m .3757 .42301 L .37933 .42411 L F
.44485 .36744 m .44623 .36688 L .44827 .36705 L .213 .736 .835 r
F
.44485 .36744 m .44281 .36735 L .44623 .36688 L F
.34033 .40296 m .34179 .39809 L .34403 .40179 L .646 .652 .842 r
F
.34033 .40296 m .33808 .39936 L .34179 .39809 L F
.48189 .35645 m .48341 .35314 L .48537 .35339 L .829 .964 .894 r
F
.48189 .35645 m .47992 .35607 L .48341 .35314 L F
.30309 .39522 m .30448 .39059 L .30678 .39384 L .662 .683 .86 r
F
.30309 .39522 m .30079 .392 L .30448 .39059 L F
.63515 .40984 m .63715 .4069 L .63905 .4084 L .667 .849 .97 r
F
.63515 .40984 m .63324 .40838 L .63715 .4069 L F
.31875 .39771 m .32017 .39295 L .32245 .39635 L .66 .674 .852 r
F
.31875 .39771 m .31647 .39436 L .32017 .39295 L F
.48537 .35339 m .48341 .35314 L .48691 .34958 L .873 .963 .855 r
F
.19138 .37181 m .19234 .36946 L .19485 .3719 L .431 .659 .956 r
F
.19138 .37181 m .18888 .36937 L .19234 .36946 L F
.17955 .36588 m .18039 .36445 L .18293 .36666 L .212 .57 .94 r
F
.17955 .36588 m .17701 .3637 L .18039 .36445 L F
.28742 .39292 m .28877 .38844 L .2911 .39157 L .659 .69 .867 r
F
.28742 .39292 m .28509 .38981 L .28877 .38844 L F
.66823 .40485 m .67031 .40207 L .67217 .40358 L .639 .837 .976 r
F
.66823 .40485 m .66637 .40335 L .67031 .40207 L F
.71106 .39925 m .71325 .39662 L .71503 .39794 L .629 .852 .984 r
F
.71106 .39925 m .70928 .39789 L .71325 .39662 L F
.87598 .44955 m .87848 .44636 L .88 .44772 L .705 .88 .963 r
F
.87598 .44955 m .87446 .4482 L .87848 .44636 L F
.18545 .36898 m .18636 .36704 L .18888 .36937 L .346 .629 .958 r
F
.18545 .36898 m .18293 .36666 L .18636 .36704 L F
.38585 .43716 m .38702 .43592 L .38882 .43967 L .1 .305 .782 r
F
.38585 .43716 m .38404 .43366 L .38702 .43592 L F
.24042 .38579 m .24164 .38187 L .24404 .38473 L .63 .698 .894 r
F
.24042 .38579 m .23802 .38292 L .24164 .38187 L F
.27175 .39067 m .27306 .38635 L .27541 .38938 L .654 .694 .875 r
F
.27175 .39067 m .26939 .38764 L .27306 .38635 L F
.57789 .44311 m .57625 .44349 L .57941 .438 L .955 .947 .711 r
F
.57476 .44997 m .57625 .44349 L .57789 .44311 L .978 .918 .629 r
F
.73441 .39482 m .73665 .39226 L .73837 .39328 L .64 .885 .986 r
F
.73441 .39482 m .73268 .39371 L .73665 .39226 L F
.25608 .38834 m .25735 .38419 L .25972 .38714 L .645 .697 .884 r
F
.25608 .38834 m .2537 .38538 L .25735 .38419 L F
.74799 .39083 m .75027 .38824 L .75194 .38891 L .662 .925 .974 r
F
.74799 .39083 m .74631 .39001 L .75027 .38824 L F
.36986 .41844 m .37134 .41437 L .37352 .41873 L .521 .562 .838 r
F
.36986 .41844 m .36767 .41433 L .37134 .41437 L F
.58674 .42954 m .58861 .42522 L .59057 .42608 L .862 .945 .87 r
F
.58674 .42954 m .58477 .42889 L .58861 .42522 L F
.58291 .43371 m .58477 .42889 L .58674 .42954 L .9 .952 .826 r
F
.33438 .40063 m .33584 .39575 L .33808 .39936 L .653 .66 .844 r
F
.33438 .40063 m .33212 .3971 L .33584 .39575 L F
.59057 .42608 m .59246 .42209 L .59442 .4231 L .827 .933 .9 r
F
.59057 .42608 m .58861 .42522 L .59246 .42209 L F
.46604 .36399 m .46751 .36202 L .4695 .36245 L .63 .931 .969 r
F
.46604 .36399 m .46405 .36353 L .46751 .36202 L F
.65851 .40593 m .66057 .40311 L .66244 .40463 L .645 .838 .975 r
F
.65851 .40593 m .65663 .40442 L .66057 .40311 L F
.21881 .38082 m .21994 .37734 L .22238 .38006 L .591 .696 .915 r
F
.21881 .38082 m .21637 .37808 L .21994 .37734 L F
.59008 .58202 m .58992 .58112 L .58995 .58186 L .981 .69 .378 r
F
.58995 .58186 m .58992 .58112 L .58994 .58185 L .981 .691 .372 r
F
.61184 .41526 m .61378 .41204 L .61572 .41343 L .716 .876 .956 r
F
.61184 .41526 m .6099 .41393 L .61378 .41204 L F
.70135 .40043 m .70352 .39777 L .70531 .39916 L .629 .845 .983 r
F
.70135 .40043 m .69955 .39902 L .70352 .39777 L F
.33849 .2187 m .3345 .24186 L .33757 .21765 L .96 .71 .513 r
F
.33849 .2187 m .33649 .24342 L .3345 .24186 L F
.85688 .46784 m .85536 .46688 L .85898 .4612 L .941 .915 .762 r
F
.85344 .47528 m .85536 .46688 L .85688 .46784 L .975 .893 .679 r
F
.31277 .39574 m .31418 .39102 L .31647 .39436 L .662 .678 .855 r
F
.31277 .39574 m .31048 .39244 L .31418 .39102 L F
.62543 .41146 m .62741 .40842 L .62933 .4099 L .683 .857 .965 r
F
.62543 .41146 m .62351 .41002 L .62741 .40842 L F
.59442 .4231 m .59632 .41934 L .59828 .42048 L .798 .919 .919 r
F
.59442 .4231 m .59246 .42209 L .59632 .41934 L F
.2971 .39338 m .29847 .3888 L .30079 .392 L .662 .687 .863 r
F
.2971 .39338 m .29478 .3902 L .29847 .3888 L F
.3964 .35487 m .39652 .373 L .39827 .36611 L .645 .356 .465 r
F
.3964 .35487 m .39441 .36773 L .39652 .373 L F
.58291 .43371 m .58094 .43333 L .58477 .42889 L .9 .952 .826 r
F
.4026 .46464 m .40359 .46916 L .4054 .47254 L .85 .451 0 r
F
.4026 .46464 m .40078 .46153 L .40359 .46916 L F
.76014 .45465 m .74445 .21852 L .76057 .45517 L .977 .674 .342 r
F
.76014 .45465 m .74365 .21741 L .74445 .21852 L F
.32842 .39843 m .32986 .39357 L .33212 .3971 L .658 .666 .846 r
F
.32842 .39843 m .32615 .39497 L .32986 .39357 L F
.28142 .39114 m .28275 .38672 L .28509 .38981 L .658 .692 .871 r
F
.28142 .39114 m .27908 .38806 L .28275 .38672 L F
.64878 .4071 m .65082 .40423 L .6527 .40575 L .652 .84 .972 r
F
.64878 .4071 m .64689 .40559 L .65082 .40423 L F
.23441 .38391 m .23561 .3801 L .23802 .38292 L .623 .7 .9 r
F
.23441 .38391 m .232 .38108 L .23561 .3801 L F
.69163 .40152 m .69377 .39882 L .69558 .40027 L .63 .84 .981 r
F
.69163 .40152 m .68981 .40006 L .69377 .39882 L F
.26574 .3889 m .26703 .38465 L .26939 .38764 L .651 .697 .879 r
F
.26574 .3889 m .26337 .38591 L .26703 .38465 L F
.14567 .33943 m .14561 .34462 L .14841 .34517 L .827 .382 .174 r
F
.14567 .33943 m .14282 .3393 L .14561 .34462 L F
.41271 .48376 m .41353 .49472 L .41536 .49733 L .949 .593 .257 r
F
.41271 .48376 m .41087 .48131 L .41353 .49472 L F
.72473 .39653 m .72696 .39396 L .7287 .39514 L .63 .868 .987 r
F
.72473 .39653 m .72297 .3953 L .72696 .39396 L F
.25006 .38654 m .25131 .38248 L .2537 .38538 L .64 .699 .888 r
F
.25006 .38654 m .24767 .38363 L .25131 .38248 L F
.21281 .37872 m .21392 .37542 L .21637 .37808 L .574 .696 .924 r
F
.21281 .37872 m .21036 .37604 L .21392 .37542 L F
.49393 .33943 m .49197 .34004 L .49551 .33267 L .975 .917 .672 r
F
.49041 .34516 m .49197 .34004 L .49393 .33943 L .943 .951 .748 r
F
.41631 .3648 m .41748 .36845 L .41963 .36694 L .571 .1 .099 r
F
.41631 .3648 m .41415 .36694 L .41748 .36845 L F
.7561 .21819 m .7573 .22838 L .7593 .23379 L .953 .635 .213 r
F
.75585 .21774 m .7573 .22838 L .7561 .21819 L F
.12966 .3207 m .12836 .33498 L .13147 .33345 L .846 .501 .4 r
F
.12966 .3207 m .12637 .32375 L .12836 .33498 L F
.35589 .40733 m .35738 .40248 L .35958 .40656 L .616 .621 .833 r
F
.35589 .40733 m .35367 .40342 L .35738 .40248 L F
.43055 .3672 m .43186 .36801 L .43394 .36764 L .231 0 0 r
F
.43055 .3672 m .42847 .36779 L .43186 .36801 L F
.34997 .40442 m .35145 .39949 L .35367 .40342 L .633 .635 .835 r
F
.34997 .40442 m .34774 .40063 L .35145 .39949 L F
.88 .44772 m .88255 .44492 L .88407 .4463 L .652 .861 .979 r
F
.88 .44772 m .87848 .44636 L .88255 .44492 L F
.6819 .40255 m .68402 .39982 L .68585 .4013 L .633 .837 .979 r
F
.6819 .40255 m .68006 .40107 L .68402 .39982 L F
.15953 .35226 m .15999 .35354 L .16265 .35503 L .585 .019 0 r
F
.15953 .35226 m .15686 .35092 L .15999 .35354 L F
.37331 .3533 m .37552 .32928 L .37701 .33992 L .862 .634 .592 r
F
.37331 .3533 m .37168 .34558 L .37552 .32928 L F
.59828 .42048 m .60019 .41687 L .60214 .41811 L .774 .905 .932 r
F
.59828 .42048 m .59632 .41934 L .60019 .41687 L F
.39244 .4468 m .39063 .4433 L .39355 .44736 L 0 0 .558 r
F
.45715 .36588 m .45859 .36446 L .46059 .36482 L .5 .889 .957 r
F
.45715 .36588 m .45514 .36553 L .45859 .36446 L F
.63905 .4084 m .64107 .40546 L .64297 .40698 L .663 .845 .97 r
F
.63905 .4084 m .63715 .4069 L .64107 .40546 L F
.3757 .42301 m .37716 .41952 L .37933 .42411 L .435 .506 .833 r
F
.3757 .42301 m .37352 .41873 L .37716 .41952 L F
.36179 .41059 m .36328 .40591 L .36547 .41014 L .59 .602 .832 r
F
.36179 .41059 m .35958 .40656 L .36328 .40591 L F
.30678 .39384 m .30818 .38916 L .31048 .39244 L .664 .682 .858 r
F
.30678 .39384 m .30448 .39059 L .30818 .38916 L F
.57941 .438 m .58094 .43333 L .58259 .43366 L .935 .947 .771 r
F
.38404 .43366 m .38521 .43207 L .38702 .43592 L .175 .347 .797 r
F
.38404 .43366 m .38223 .43006 L .38521 .43207 L F
.32245 .39635 m .32388 .39151 L .32615 .39497 L .662 .672 .849 r
F
.32245 .39635 m .32017 .39295 L .32388 .39151 L F
.34403 .40179 m .34551 .39682 L .34774 .40063 L .645 .646 .837 r
F
.34403 .40179 m .34179 .39809 L .34551 .39682 L F
.2911 .39157 m .29246 .38705 L .29478 .3902 L .662 .69 .866 r
F
.2911 .39157 m .28877 .38844 L .29246 .38705 L F
.4695 .36245 m .47098 .36026 L .47297 .36065 L .677 .945 .96 r
F
.4695 .36245 m .46751 .36202 L .47098 .36026 L F
.73837 .39328 m .74063 .39076 L .74234 .39168 L .638 .895 .985 r
F
.73837 .39328 m .73665 .39226 L .74063 .39076 L F
.67217 .40358 m .67426 .40081 L .67611 .40232 L .637 .836 .977 r
F
.67217 .40358 m .67031 .40207 L .67426 .40081 L F
.20681 .37654 m .20789 .37345 L .21036 .37604 L .552 .694 .933 r
F
.20681 .37654 m .20435 .37394 L .20789 .37345 L F
.7544 .21545 m .7573 .22838 L .75585 .21774 L .957 .637 .229 r
F
.71503 .39794 m .71723 .39535 L .719 .39663 L .627 .855 .986 r
F
.71503 .39794 m .71325 .39662 L .71723 .39535 L F
.2284 .382 m .22957 .37831 L .232 .38108 L .614 .701 .906 r
F
.2284 .382 m .22597 .37923 L .22957 .37831 L F
.61572 .41343 m .61768 .41025 L .61961 .41169 L .705 .867 .959 r
F
.61572 .41343 m .61378 .41204 L .61768 .41025 L F
.27541 .38938 m .27673 .38502 L .27908 .38806 L .657 .695 .874 r
F
.27541 .38938 m .27306 .38635 L .27673 .38502 L F
.33757 .21765 m .3345 .24186 L .33659 .21648 L .962 .712 .512 r
F
.13754 .33109 m .13702 .33968 L .13994 .33938 L .845 .456 .31 r
F
.13754 .33109 m .13452 .33214 L .13702 .33968 L F
.4394 .36753 m .44076 .36736 L .44281 .36735 L .079 .64 .726 r
F
.4394 .36753 m .43734 .36766 L .44076 .36736 L F
.44827 .36705 m .44967 .36618 L .4517 .3664 L .326 .806 .892 r
F
.44827 .36705 m .44623 .36688 L .44967 .36618 L F
.25972 .38714 m .261 .38296 L .26337 .38591 L .648 .699 .883 r
F
.25972 .38714 m .25735 .38419 L .261 .38296 L F
.24404 .38473 m .24528 .38077 L .24767 .38363 L .635 .701 .893 r
F
.24404 .38473 m .24164 .38187 L .24528 .38077 L F
.33808 .39936 m .33955 .39439 L .34179 .39809 L .653 .655 .839 r
F
.33808 .39936 m .33584 .39575 L .33955 .39439 L F
.36767 .41433 m .36916 .40993 L .37134 .41437 L .549 .573 .831 r
F
.36767 .41433 m .36547 .41014 L .36916 .40993 L F
.66244 .40463 m .66451 .40182 L .66637 .40335 L .642 .836 .975 r
F
.66244 .40463 m .66057 .40311 L .66451 .40182 L F
.85137 .52347 m .85025 .52687 L .85181 .49989 L .97 .763 .33 r
F
.85025 .52687 m .8505 .50126 L .85181 .49989 L .981 .762 .351 r
F
.49698 .32404 m .49563 .32563 L .4981 .31586 L .997 .851 .523 r
F
.49563 .32563 m .49674 .31821 L .4981 .31586 L .993 .863 .522 r
F
.74926 .38509 m .75165 .38366 L .75329 .3838 L .425 .857 .936 r
F
.75083 .38319 m .75342 .38431 L .75504 .3838 L .291 0 0 r
F
.75027 .38824 m .7486 .38761 L .75258 .38591 L .626 .93 .969 r
F
.7486 .38761 m .75092 .3855 L .75258 .38591 L .582 .916 .971 r
F
.7486 .38761 m .74692 .38699 L .75092 .3855 L F
.74692 .38699 m .74926 .38509 L .75092 .3855 L .536 .897 .972 r
F
.7518 .38473 m .75016 .38504 L .7546 .38847 L .647 .093 0 r
F
.75016 .38504 m .75299 .38925 L .7546 .38847 L .685 .141 0 r
F
.75299 .38925 m .75137 .38986 L .75616 .39783 L .835 .372 .095 r
F
.75137 .38986 m .75458 .3991 L .75616 .39783 L .85 .394 .099 r
F
.75296 .40008 m .75132 .40077 L .75699 .42024 L .924 .539 .233 r
F
.75132 .40077 m .7554 .42179 L .75699 .42024 L .929 .546 .229 r
F
.76064 .46472 m .7554 .42179 L .75376 .42287 L .958 .618 .304 r
F
.76064 .46472 m .75376 .42287 L .76026 .46432 L F
.75866 .45272 m .74365 .21741 L .76014 .45465 L .977 .674 .342 r
F
.75866 .45272 m .74264 .21595 L .74365 .21741 L F
.62933 .4099 m .63132 .40687 L .63324 .40838 L .677 .851 .966 r
F
.62933 .4099 m .62741 .40842 L .63132 .40687 L F
.35255 .30424 m .35494 .27923 L .35667 .28469 L .918 .687 .573 r
F
.35255 .30424 m .35077 .29963 L .35494 .27923 L F
.35077 .29963 m .35319 .27408 L .35494 .27923 L .923 .691 .57 r
F
.70531 .39916 m .70749 .39653 L .70928 .39789 L .626 .847 .984 r
F
.70531 .39916 m .70352 .39777 L .70749 .39653 L F
.60214 .41811 m .60406 .41462 L .60602 .41595 L .754 .892 .94 r
F
.60214 .41811 m .60019 .41687 L .60406 .41462 L F
.20083 .37428 m .20186 .37142 L .20435 .37394 L .523 .69 .944 r
F
.20083 .37428 m .19834 .37175 L .20186 .37142 L F
.35433 .30907 m .35667 .28469 L .35838 .29046 L .913 .683 .577 r
F
.35433 .30907 m .35255 .30424 L .35667 .28469 L F
.31647 .39436 m .31789 .38956 L .32017 .39295 L .664 .677 .852 r
F
.31647 .39436 m .31418 .39102 L .31789 .38956 L F
.30079 .392 m .30217 .38737 L .30448 .39059 L .664 .686 .861 r
F
.30079 .392 m .29847 .3888 L .30217 .38737 L F
.40742 .36258 m .40809 .36801 L .40962 .36573 L .671 .288 .313 r
F
.40742 .36258 m .40585 .36563 L .40809 .36801 L F
.43659 .5633 m .43464 .52843 L .43616 .56293 L .946 .647 .439 r
F
.43616 .56293 m .43464 .52843 L .43464 .56171 L .949 .65 .438 r
F
.43464 .56171 m .43464 .52843 L .43274 .52921 L F
.16529 .35666 m .1659 .35681 L .16852 .35854 L 0 .251 .663 r
F
.35077 .29963 m .34896 .29526 L .35319 .27408 L .923 .691 .57 r
F
.34896 .29526 m .35143 .26925 L .35319 .27408 L .927 .694 .567 r
F
.86273 .45681 m .86501 .45183 L .86657 .45332 L .851 .895 .868 r
F
.86273 .45681 m .86117 .45538 L .86501 .45183 L F
.85898 .4612 m .86117 .45538 L .86273 .45681 L .896 .898 .821 r
F
.86657 .45332 m .86893 .44897 L .87049 .45049 L .805 .886 .904 r
F
.86657 .45332 m .86501 .45183 L .86893 .44897 L F
.40078 .46153 m .40178 .46557 L .40359 .46916 L .821 .425 0 r
F
.40078 .46153 m .39897 .45824 L .40178 .46557 L F
.6527 .40575 m .65475 .40288 L .65663 .40442 L .65 .838 .973 r
F
.6527 .40575 m .65082 .40423 L .65475 .40288 L F
.33212 .3971 m .33358 .39214 L .33584 .39575 L .659 .662 .842 r
F
.33212 .3971 m .32986 .39357 L .33358 .39214 L F
.28509 .38981 m .28644 .38534 L .28877 .38844 L .661 .693 .869 r
F
.28509 .38981 m .28275 .38672 L .28644 .38534 L F
.22238 .38006 m .22353 .37651 L .22597 .37923 L .603 .702 .913 r
F
.22238 .38006 m .21994 .37734 L .22353 .37651 L F
.41087 .3639 m .41196 .36919 L .41415 .36694 L .61 .19 .22 r
F
.41087 .3639 m .40865 .36718 L .41196 .36919 L F
.35609 .31411 m .35838 .29046 L .36008 .29652 L .908 .679 .581 r
F
.35609 .31411 m .35433 .30907 L .35838 .29046 L F
.57941 .438 m .57776 .43792 L .58094 .43333 L .935 .947 .771 r
F
.57625 .44349 m .57776 .43792 L .57941 .438 L .964 .932 .705 r
F
.49651 .31134 m .49513 .31517 L .49769 .29588 L .995 .795 .427 r
F
.49513 .31517 m .4963 .30198 L .49769 .29588 L .989 .806 .418 r
F
.69558 .40027 m .69774 .39759 L .69955 .39902 L .628 .841 .982 r
F
.69558 .40027 m .69377 .39882 L .69774 .39759 L F
.7287 .39514 m .73094 .39261 L .73268 .39371 L .627 .874 .988 r
F
.7287 .39514 m .72696 .39396 L .73094 .39261 L F
.47297 .36065 m .47446 .35822 L .47644 .35855 L .721 .958 .946 r
F
.47297 .36065 m .47098 .36026 L .47446 .35822 L F
.19485 .3719 m .19584 .36932 L .19834 .37175 L .482 .682 .954 r
F
.19485 .3719 m .19234 .36946 L .19584 .36932 L F
.42277 .50472 m .4233 .52722 L .42517 .52843 L .955 .634 .378 r
F
.42277 .50472 m .42091 .50333 L .4233 .52722 L F
.4 .3593 m .40043 .37013 L .40207 .36569 L .673 .352 .422 r
F
.4 .3593 m .39827 .36611 L .40043 .37013 L F
.26939 .38764 m .2707 .38335 L .27306 .38635 L .654 .698 .878 r
F
.26939 .38764 m .26703 .38465 L .2707 .38335 L F
.39063 .4433 m .39175 .44343 L .39355 .44736 L 0 .049 .617 r
F
.39063 .4433 m .38882 .43967 L .39175 .44343 L F
.40369 .36132 m .40428 .36875 L .40585 .36563 L .678 .326 .371 r
F
.40369 .36132 m .40207 .36569 L .40428 .36875 L F
.23802 .38292 m .23923 .37905 L .24164 .38187 L .629 .703 .899 r
F
.23802 .38292 m .23561 .3801 L .23923 .37905 L F
.2537 .38538 m .25496 .38129 L .25735 .38419 L .644 .701 .887 r
F
.2537 .38538 m .25131 .38248 L .25496 .38129 L F
.38223 .43006 m .38341 .4281 L .38521 .43207 L .245 .384 .806 r
F
.38223 .43006 m .38042 .42637 L .38341 .4281 L F
.57186 .46929 m .57025 .47266 L .57328 .45803 L .979 .841 .444 r
F
.57328 .45803 m .57165 .45985 L .57476 .44997 L .983 .887 .539 r
F
.57025 .47266 m .57165 .45985 L .57328 .45803 L .99 .832 .457 r
F
.34896 .29526 m .34714 .29113 L .35143 .26925 L .927 .694 .567 r
F
.34714 .29113 m .34964 .26477 L .35143 .26925 L .931 .698 .564 r
F
.49551 .33267 m .49354 .33397 L .4971 .3239 L .991 .886 .594 r
F
.49197 .34004 m .49354 .33397 L .49551 .33267 L .967 .936 .678 r
F
.87049 .45049 m .8729 .44664 L .87446 .4482 L .759 .874 .931 r
F
.87049 .45049 m .86893 .44897 L .8729 .44664 L F
.17112 .36041 m .17185 .35972 L .17444 .36165 L 0 .459 .859 r
F
.17112 .36041 m .16852 .35854 L .17185 .35972 L F
.64297 .40698 m .64499 .40405 L .64689 .40559 L .659 .841 .97 r
F
.64297 .40698 m .64107 .40546 L .64499 .40405 L F
.68585 .4013 m .68798 .39859 L .68981 .40006 L .631 .837 .98 r
F
.68585 .4013 m .68402 .39982 L .68798 .39859 L F
.46059 .36482 m .46205 .36318 L .46405 .36353 L .558 .913 .963 r
F
.46059 .36482 m .45859 .36446 L .46205 .36318 L F
.18888 .36937 m .18982 .36713 L .19234 .36946 L .423 .666 .962 r
F
.18888 .36937 m .18636 .36704 L .18982 .36713 L F
.35784 .31936 m .36008 .29652 L .36177 .30285 L .902 .675 .586 r
F
.35784 .31936 m .35609 .31411 L .36008 .29652 L F
.49041 .34516 m .48845 .34544 L .49197 .34004 L .943 .951 .748 r
F
.48691 .34958 m .48845 .34544 L .49041 .34516 L .902 .971 .812 r
F
.85898 .4612 m .85742 .45985 L .86117 .45538 L .896 .898 .821 r
F
.85536 .46688 m .85742 .45985 L .85898 .4612 L .937 .892 .76 r
F
.31048 .39244 m .31189 .3877 L .31418 .39102 L .666 .681 .855 r
F
.31048 .39244 m .30818 .38916 L .31189 .3877 L F
.57476 .44997 m .57312 .45085 L .57625 .44349 L .978 .918 .629 r
F
.57165 .45985 m .57312 .45085 L .57476 .44997 L .992 .874 .543 r
F
.61961 .41169 m .62158 .40853 L .62351 .41002 L .696 .859 .96 r
F
.61961 .41169 m .61768 .41025 L .62158 .40853 L F
.37352 .41873 m .375 .41483 L .37716 .41952 L .478 .525 .828 r
F
.37352 .41873 m .37134 .41437 L .375 .41483 L F
.74234 .39168 m .74462 .38922 L .74631 .39001 L .636 .905 .983 r
F
.74234 .39168 m .74063 .39076 L .74462 .38922 L F
.32615 .39497 m .3276 .39005 L .32986 .39357 L .663 .669 .845 r
F
.32615 .39497 m .32388 .39151 L .3276 .39005 L F
.49354 .33397 m .49513 .32624 L .4971 .3239 L .984 .905 .598 r
F
.35367 .40342 m .35517 .39839 L .35738 .40248 L .629 .626 .828 r
F
.35367 .40342 m .35145 .39949 L .35517 .39839 L F
.29478 .3902 m .29615 .38563 L .29847 .3888 L .664 .69 .864 r
F
.29478 .3902 m .29246 .38705 L .29615 .38563 L F
.41087 .48131 m .4117 .49181 L .41353 .49472 L .948 .592 .241 r
F
.41087 .48131 m .40905 .47861 L .4117 .49181 L F
.42509 .36705 m .42637 .36847 L .42847 .36779 L .351 0 0 r
F
.42509 .36705 m .42298 .36803 L .42637 .36847 L F
.18293 .36666 m .18381 .36482 L .18636 .36704 L .335 .637 .963 r
F
.18293 .36666 m .18039 .36445 L .18381 .36482 L F
.33659 .21648 m .33249 .24066 L .33572 .21547 L .962 .712 .512 r
F
.33659 .21648 m .3345 .24186 L .33249 .24066 L F
.60602 .41595 m .60795 .41254 L .6099 .41393 L .737 .881 .946 r
F
.60602 .41595 m .60406 .41462 L .60795 .41254 L F
.17701 .3637 m .17782 .36237 L .18039 .36445 L .198 .577 .941 r
F
.17701 .3637 m .17444 .36165 L .17782 .36237 L F
.21637 .37808 m .21749 .37468 L .21994 .37734 L .589 .702 .921 r
F
.21637 .37808 m .21392 .37542 L .21749 .37468 L F
.35958 .40656 m .36109 .40163 L .36328 .40591 L .608 .608 .826 r
F
.35958 .40656 m .35738 .40248 L .36109 .40163 L F
.34774 .40063 m .34923 .39554 L .35145 .39949 L .644 .639 .831 r
F
.34774 .40063 m .34551 .39682 L .34923 .39554 L F
.719 .39663 m .72122 .39407 L .72297 .3953 L .623 .86 .987 r
F
.719 .39663 m .71723 .39535 L .72122 .39407 L F
.67611 .40232 m .67822 .39956 L .68006 .40107 L .635 .835 .977 r
F
.67611 .40232 m .67426 .40081 L .67822 .39956 L F
.27908 .38806 m .28041 .38367 L .28275 .38672 L .659 .696 .873 r
F
.27908 .38806 m .27673 .38502 L .28041 .38367 L F
.85175 .48603 m .8503 .48593 L .85344 .47528 L .995 .869 .574 r
F
.85344 .47528 m .85192 .47452 L .85536 .46688 L .975 .893 .679 r
F
.8503 .48593 m .85192 .47452 L .85344 .47528 L .995 .855 .584 r
F
.47644 .35855 m .47795 .35584 L .47992 .35607 L .765 .968 .926 r
F
.47644 .35855 m .47446 .35822 L .47795 .35584 L F
.86157 .57665 m .86128 .5774 L .86141 .5792 L 0 0 .155 r
F
.34531 .28725 m .34783 .26063 L .34964 .26477 L .935 .701 .561 r
F
.34714 .29113 m .34531 .28725 L .34964 .26477 L .931 .698 .564 r
F
.63324 .40838 m .63524 .40536 L .63715 .4069 L .672 .846 .966 r
F
.63324 .40838 m .63132 .40687 L .63524 .40536 L F
.34179 .39809 m .34328 .393 L .34551 .39682 L .654 .65 .834 r
F
.34179 .39809 m .33955 .39439 L .34328 .393 L F
.26337 .38591 m .26466 .3817 L .26703 .38465 L .652 .7 .882 r
F
.26337 .38591 m .261 .38296 L .26466 .3817 L F
.232 .38108 m .23319 .37733 L .23561 .3801 L .621 .705 .905 r
F
.232 .38108 m .22957 .37831 L .23319 .37733 L F
.49674 .31821 m .49538 .32069 L .49788 .30765 L .996 .825 .471 r
F
.49538 .32069 m .49651 .31134 L .49788 .30765 L .991 .837 .467 r
F
.15117 .34591 m .15142 .34876 L .15415 .34975 L .745 .227 0 r
F
.15117 .34591 m .14841 .34517 L .15142 .34876 L F
.66637 .40335 m .66845 .40054 L .67031 .40207 L .64 .835 .975 r
F
.66637 .40335 m .66451 .40182 L .66845 .40054 L F
.35959 .32479 m .36177 .30285 L .36344 .30943 L .895 .67 .591 r
F
.35959 .32479 m .35784 .31936 L .36177 .30285 L F
.36547 .41014 m .36698 .40543 L .36916 .40993 L .574 .583 .824 r
F
.36547 .41014 m .36328 .40591 L .36698 .40543 L F
.24767 .38363 m .24892 .37962 L .25131 .38248 L .64 .703 .892 r
F
.24767 .38363 m .24528 .38077 L .24892 .37962 L F
.4517 .3664 m .45312 .36528 L .45514 .36553 L .412 .853 .924 r
F
.4517 .3664 m .44967 .36618 L .45312 .36528 L F
.32017 .39295 m .32161 .38807 L .32388 .39151 L .666 .674 .848 r
F
.32017 .39295 m .31789 .38956 L .32161 .38807 L F
.87446 .4482 m .87693 .44478 L .87848 .44636 L .712 .858 .952 r
F
.87446 .4482 m .8729 .44664 L .87693 .44478 L F
.76026 .46432 m .75376 .42287 L .75854 .4626 L .959 .621 .3 r
F
.75823 .45219 m .74264 .21595 L .75866 .45272 L .977 .674 .343 r
F
.75137 .38986 m .74972 .39028 L .75458 .3991 L .85 .394 .099 r
F
.74972 .39028 m .75296 .40008 L .75458 .3991 L .862 .412 .1 r
F
.75823 .45219 m .74185 .21483 L .74264 .21595 L .977 .674 .343 r
F
.70928 .39789 m .71147 .3953 L .71325 .39662 L .623 .85 .985 r
F
.70928 .39789 m .70749 .39653 L .71147 .3953 L F
.30448 .39059 m .30588 .3859 L .30818 .38916 L .666 .685 .858 r
F
.30448 .39059 m .30217 .38737 L .30588 .3859 L F
.21036 .37604 m .21145 .37283 L .21392 .37542 L .571 .702 .93 r
F
.21036 .37604 m .20789 .37345 L .21145 .37283 L F
.48691 .34958 m .48494 .34964 L .48845 .34544 L .902 .971 .812 r
F
.48341 .35314 m .48494 .34964 L .48691 .34958 L .857 .977 .862 r
F
.8505 .50126 m .84914 .5022 L .85175 .48603 L .994 .821 .457 r
F
.84914 .5022 m .8503 .48593 L .85175 .48603 L .999 .813 .472 r
F
.39897 .45824 m .39998 .46176 L .40178 .46557 L .782 .392 0 r
F
.43394 .36764 m .43528 .36787 L .43734 .36766 L .056 0 0 r
F
.43394 .36764 m .43186 .36801 L .43528 .36787 L F
.47992 .35607 m .48144 .35302 L .48341 .35314 L .811 .975 .899 r
F
.47992 .35607 m .47795 .35584 L .48144 .35302 L F
.33584 .39575 m .33731 .39068 L .33955 .39439 L .661 .658 .837 r
F
.33584 .39575 m .33358 .39214 L .33731 .39068 L F
.38882 .43967 m .38996 .43935 L .39175 .44343 L 0 .119 .668 r
F
.38882 .43967 m .38702 .43592 L .38996 .43935 L F
.28877 .38844 m .29013 .38393 L .29246 .38705 L .663 .693 .868 r
F
.28877 .38844 m .28644 .38534 L .29013 .38393 L F
.65663 .40442 m .65869 .40156 L .66057 .40311 L .647 .835 .973 r
F
.65663 .40442 m .65475 .40288 L .65869 .40156 L F
.38042 .42637 m .38162 .42405 L .38341 .4281 L .309 .418 .811 r
F
.38042 .42637 m .37861 .42259 L .38162 .42405 L F
.44281 .36735 m .44419 .36681 L .44623 .36688 L .213 .738 .816 r
F
.44281 .36735 m .44076 .36736 L .44419 .36681 L F
.73268 .39371 m .73493 .39124 L .73665 .39226 L .623 .881 .989 r
F
.73268 .39371 m .73094 .39261 L .73493 .39124 L F
.48341 .35314 m .48144 .35302 L .48494 .34964 L .857 .977 .862 r
F
.8535 .56066 m .85243 .51955 L .85425 .56274 L .945 .705 .238 r
F
.85308 .55989 m .85243 .51955 L .8535 .56066 L .959 .708 .262 r
F
.85308 .55989 m .85137 .52347 L .85243 .51955 L F
.69955 .39902 m .70171 .39637 L .70352 .39777 L .625 .843 .983 r
F
.69955 .39902 m .69774 .39759 L .70171 .39637 L F
.6099 .41393 m .61184 .41058 L .61378 .41204 L .724 .871 .95 r
F
.6099 .41393 m .60795 .41254 L .61184 .41058 L F
.27306 .38635 m .27437 .38202 L .27673 .38502 L .657 .699 .877 r
F
.27306 .38635 m .2707 .38335 L .27437 .38202 L F
.33572 .21547 m .33249 .24066 L .33469 .21421 L .964 .715 .511 r
F
.57625 .44349 m .5746 .44375 L .57776 .43792 L .964 .932 .705 r
F
.57312 .45085 m .5746 .44375 L .57625 .44349 L .985 .903 .627 r
F
.7544 .21545 m .75534 .22357 L .7573 .22838 L .957 .637 .229 r
F
.7542 .21511 m .75534 .22357 L .7544 .21545 L F
.46405 .36353 m .46551 .36169 L .46751 .36202 L .608 .932 .961 r
F
.46405 .36353 m .46205 .36318 L .46551 .36169 L F
.62351 .41002 m .62548 .40689 L .62741 .40842 L .689 .853 .961 r
F
.62351 .41002 m .62158 .40853 L .62548 .40689 L F
.58861 .42522 m .59049 .42098 L .59246 .42209 L .837 .921 .889 r
F
.58861 .42522 m .58663 .42426 L .59049 .42098 L F
.58477 .42889 m .58663 .42426 L .58861 .42522 L .872 .931 .859 r
F
.74631 .39001 m .7486 .38761 L .75027 .38824 L .632 .917 .979 r
F
.74631 .39001 m .74462 .38922 L .7486 .38761 L F
.22597 .37923 m .22714 .37561 L .22957 .37831 L .612 .706 .912 r
F
.22597 .37923 m .22353 .37651 L .22714 .37561 L F
.64689 .40559 m .64892 .40266 L .65082 .40423 L .656 .837 .97 r
F
.64689 .40559 m .64499 .40405 L .64892 .40266 L F
.25735 .38419 m .25862 .38006 L .261 .38296 L .648 .703 .886 r
F
.25735 .38419 m .25496 .38129 L .25862 .38006 L F
.58477 .42889 m .58279 .42811 L .58663 .42426 L .872 .931 .859 r
F
.58094 .43333 m .58279 .42811 L .58477 .42889 L .909 .936 .816 r
F
.34531 .28725 m .34346 .28364 L .34783 .26063 L .935 .701 .561 r
F
.34346 .28364 m .346 .25685 L .34783 .26063 L .938 .705 .559 r
F
.20435 .37394 m .2054 .37093 L .20789 .37345 L .548 .701 .94 r
F
.20435 .37394 m .20186 .37142 L .2054 .37093 L F
.36132 .3304 m .36344 .30943 L .3651 .31626 L .887 .665 .597 r
F
.36132 .3304 m .35959 .32479 L .36344 .30943 L F
.31418 .39102 m .3156 .3862 L .31789 .38956 L .668 .68 .852 r
F
.31418 .39102 m .31189 .3877 L .3156 .3862 L F
.85536 .46688 m .8538 .46563 L .85742 .45985 L .937 .892 .76 r
F
.85192 .47452 m .8538 .46563 L .85536 .46688 L .97 .873 .682 r
F
.37134 .41437 m .37283 .41005 L .375 .41483 L .516 .543 .822 r
F
.37134 .41437 m .36916 .40993 L .37283 .41005 L F
.24164 .38187 m .24287 .37796 L .24528 .38077 L .634 .706 .898 r
F
.24164 .38187 m .23923 .37905 L .24287 .37796 L F
.68981 .40006 m .69195 .39737 L .69377 .39882 L .628 .838 .981 r
F
.68981 .40006 m .68798 .39859 L .69195 .39737 L F
.32986 .39357 m .33132 .38854 L .33358 .39214 L .665 .666 .841 r
F
.32986 .39357 m .3276 .39005 L .33132 .38854 L F
.59246 .42209 m .59435 .41811 L .59632 .41934 L .808 .908 .91 r
F
.59246 .42209 m .59049 .42098 L .59435 .41811 L F
.29847 .3888 m .29986 .38417 L .30217 .38737 L .666 .689 .862 r
F
.29847 .3888 m .29615 .38563 L .29986 .38417 L F
.4949 .30825 m .49348 .31469 L .49616 .28443 L .991 .771 .389 r
F
.49348 .31469 m .49471 .29663 L .49616 .28443 L .977 .783 .365 r
F
.75268 .21276 m .75534 .22357 L .7542 .21511 L .96 .638 .243 r
F
.57054 .48858 m .56896 .4951 L .57186 .46929 L .973 .79 .366 r
F
.56896 .4951 m .57025 .47266 L .57186 .46929 L .986 .785 .386 r
F
.72297 .3953 m .7252 .3928 L .72696 .39396 L .619 .864 .989 r
F
.72297 .3953 m .72122 .39407 L .7252 .3928 L F
.68006 .40107 m .68218 .39832 L .68402 .39982 L .632 .835 .978 r
F
.68006 .40107 m .67822 .39956 L .68218 .39832 L F
.28275 .38672 m .2841 .38227 L .28644 .38534 L .662 .696 .871 r
F
.28275 .38672 m .28041 .38367 L .2841 .38227 L F
.87848 .44636 m .88101 .44334 L .88255 .44492 L .662 .84 .968 r
F
.87848 .44636 m .87693 .44478 L .88101 .44334 L F
.35145 .39949 m .35296 .39427 L .35517 .39839 L .642 .631 .824 r
F
.35145 .39949 m .34923 .39554 L .35296 .39427 L F
.35738 .40248 m .35889 .39732 L .36109 .40163 L .624 .615 .821 r
F
.35738 .40248 m .35517 .39839 L .35889 .39732 L F
.63715 .4069 m .63916 .40389 L .64107 .40546 L .667 .841 .967 r
F
.63715 .4069 m .63524 .40536 L .63916 .40389 L F
.41963 .36694 m .42086 .3691 L .42298 .36803 L .44 0 0 r
F
.41963 .36694 m .41748 .36845 L .42086 .3691 L F
.40905 .47861 m .40988 .4886 L .4117 .49181 L .947 .589 .223 r
F
.40905 .47861 m .40722 .47569 L .40988 .4886 L F
.74926 .38509 m .74759 .38469 L .75165 .38366 L .425 .857 .936 r
F
.74759 .38469 m .75 .38351 L .75165 .38366 L .356 .817 .925 r
F
.75083 .38319 m .74918 .38324 L .75342 .38431 L .291 0 0 r
F
.74759 .38469 m .74592 .38427 L .75 .38351 L .356 .817 .925 r
F
.74592 .38427 m .74834 .38332 L .75 .38351 L .288 .774 .911 r
F
.74918 .38324 m .7518 .38473 L .75342 .38431 L .367 0 0 r
F
.74692 .38699 m .74524 .38638 L .74926 .38509 L .536 .897 .972 r
F
.74524 .38638 m .74759 .38469 L .74926 .38509 L .488 .875 .97 r
F
.75016 .38504 m .7485 .38523 L .75299 .38925 L .685 .141 0 r
F
.7485 .38523 m .75137 .38986 L .75299 .38925 L .715 .18 0 r
F
.75132 .40077 m .74965 .40115 L .7554 .42179 L .929 .546 .229 r
F
.74965 .40115 m .75376 .42287 L .7554 .42179 L .932 .553 .224 r
F
.75854 .4626 m .75376 .42287 L .75209 .42344 L .959 .621 .3 r
F
.75674 .45026 m .74185 .21483 L .75823 .45219 L .977 .674 .343 r
F
.74834 .38332 m .75083 .38319 L .75247 .38307 L .042 .608 .776 r
F
.75674 .45026 m .74084 .21336 L .74185 .21483 L .977 .674 .343 r
F
.19834 .37175 m .19936 .36898 L .20186 .37142 L .518 .697 .951 r
F
.19834 .37175 m .19584 .36932 L .19936 .36898 L F
.15686 .35092 m .15731 .35221 L .15999 .35354 L .571 0 0 r
F
.15686 .35092 m .15415 .34975 L .15731 .35221 L F
.58094 .43333 m .57896 .4328 L .58279 .42811 L .909 .936 .816 r
F
.57776 .43792 m .57929 .4329 L .58094 .43333 L .941 .932 .763 r
F
.34551 .39682 m .34701 .39159 L .34923 .39554 L .654 .644 .828 r
F
.34551 .39682 m .34328 .393 L .34701 .39159 L F
.37493 .36114 m .37701 .33992 L .37849 .35074 L .841 .62 .604 r
F
.37493 .36114 m .37331 .3533 L .37701 .33992 L F
.26703 .38465 m .26833 .38039 L .2707 .38335 L .655 .702 .881 r
F
.26703 .38465 m .26466 .3817 L .26833 .38039 L F
.21994 .37734 m .22108 .37386 L .22353 .37651 L .601 .708 .919 r
F
.21994 .37734 m .21749 .37468 L .22108 .37386 L F
.37861 .42259 m .37982 .41991 L .38162 .42405 L .366 .448 .812 r
F
.37861 .42259 m .3768 .41874 L .37982 .41991 L F
.59632 .41934 m .59822 .41555 L .60019 .41687 L .783 .896 .924 r
F
.59632 .41934 m .59435 .41811 L .59822 .41555 L F
.38702 .43592 m .38817 .43515 L .38996 .43935 L 0 .186 .71 r
F
.38702 .43592 m .38521 .43207 L .38817 .43515 L F
.67031 .40207 m .67241 .39927 L .67426 .40081 L .638 .833 .976 r
F
.67031 .40207 m .66845 .40054 L .67241 .39927 L F
.32388 .39151 m .32533 .38654 L .3276 .39005 L .669 .672 .844 r
F
.32388 .39151 m .32161 .38807 L .32533 .38654 L F
.36328 .40591 m .36479 .40089 L .36698 .40543 L .597 .593 .818 r
F
.36328 .40591 m .36109 .40163 L .36479 .40089 L F
.39716 .45478 m .39819 .45776 L .39998 .46176 L .731 .349 0 r
F
.30818 .38916 m .30959 .3844 L .31189 .3877 L .669 .684 .855 r
F
.30818 .38916 m .30588 .3859 L .30959 .3844 L F
.25131 .38248 m .25257 .37843 L .25496 .38129 L .644 .705 .891 r
F
.25131 .38248 m .24892 .37962 L .25257 .37843 L F
.61378 .41204 m .61573 .40874 L .61768 .41025 L .712 .862 .953 r
F
.61378 .41204 m .61184 .41058 L .61573 .40874 L F
.71325 .39662 m .71546 .39406 L .71723 .39535 L .619 .853 .987 r
F
.71325 .39662 m .71147 .3953 L .71546 .39406 L F
.23561 .3801 m .23681 .3763 L .23923 .37905 L .628 .708 .903 r
F
.23561 .3801 m .23319 .37733 L .23681 .3763 L F
.42091 .50333 m .42143 .52559 L .4233 .52722 L .957 .637 .373 r
F
.42091 .50333 m .41905 .50164 L .42143 .52559 L F
.45514 .36553 m .45657 .36419 L .45859 .36446 L .48 .886 .942 r
F
.45514 .36553 m .45312 .36528 L .45657 .36419 L F
.36304 .33617 m .3651 .31626 L .36676 .32331 L .878 .659 .603 r
F
.36304 .33617 m .36132 .3304 L .3651 .31626 L F
.29246 .38705 m .29383 .38249 L .29615 .38563 L .666 .693 .866 r
F
.29246 .38705 m .29013 .38393 L .29383 .38249 L F
.33955 .39439 m .34104 .38919 L .34328 .393 L .662 .654 .831 r
F
.33955 .39439 m .33731 .39068 L .34104 .38919 L F
.46751 .36202 m .46899 .35998 L .47098 .36026 L .653 .948 .955 r
F
.46751 .36202 m .46551 .36169 L .46899 .35998 L F
.19234 .36946 m .19332 .36698 L .19584 .36932 L .476 .69 .961 r
F
.19234 .36946 m .18982 .36713 L .19332 .36698 L F
.73665 .39226 m .73892 .38985 L .74063 .39076 L .618 .889 .989 r
F
.73665 .39226 m .73493 .39124 L .73892 .38985 L F
.66057 .40311 m .66263 .40026 L .66451 .40182 L .644 .833 .973 r
F
.66057 .40311 m .65869 .40156 L .66263 .40026 L F
.34346 .28364 m .34159 .28028 L .346 .25685 L .938 .705 .559 r
F
.34159 .28028 m .34415 .25342 L .346 .25685 L .941 .708 .557 r
F
.14282 .3393 m .14278 .34425 L .14561 .34462 L .807 .354 .16 r
F
.14282 .3393 m .13994 .33938 L .14278 .34425 L F
.62741 .40842 m .6294 .40531 L .63132 .40687 L .682 .847 .962 r
F
.62741 .40842 m .62548 .40689 L .6294 .40531 L F
.33469 .21421 m .33045 .23983 L .3339 .21327 L .964 .715 .511 r
F
.33469 .21421 m .33249 .24066 L .33045 .23983 L F
.27673 .38502 m .27806 .38065 L .28041 .38367 L .66 .699 .875 r
F
.27673 .38502 m .27437 .38202 L .27806 .38065 L F
.70352 .39777 m .70569 .39516 L .70749 .39653 L .622 .844 .985 r
F
.70352 .39777 m .70171 .39637 L .70569 .39516 L F
.49197 .34004 m .49 .34083 L .49354 .33397 L .967 .936 .678 r
F
.48845 .34544 m .49 .34083 L .49197 .34004 L .929 .969 .756 r
F
.16265 .35503 m .16325 .35522 L .1659 .35681 L 0 .264 .656 r
F
.16265 .35503 m .15999 .35354 L .16325 .35522 L F
.86501 .45183 m .86734 .44722 L .86893 .44897 L .803 .862 .892 r
F
.86501 .45183 m .86343 .45012 L .86734 .44722 L F
.86117 .45538 m .86343 .45012 L .86501 .45183 L .847 .87 .859 r
F
.60019 .41687 m .6021 .41322 L .60406 .41462 L .762 .884 .933 r
F
.60019 .41687 m .59822 .41555 L .6021 .41322 L F
.21392 .37542 m .21503 .3721 L .21749 .37468 L .586 .709 .927 r
F
.21392 .37542 m .21145 .37283 L .21503 .3721 L F
.86117 .45538 m .85958 .45371 L .86343 .45012 L .847 .87 .859 r
F
.85742 .45985 m .85958 .45371 L .86117 .45538 L .89 .873 .814 r
F
.18636 .36704 m .18728 .36489 L .18982 .36713 L .416 .675 .969 r
F
.18636 .36704 m .18381 .36482 L .18728 .36489 L F
.31789 .38956 m .31932 .38465 L .32161 .38807 L .671 .678 .848 r
F
.31789 .38956 m .3156 .3862 L .31932 .38465 L F
.42847 .36779 m .42978 .36847 L .43186 .36801 L .181 0 0 r
F
.42847 .36779 m .42637 .36847 L .42978 .36847 L F
.65082 .40423 m .65286 .40131 L .65475 .40288 L .652 .835 .97 r
F
.65082 .40423 m .64892 .40266 L .65286 .40131 L F
.36916 .40993 m .37067 .40521 L .37283 .41005 L .551 .558 .815 r
F
.36916 .40993 m .36698 .40543 L .37067 .40521 L F
.44623 .36688 m .44764 .36606 L .44967 .36618 L .318 .804 .873 r
F
.44623 .36688 m .44419 .36681 L .44764 .36606 L F
.33358 .39214 m .33506 .38699 L .33731 .39068 L .668 .662 .835 r
F
.33358 .39214 m .33132 .38854 L .33506 .38699 L F
.261 .38296 m .26228 .37879 L .26466 .3817 L .652 .704 .885 r
F
.261 .38296 m .25862 .38006 L .26228 .37879 L F
.30217 .38737 m .30357 .38267 L .30588 .3859 L .669 .689 .859 r
F
.30217 .38737 m .29986 .38417 L .30357 .38267 L F
.69377 .39882 m .69592 .39615 L .69774 .39759 L .625 .839 .982 r
F
.69377 .39882 m .69195 .39737 L .69592 .39615 L F
.43734 .36766 m .4387 .36746 L .44076 .36736 L .096 .652 .716 r
F
.43734 .36766 m .43528 .36787 L .4387 .36746 L F
.18039 .36445 m .18125 .36271 L .18381 .36482 L .326 .645 .967 r
F
.18039 .36445 m .17782 .36237 L .18125 .36271 L F
.22957 .37831 m .23075 .37463 L .23319 .37733 L .62 .71 .91 r
F
.22957 .37831 m .22714 .37561 L .23075 .37463 L F
.57776 .43792 m .57611 .43772 L .57929 .4329 L .941 .932 .763 r
F
.5746 .44375 m .57611 .43772 L .57776 .43792 L .968 .916 .699 r
F
.24528 .38077 m .24651 .37682 L .24892 .37962 L .639 .708 .896 r
F
.24528 .38077 m .24287 .37796 L .24651 .37682 L F
.16852 .35854 m .16923 .35792 L .17185 .35972 L 0 .468 .855 r
F
.16852 .35854 m .1659 .35681 L .16923 .35792 L F
.38521 .43207 m .38638 .43082 L .38817 .43515 L .066 .25 .742 r
F
.38521 .43207 m .38341 .4281 L .38638 .43082 L F
.3768 .41874 m .37803 .41569 L .37982 .41991 L .418 .474 .811 r
F
.3768 .41874 m .375 .41483 L .37803 .41569 L F
.11868 .31171 m .11619 .33453 L .11963 .3307 L .815 .497 .452 r
F
.11868 .31171 m .11475 .31936 L .11619 .33453 L F
.17444 .36165 m .17524 .3604 L .17782 .36237 L .189 .586 .941 r
F
.17444 .36165 m .17185 .35972 L .17524 .3604 L F
.86893 .44897 m .87132 .44488 L .8729 .44664 L .76 .85 .918 r
F
.86893 .44897 m .86734 .44722 L .87132 .44488 L F
.78095 .32131 m .77807 .30501 L .78402 .3271 L 0 0 .451 r
F
.72696 .39396 m .7292 .39152 L .73094 .39261 L .614 .87 .991 r
F
.72696 .39396 m .7252 .3928 L .7292 .39152 L F
.28644 .38534 m .28779 .38085 L .29013 .38393 L .665 .696 .869 r
F
.28644 .38534 m .2841 .38227 L .28779 .38085 L F
.64107 .40546 m .64309 .40246 L .64499 .40405 L .663 .837 .967 r
F
.64107 .40546 m .63916 .40389 L .64309 .40246 L F
.39535 .45115 m .3964 .45357 L .39819 .45776 L .664 .296 0 r
F
.68402 .39982 m .68615 .3971 L .68798 .39859 L .63 .835 .979 r
F
.68402 .39982 m .68218 .39832 L .68615 .3971 L F
.47098 .36026 m .47247 .358 L .47446 .35822 L .697 .962 .943 r
F
.47098 .36026 m .46899 .35998 L .47247 .358 L F
.43464 .56171 m .43274 .52921 L .43406 .56121 L .949 .65 .438 r
F
.43406 .56121 m .43274 .52921 L .43271 .56008 L .951 .653 .436 r
F
.43271 .56008 m .43274 .52921 L .43084 .52961 L F
.85742 .45985 m .85583 .45824 L .85958 .45371 L .89 .873 .814 r
F
.8538 .46563 m .85583 .45824 L .85742 .45985 L .93 .869 .757 r
F
.61768 .41025 m .61964 .40699 L .62158 .40853 L .702 .854 .955 r
F
.61768 .41025 m .61573 .40874 L .61964 .40699 L F
.35517 .39839 m .35669 .39299 L .35889 .39732 L .64 .622 .816 r
F
.35517 .39839 m .35296 .39427 L .35669 .39299 L F
.20789 .37345 m .20897 .37031 L .21145 .37283 L .568 .709 .937 r
F
.20789 .37345 m .2054 .37093 L .20897 .37031 L F
.3276 .39005 m .32906 .38496 L .33132 .38854 L .671 .669 .84 r
F
.3276 .39005 m .32533 .38654 L .32906 .38496 L F
.36476 .34208 m .36676 .32331 L .3684 .33056 L .867 .653 .611 r
F
.36476 .34208 m .36304 .33617 L .36676 .32331 L F
.75854 .4626 m .75209 .42344 L .75799 .46201 L .959 .621 .3 r
F
.75632 .44972 m .74084 .21336 L .75674 .45026 L .976 .673 .344 r
F
.74972 .39028 m .74804 .39048 L .75296 .40008 L .862 .412 .1 r
F
.74804 .39048 m .75132 .40077 L .75296 .40008 L .87 .427 .098 r
F
.75632 .44972 m .74005 .21224 L .74084 .21336 L .976 .673 .344 r
F
.49563 .32563 m .49427 .32733 L .49674 .31821 L .993 .863 .522 r
F
.49427 .32733 m .49538 .32069 L .49674 .31821 L .985 .875 .52 r
F
.34923 .39554 m .35074 .39015 L .35296 .39427 L .654 .637 .82 r
F
.34923 .39554 m .34701 .39159 L .35074 .39015 L F
.2707 .38335 m .27201 .37905 L .27437 .38202 L .658 .703 .88 r
F
.2707 .38335 m .26833 .38039 L .27201 .37905 L F
.31189 .3877 m .31331 .38286 L .3156 .3862 L .672 .683 .852 r
F
.31189 .3877 m .30959 .3844 L .31331 .38286 L F
.40722 .47569 m .40806 .4851 L .40988 .4886 L .943 .585 .202 r
F
.40722 .47569 m .4054 .47254 L .40806 .4851 L F
.3339 .21327 m .33045 .23983 L .3328 .21189 L .966 .718 .511 r
F
.60406 .41462 m .60599 .41107 L .60795 .41254 L .745 .874 .939 r
F
.60406 .41462 m .6021 .41322 L .60599 .41107 L F
.67426 .40081 m .67637 .39802 L .67822 .39956 L .635 .833 .977 r
F
.67426 .40081 m .67241 .39927 L .67637 .39802 L F
.36109 .40163 m .36261 .39631 L .36479 .40089 L .618 .602 .812 r
F
.36109 .40163 m .35889 .39732 L .36261 .39631 L F
.45859 .36446 m .46004 .36292 L .46205 .36318 L .535 .91 .95 r
F
.45859 .36446 m .45657 .36419 L .46004 .36292 L F
.41415 .36694 m .41533 .37005 L .41748 .36845 L .499 .024 .058 r
F
.41415 .36694 m .41196 .36919 L .41533 .37005 L F
.71723 .39535 m .71945 .39284 L .72122 .39407 L .615 .856 .989 r
F
.71723 .39535 m .71546 .39406 L .71945 .39284 L F
.74063 .39076 m .74292 .38844 L .74462 .38922 L .61 .898 .987 r
F
.74063 .39076 m .73892 .38985 L .74292 .38844 L F
.25496 .38129 m .25622 .3772 L .25862 .38006 L .648 .707 .89 r
F
.25496 .38129 m .25257 .37843 L .25622 .3772 L F
.29615 .38563 m .29753 .38101 L .29986 .38417 L .669 .693 .863 r
F
.29615 .38563 m .29383 .38249 L .29753 .38101 L F
.34328 .393 m .34478 .38764 L .34701 .39159 L .664 .648 .825 r
F
.34328 .393 m .34104 .38919 L .34478 .38764 L F
.63132 .40687 m .63332 .40377 L .63524 .40536 L .676 .842 .963 r
F
.63132 .40687 m .6294 .40531 L .63332 .40377 L F
.22353 .37651 m .22469 .37296 L .22714 .37561 L .61 .712 .917 r
F
.22353 .37651 m .22108 .37386 L .22469 .37296 L F
.66451 .40182 m .66659 .39897 L .66845 .40054 L .641 .832 .974 r
F
.66451 .40182 m .66263 .40026 L .66659 .39897 L F
.34159 .28028 m .3397 .2772 L .34415 .25342 L .941 .708 .557 r
F
.3397 .2772 m .34227 .25037 L .34415 .25342 L .944 .712 .555 r
F
.23923 .37905 m .24045 .37521 L .24287 .37796 L .634 .711 .902 r
F
.23923 .37905 m .23681 .3763 L .24045 .37521 L F
.8729 .44664 m .87535 .44301 L .87693 .44478 L .716 .835 .938 r
F
.8729 .44664 m .87132 .44488 L .87535 .44301 L F
.38341 .4281 m .3846 .42638 L .38638 .43082 L .162 .307 .765 r
F
.38341 .4281 m .38162 .42405 L .3846 .42638 L F
.20186 .37142 m .20291 .36849 L .2054 .37093 L .545 .708 .947 r
F
.20186 .37142 m .19936 .36898 L .20291 .36849 L F
.375 .41483 m .37624 .4114 L .37803 .41569 L .464 .497 .808 r
F
.375 .41483 m .37319 .41085 L .37624 .4114 L F
.8503 .48593 m .8488 .48546 L .85192 .47452 L .995 .855 .584 r
F
.85192 .47452 m .85037 .47343 L .8538 .46563 L .97 .873 .682 r
F
.8488 .48546 m .85037 .47343 L .85192 .47452 L .992 .84 .592 r
F
.28041 .38367 m .28175 .37925 L .2841 .38227 L .663 .7 .874 r
F
.28041 .38367 m .27806 .38065 L .28175 .37925 L F
.13452 .33214 m .13406 .34016 L .13702 .33968 L .826 .428 .296 r
F
.13452 .33214 m .13147 .33345 L .13406 .34016 L F
.75268 .21276 m .75343 .21939 L .75534 .22357 L .96 .638 .243 r
F
.75251 .21249 m .75343 .21939 L .75268 .21276 L F
.57165 .45985 m .57001 .46149 L .57312 .45085 L .992 .874 .543 r
F
.57312 .45085 m .57147 .45158 L .5746 .44375 L .985 .903 .627 r
F
.57001 .46149 m .57147 .45158 L .57312 .45085 L .996 .861 .546 r
F
.32161 .38807 m .32305 .38306 L .32533 .38654 L .674 .676 .844 r
F
.32161 .38807 m .31932 .38465 L .32305 .38306 L F
.36698 .40543 m .3685 .40032 L .37067 .40521 L .582 .572 .808 r
F
.36698 .40543 m .36479 .40089 L .3685 .40032 L F
.47446 .35822 m .47596 .35572 L .47795 .35584 L .741 .974 .926 r
F
.47446 .35822 m .47247 .358 L .47596 .35572 L F
.40585 .36563 m .40655 .37035 L .40809 .36801 L .617 .231 .288 r
F
.40585 .36563 m .40428 .36875 L .40655 .37035 L F
.70749 .39653 m .70968 .39396 L .71147 .3953 L .618 .847 .986 r
F
.70749 .39653 m .70569 .39516 L .70968 .39396 L F
.48845 .34544 m .48648 .34589 L .49 .34083 L .929 .969 .756 r
F
.48494 .34964 m .48648 .34589 L .48845 .34544 L .882 .985 .818 r
F
.85025 .52687 m .84906 .52971 L .8505 .50126 L .981 .762 .351 r
F
.84906 .52971 m .84914 .5022 L .8505 .50126 L .988 .759 .369 r
F
.65475 .40288 m .6568 .39997 L .65869 .40156 L .649 .832 .971 r
F
.65475 .40288 m .65286 .40131 L .6568 .39997 L F
.33731 .39068 m .3388 .38538 L .34104 .38919 L .67 .658 .829 r
F
.33731 .39068 m .33506 .38699 L .3388 .38538 L F
.30588 .3859 m .30728 .38114 L .30959 .3844 L .672 .688 .856 r
F
.30588 .3859 m .30357 .38267 L .30728 .38114 L F
.39439 .44875 m .39283 .44465 L .39461 .44919 L 0 0 .44 r
F
.39175 .44343 m .39283 .44465 L .39439 .44875 L F
.38996 .43935 m .39106 .43995 L .39283 .44465 L 0 0 .521 r
F
.39283 .44465 m .39106 .43995 L .39127 .44054 L .702 .371 0 r
F
.39355 .44736 m .39175 .44343 L .39461 .44919 L 0 0 .357 r
F
.39175 .44343 m .38996 .43935 L .39283 .44465 L 0 0 .44 r
F
.39283 .44465 m .39127 .44054 L .39371 .44739 L .702 .371 0 r
F
.39355 .44736 m .39461 .44919 L .39619 .45313 L 0 0 .357 r
F
.39461 .44919 m .39303 .44525 L .39559 .45324 L .779 .434 0 r
F
.39283 .44465 m .39385 .44778 L .39559 .45324 L .702 .371 0 r
F
.39377 .44755 m .39371 .44739 L .39385 .44778 L F
.39371 .44739 m .3921 .44214 L .39385 .44778 L 0 0 .308 r
F
.39283 .44465 m .39371 .44739 L .39377 .44755 L .702 .371 0 r
F
.39112 .4401 m .3921 .44214 L .39371 .44739 L 0 0 .308 r
F
.3911 .44004 m .3921 .44214 L .39112 .4401 L F
.39106 .43995 m .38929 .4351 L .3921 .44214 L F
.39195 .44175 m .39037 .43634 L .3921 .44214 L 0 0 .416 r
F
.38929 .4351 m .39037 .43634 L .39195 .44175 L F
.38753 .43012 m .38864 .43039 L .39037 .43634 L 0 0 .521 r
F
.39037 .43634 m .38864 .43039 L .38879 .43092 L .711 .419 0 r
F
.3921 .44214 m .3905 .43689 L .39195 .44303 L .812 .5 0 r
F
.3921 .44214 m .39037 .43634 L .3905 .43689 L F
.3905 .43689 m .39197 .44292 L .39303 .44756 L .711 .419 0 r
F
.39037 .43634 m .39047 .43673 L .3905 .43689 L F
.39047 .43673 m .39135 .44016 L .3905 .43689 L F
.38929 .4351 m .38887 .43391 L .39037 .43634 L 0 0 .416 r
F
.38887 .43391 m .38909 .43353 L .39037 .43634 L F
.39037 .43634 m .3894 .433 L .3903 .43632 L .711 .419 0 r
F
.39039 .43643 m .3903 .43632 L .39127 .4399 L F
.39037 .43634 m .3903 .43632 L .39039 .43643 L F
.38996 .43935 m .38817 .43515 L .39106 .43995 L 0 0 .521 r
F
.38817 .43515 m .38929 .4351 L .39106 .43995 L 0 .025 .596 r
F
.39015 .43614 m .39052 .43969 L .39207 .4505 L .823 .545 0 r
F
.3894 .433 m .38879 .43092 L .39135 .44016 L .711 .419 0 r
F
.3905 .43689 m .39135 .44016 L .39196 .44285 L F
.3913 .43998 m .39127 .4399 L .39135 .44016 L F
.39126 .43986 m .38968 .4326 L .39135 .44016 L 0 0 .304 r
F
.39037 .43634 m .39127 .4399 L .3913 .43998 L .711 .419 0 r
F
.38937 .43304 m .38968 .4326 L .39126 .43986 L 0 0 .304 r
F
.38692 .42431 m .38802 .42489 L .38968 .4326 L 0 0 .453 r
F
.38968 .4326 m .38802 .42489 L .3881 .42534 L .823 .545 0 r
F
.38864 .43039 m .38966 .43255 L .38937 .43304 L 0 0 .304 r
F
.38966 .43255 m .38968 .4326 L .38937 .43304 L F
.38864 .43039 m .38808 .42839 L .38968 .4326 L F
.38808 .42839 m .38692 .42431 L .3883 .42846 L F
.38808 .42839 m .3883 .42846 L .38968 .4326 L F
.38968 .4326 m .3881 .42534 L .38969 .43476 L .823 .545 0 r
F
.39009 .43606 m .38969 .43476 L .39052 .43969 L F
.38968 .4326 m .38969 .43476 L .39009 .43606 L F
.38864 .42857 m .38899 .42871 L .39052 .43969 L 0 0 .187 r
F
.38802 .42489 m .38898 .42868 L .38864 .42857 L F
.38898 .42868 m .38899 .42871 L .38864 .42857 L F
.38968 .4326 m .39009 .43606 L .39015 .43614 L .823 .545 0 r
F
.39009 .43606 m .39052 .43969 L .39015 .43614 L F
.38887 .43391 m .38753 .43012 L .38909 .43353 L 0 0 .416 r
F
.39135 .44016 m .38968 .4326 L .38974 .43308 L .905 .611 .114 r
F
.39106 .43995 m .3911 .44004 L .39112 .4401 L 0 0 .308 r
F
.39135 .44016 m .38974 .43308 L .39207 .4505 L .905 .611 .114 r
F
.39196 .44285 m .39135 .44016 L .39197 .44292 L .711 .419 0 r
F
.39248 .44433 m .39195 .44303 L .39303 .44756 L .812 .5 0 r
F
.3921 .44214 m .39195 .44303 L .39248 .44433 L F
.39461 .44919 m .39283 .44465 L .39303 .44525 L .779 .434 0 r
F
.39619 .45313 m .39461 .44919 L .3964 .45357 L 0 0 .357 r
F
.75092 .2101 m .75343 .21939 L .75251 .21249 L .963 .638 .256 r
F
.26466 .3817 m .26595 .37748 L .26833 .38039 L .656 .706 .884 r
F
.26466 .3817 m .26228 .37879 L .26595 .37748 L F
.14841 .34517 m .14865 .34792 L .15142 .34876 L .722 .196 0 r
F
.14841 .34517 m .14561 .34462 L .14865 .34792 L F
.69774 .39759 m .6999 .39496 L .70171 .39637 L .622 .84 .984 r
F
.69774 .39759 m .69592 .39615 L .6999 .39496 L F
.44967 .36618 m .45109 .36512 L .45312 .36528 L .398 .849 .906 r
F
.44967 .36618 m .44764 .36606 L .45109 .36512 L F
.60795 .41254 m .60988 .40906 L .61184 .41058 L .73 .864 .944 r
F
.60795 .41254 m .60599 .41107 L .60988 .40906 L F
.57025 .47266 m .56862 .47582 L .57165 .45985 L .99 .832 .457 r
F
.56862 .47582 m .57001 .46149 L .57165 .45985 L .996 .822 .466 r
F
.62158 .40853 m .62355 .4053 L .62548 .40689 L .694 .848 .957 r
F
.62158 .40853 m .61964 .40699 L .62355 .4053 L F
.21749 .37468 m .21862 .37128 L .22108 .37386 L .599 .714 .925 r
F
.21749 .37468 m .21503 .3721 L .21862 .37128 L F
.73094 .39261 m .7332 .39024 L .73493 .39124 L .607 .876 .992 r
F
.73094 .39261 m .7292 .39152 L .7332 .39024 L F
.29013 .38393 m .29149 .37938 L .29383 .38249 L .668 .697 .867 r
F
.29013 .38393 m .28779 .38085 L .29149 .37938 L F
.24892 .37962 m .25016 .37563 L .25257 .37843 L .644 .71 .895 r
F
.24892 .37962 m .24651 .37682 L .25016 .37563 L F
.19584 .36932 m .19685 .36664 L .19936 .36898 L .514 .705 .957 r
F
.19584 .36932 m .19332 .36698 L .19685 .36664 L F
.64499 .40405 m .64702 .40106 L .64892 .40266 L .659 .834 .967 r
F
.64499 .40405 m .64309 .40246 L .64702 .40106 L F
.41905 .50164 m .41957 .52355 L .42143 .52559 L .96 .639 .368 r
F
.41905 .50164 m .4172 .49964 L .41957 .52355 L F
.74834 .38332 m .74667 .38309 L .75083 .38319 L .042 .608 .776 r
F
.74667 .38309 m .74918 .38324 L .75083 .38319 L 0 .541 .743 r
F
.74592 .38427 m .74423 .38382 L .74834 .38332 L .288 .774 .911 r
F
.74423 .38382 m .74667 .38309 L .74834 .38332 L .223 .729 .896 r
F
.74918 .38324 m .74751 .38321 L .7518 .38473 L .367 0 0 r
F
.74751 .38321 m .75016 .38504 L .7518 .38473 L .429 0 0 r
F
.7485 .38523 m .74683 .38526 L .75137 .38986 L .715 .18 0 r
F
.74462 .38922 m .74692 .38699 L .7486 .38761 L .599 .908 .982 r
F
.74683 .38526 m .74972 .39028 L .75137 .38986 L .737 .211 0 r
F
.74965 .40115 m .74795 .40118 L .75376 .42287 L .932 .553 .224 r
F
.74795 .40118 m .75209 .42344 L .75376 .42287 L .935 .558 .217 r
F
.75799 .46201 m .75209 .42344 L .75647 .46042 L .96 .624 .295 r
F
.75647 .46042 m .75209 .42344 L .75036 .42349 L F
.75482 .4478 m .74005 .21224 L .75632 .44972 L .976 .673 .344 r
F
.75482 .4478 m .73903 .21077 L .74005 .21224 L F
.47795 .35584 m .47946 .35304 L .48144 .35302 L .786 .983 .901 r
F
.47795 .35584 m .47596 .35572 L .47946 .35304 L F
.36647 .34812 m .3684 .33056 L .37004 .33799 L .854 .645 .619 r
F
.36647 .34812 m .36476 .34208 L .3684 .33056 L F
.85701 .56754 m .85539 .54822 L .85709 .56772 L .93 .663 .183 r
F
.85556 .56539 m .85539 .54822 L .85701 .56754 L .946 .671 .213 r
F
.85556 .56539 m .85499 .55896 L .85539 .54822 L F
.23319 .37733 m .23438 .3736 L .23681 .3763 L .627 .713 .908 r
F
.23319 .37733 m .23075 .37463 L .23438 .3736 L F
.49354 .33397 m .49157 .33547 L .49513 .32624 L .984 .905 .598 r
F
.49 .34083 m .49157 .33547 L .49354 .33397 L .951 .955 .685 r
F
.42298 .36803 m .42426 .36923 L .42637 .36847 L .286 0 0 r
F
.42298 .36803 m .42086 .3691 L .42426 .36923 L F
.33132 .38854 m .3328 .38332 L .33506 .38699 L .674 .666 .834 r
F
.33132 .38854 m .32906 .38496 L .3328 .38332 L F
.68798 .39859 m .69012 .39589 L .69195 .39737 L .626 .835 .98 r
F
.68798 .39859 m .68615 .3971 L .69012 .39589 L F
.8538 .46563 m .85221 .4641 L .85583 .45824 L .93 .869 .757 r
F
.85037 .47343 m .85221 .4641 L .8538 .46563 L .963 .853 .684 r
F
.48494 .34964 m .48296 .34983 L .48648 .34589 L .882 .985 .818 r
F
.48144 .35302 m .48296 .34983 L .48494 .34964 L .834 .988 .866 r
F
.12637 .32375 m .12522 .33672 L .12836 .33498 L .825 .472 .387 r
F
.12637 .32375 m .12303 .3271 L .12522 .33672 L F
.3156 .3862 m .31704 .38126 L .31932 .38465 L .675 .681 .848 r
F
.3156 .3862 m .31331 .38286 L .31704 .38126 L F
.58663 .42426 m .5885 .41976 L .59049 .42098 L .844 .908 .879 r
F
.58663 .42426 m .58465 .42317 L .5885 .41976 L F
.58279 .42811 m .58465 .42317 L .58663 .42426 L .878 .916 .849 r
F
.38162 .42405 m .38282 .42184 L .3846 .42638 L .25 .358 .779 r
F
.38162 .42405 m .37982 .41991 L .38282 .42184 L F
.5746 .44375 m .57295 .44386 L .57611 .43772 L .968 .916 .699 r
F
.57147 .45158 m .57295 .44386 L .5746 .44375 L .988 .888 .625 r
F
.48144 .35302 m .47946 .35304 L .48296 .34983 L .834 .988 .866 r
F
.84914 .5022 m .84773 .50269 L .8503 .48593 L .999 .813 .472 r
F
.84773 .50269 m .8488 .48546 L .8503 .48593 L 1 .804 .485 r
F
.44076 .36736 m .44214 .36682 L .44419 .36681 L .218 .742 .801 r
F
.44076 .36736 m .4387 .36746 L .44214 .36682 L F
.27437 .38202 m .27569 .37768 L .27806 .38065 L .661 .703 .878 r
F
.27437 .38202 m .27201 .37905 L .27569 .37768 L F
.46205 .36318 m .46351 .36146 L .46551 .36169 L .583 .929 .951 r
F
.46205 .36318 m .46004 .36292 L .46351 .36146 L F
.4054 .47254 m .40626 .48131 L .40806 .4851 L .938 .578 .178 r
F
.4054 .47254 m .40359 .46916 L .40626 .48131 L F
.35296 .39427 m .35449 .38866 L .35669 .39299 L .655 .629 .811 r
F
.35296 .39427 m .35074 .39015 L .35449 .38866 L F
.37319 .41085 m .37445 .40707 L .37624 .4114 L .505 .518 .804 r
F
.37319 .41085 m .37139 .40683 L .37445 .40707 L F
.87693 .44478 m .87943 .44156 L .88101 .44334 L .669 .818 .955 r
F
.87693 .44478 m .87535 .44301 L .87943 .44156 L F
.3328 .21189 m .32838 .23937 L .33211 .21105 L .966 .718 .511 r
F
.3328 .21189 m .33045 .23983 L .32838 .23937 L F
.35889 .39732 m .36043 .39171 L .36261 .39631 L .638 .611 .806 r
F
.35889 .39732 m .35669 .39299 L .36043 .39171 L F
.74462 .38922 m .74292 .38844 L .74692 .38699 L .599 .908 .982 r
F
.43186 .36801 m .4332 .36817 L .43528 .36787 L .019 0 0 r
F
.43186 .36801 m .42978 .36847 L .4332 .36817 L F
.59049 .42098 m .59237 .41678 L .59435 .41811 L .815 .897 .901 r
F
.59049 .42098 m .5885 .41976 L .59237 .41678 L F
.67822 .39956 m .68033 .39679 L .68218 .39832 L .632 .832 .977 r
F
.67822 .39956 m .67637 .39802 L .68033 .39679 L F
.58279 .42811 m .5808 .4272 L .58465 .42317 L .878 .916 .849 r
F
.57896 .4328 m .5808 .4272 L .58279 .42811 L .914 .919 .806 r
F
.29986 .38417 m .30125 .37948 L .30357 .38267 L .672 .692 .861 r
F
.29986 .38417 m .29753 .38101 L .30125 .37948 L F
.63524 .40536 m .63724 .40228 L .63916 .40389 L .671 .837 .963 r
F
.63524 .40536 m .63332 .40377 L .63724 .40228 L F
.18982 .36713 m .19079 .36473 L .19332 .36698 L .471 .699 .967 r
F
.18982 .36713 m .18728 .36489 L .19079 .36473 L F
.34701 .39159 m .34852 .38603 L .35074 .39015 L .666 .642 .817 r
F
.34701 .39159 m .34478 .38764 L .34852 .38603 L F
.72122 .39407 m .72345 .39162 L .7252 .3928 L .609 .86 .991 r
F
.72122 .39407 m .71945 .39284 L .72345 .39162 L F
.57611 .43772 m .57763 .43236 L .57929 .4329 L .945 .917 .755 r
F
.25862 .38006 m .25989 .37593 L .26228 .37879 L .652 .709 .889 r
F
.25862 .38006 m .25622 .3772 L .25989 .37593 L F
.21145 .37283 m .21255 .36959 L .21503 .3721 L .584 .715 .934 r
F
.21145 .37283 m .20897 .37031 L .21255 .36959 L F
.66845 .40054 m .67054 .39771 L .67241 .39927 L .638 .831 .974 r
F
.66845 .40054 m .66659 .39897 L .67054 .39771 L F
.36479 .40089 m .36633 .39539 L .3685 .40032 L .609 .585 .801 r
F
.36479 .40089 m .36261 .39631 L .36633 .39539 L F
.40207 .36569 m .40269 .37191 L .40428 .36875 L .613 .259 .347 r
F
.40207 .36569 m .40043 .37013 L .40269 .37191 L F
.32533 .38654 m .32679 .3814 L .32906 .38496 L .677 .673 .839 r
F
.32533 .38654 m .32305 .38306 L .32679 .3814 L F
.2841 .38227 m .28544 .3778 L .28779 .38085 L .667 .7 .872 r
F
.2841 .38227 m .28175 .37925 L .28544 .3778 L F
.59435 .41811 m .59625 .41413 L .59822 .41555 L .79 .886 .915 r
F
.59435 .41811 m .59237 .41678 L .59625 .41413 L F
.76135 .2398 m .7593 .23379 L .76544 .25962 L .859 .528 .01 r
F
.24287 .37796 m .24409 .37407 L .24651 .37682 L .639 .713 .901 r
F
.24287 .37796 m .24045 .37521 L .24409 .37407 L F
.3397 .2772 m .33779 .27439 L .34227 .25037 L .944 .712 .555 r
F
.33779 .27439 m .34037 .24768 L .34227 .25037 L .947 .715 .554 r
F
.15415 .34975 m .1546 .35102 L .15731 .35221 L .55 0 0 r
F
.15415 .34975 m .15142 .34876 L .1546 .35102 L F
.61184 .41058 m .61378 .40717 L .61573 .40874 L .718 .856 .947 r
F
.61184 .41058 m .60988 .40906 L .61378 .40717 L F
.22714 .37561 m .2283 .372 L .23075 .37463 L .619 .716 .915 r
F
.22714 .37561 m .22469 .37296 L .2283 .372 L F
.34104 .38919 m .34254 .3837 L .34478 .38764 L .673 .653 .822 r
F
.34104 .38919 m .3388 .38538 L .34254 .3837 L F
.18381 .36482 m .18473 .36275 L .18728 .36489 L .41 .684 .974 r
F
.18381 .36482 m .18125 .36271 L .18473 .36275 L F
.30959 .3844 m .31101 .37955 L .31331 .38286 L .675 .687 .853 r
F
.30959 .3844 m .30728 .38114 L .31101 .37955 L F
.37656 .36906 m .37849 .35074 L .37998 .36173 L .812 .602 .619 r
F
.37656 .36906 m .37493 .36114 L .37849 .35074 L F
.40865 .36718 m .40977 .37153 L .41196 .36919 L .528 .103 .177 r
F
.40865 .36718 m .40641 .37056 L .40977 .37153 L F
.71147 .3953 m .71368 .39277 L .71546 .39406 L .612 .849 .988 r
F
.71147 .3953 m .70968 .39396 L .71368 .39277 L F
.49157 .33547 m .49315 .32881 L .49513 .32624 L .968 .924 .601 r
F
.65869 .40156 m .66075 .39866 L .66263 .40026 L .646 .83 .971 r
F
.65869 .40156 m .6568 .39997 L .66075 .39866 L F
.37982 .41991 m .38104 .41722 L .38282 .42184 L .328 .403 .787 r
F
.37982 .41991 m .37803 .41569 L .38104 .41722 L F
.62548 .40689 m .62747 .40369 L .6294 .40531 L .687 .842 .958 r
F
.62548 .40689 m .62355 .4053 L .62747 .40369 L F
.86343 .45012 m .86573 .44526 L .86734 .44722 L .799 .837 .88 r
F
.86343 .45012 m .86181 .44817 L .86573 .44526 L F
.85958 .45371 m .86181 .44817 L .86343 .45012 L .84 .845 .849 r
F
.49538 .32069 m .49401 .32328 L .49651 .31134 L .991 .837 .467 r
F
.49401 .32328 m .49513 .31517 L .49651 .31134 L .98 .849 .46 r
F
.7593 .23379 m .76349 .25496 L .76544 .25962 L .883 .544 .047 r
F
.7593 .23379 m .7573 .22838 L .76349 .25496 L F
.26833 .38039 m .26963 .37614 L .27201 .37905 L .659 .707 .883 r
F
.26833 .38039 m .26595 .37748 L .26963 .37614 L F
.57896 .4328 m .57697 .43212 L .5808 .4272 L .914 .919 .806 r
F
.85958 .45371 m .85797 .45179 L .86181 .44817 L .84 .845 .849 r
F
.85583 .45824 m .85797 .45179 L .85958 .45371 L .881 .849 .807 r
F
.33211 .21105 m .32838 .23937 L .33093 .20952 L .968 .721 .51 r
F
.37139 .40683 m .37266 .40268 L .37445 .40707 L .542 .536 .798 r
F
.37139 .40683 m .36958 .40277 L .37266 .40268 L F
.17782 .36237 m .17868 .3607 L .18125 .36271 L .32 .655 .971 r
F
.17782 .36237 m .17524 .3604 L .17868 .3607 L F
.29383 .38249 m .2952 .37788 L .29753 .38101 L .671 .696 .865 r
F
.29383 .38249 m .29149 .37938 L .2952 .37788 L F
.70171 .39637 m .70389 .39377 L .70569 .39516 L .617 .842 .985 r
F
.70171 .39637 m .6999 .39496 L .70389 .39377 L F
.73493 .39124 m .73721 .38895 L .73892 .38985 L .597 .883 .992 r
F
.73493 .39124 m .7332 .39024 L .73721 .38895 L F
.36818 .35428 m .37004 .33799 L .37168 .34558 L .839 .636 .628 r
F
.36818 .35428 m .36647 .34812 L .37004 .33799 L F
.45312 .36528 m .45455 .36402 L .45657 .36419 L .461 .881 .926 r
F
.45312 .36528 m .45109 .36512 L .45455 .36402 L F
.64892 .40266 m .65097 .39969 L .65286 .40131 L .655 .831 .968 r
F
.64892 .40266 m .64702 .40106 L .65097 .39969 L F
.15999 .35354 m .16058 .35376 L .16325 .35522 L 0 .283 .655 r
F
.15999 .35354 m .15731 .35221 L .16058 .35376 L F
.2054 .37093 m .20647 .36788 L .20897 .37031 L .566 .716 .943 r
F
.2054 .37093 m .20291 .36849 L .20647 .36788 L F
.33506 .38699 m .33655 .3816 L .3388 .38538 L .678 .662 .828 r
F
.33506 .38699 m .3328 .38332 L .33655 .3816 L F
.46551 .36169 m .46699 .3598 L .46899 .35998 L .626 .946 .947 r
F
.46551 .36169 m .46351 .36146 L .46699 .3598 L F
.59822 .41555 m .60013 .41173 L .6021 .41322 L .768 .876 .925 r
F
.59822 .41555 m .59625 .41413 L .60013 .41173 L F
.31932 .38465 m .32077 .3796 L .32305 .38306 L .678 .68 .844 r
F
.31932 .38465 m .31704 .38126 L .32077 .3796 L F
.25257 .37843 m .25382 .3744 L .25622 .3772 L .648 .712 .894 r
F
.25257 .37843 m .25016 .37563 L .25382 .3744 L F
.17185 .35972 m .17263 .35854 L .17524 .3604 L .184 .596 .942 r
F
.17185 .35972 m .16923 .35792 L .17263 .35854 L F
.75439 .44725 m .73903 .21077 L .75482 .4478 L .976 .673 .346 r
F
.74804 .39048 m .74635 .39044 L .75132 .40077 L .87 .427 .098 r
F
.74635 .39044 m .74965 .40115 L .75132 .40077 L .877 .438 .093 r
F
.75439 .44725 m .73824 .20964 L .73903 .21077 L .976 .673 .346 r
F
.86734 .44722 m .86971 .4429 L .87132 .44488 L .758 .826 .905 r
F
.86734 .44722 m .86573 .44526 L .86971 .4429 L F
.1659 .35681 m .1666 .35624 L .16923 .35792 L 0 .481 .852 r
F
.1659 .35681 m .16325 .35522 L .1666 .35624 L F
.40359 .46916 m .40446 .47726 L .40626 .48131 L .929 .569 .148 r
F
.40359 .46916 m .40178 .46557 L .40446 .47726 L F
.69195 .39737 m .6941 .39469 L .69592 .39615 L .623 .836 .982 r
F
.69195 .39737 m .69012 .39589 L .6941 .39469 L F
.23681 .3763 m .23802 .37251 L .24045 .37521 L .633 .716 .907 r
F
.23681 .3763 m .23438 .3736 L .23802 .37251 L F
.27806 .38065 m .27939 .37626 L .28175 .37925 L .665 .704 .876 r
F
.27806 .38065 m .27569 .37768 L .27939 .37626 L F
.22108 .37386 m .22223 .37039 L .22469 .37296 L .609 .718 .922 r
F
.22108 .37386 m .21862 .37128 L .22223 .37039 L F
.57611 .43772 m .57445 .4374 L .57763 .43236 L .945 .917 .755 r
F
.57295 .44386 m .57445 .4374 L .57611 .43772 L .97 .901 .694 r
F
.35669 .39299 m .35824 .38711 L .36043 .39171 L .656 .619 .801 r
F
.35669 .39299 m .35449 .38866 L .35824 .38711 L F
.30357 .38267 m .30497 .3779 L .30728 .38114 L .675 .692 .858 r
F
.30357 .38267 m .30125 .37948 L .30497 .3779 L F
.63916 .40389 m .64118 .40082 L .64309 .40246 L .666 .834 .964 r
F
.63916 .40389 m .63724 .40228 L .64118 .40082 L F
.49513 .31517 m .49374 .31914 L .4963 .30198 L .989 .806 .418 r
F
.49374 .31914 m .4949 .30825 L .4963 .30198 L .975 .817 .403 r
F
.85583 .45824 m .85421 .45636 L .85797 .45179 L .881 .849 .807 r
F
.85221 .4641 m .85421 .45636 L .85583 .45824 L .921 .846 .753 r
F
.37803 .41569 m .37927 .41251 L .38104 .41722 L .396 .441 .79 r
F
.37803 .41569 m .37624 .4114 L .37927 .41251 L F
.35074 .39015 m .35228 .38433 L .35449 .38866 L .669 .635 .807 r
F
.35074 .39015 m .34852 .38603 L .35228 .38433 L F
.68218 .39832 m .68431 .39558 L .68615 .3971 L .629 .832 .979 r
F
.68218 .39832 m .68033 .39679 L .68431 .39558 L F
.7573 .22838 m .76156 .25076 L .76349 .25496 L .901 .556 .079 r
F
.7573 .22838 m .75534 .22357 L .76156 .25076 L F
.61573 .40874 m .61769 .40537 L .61964 .40699 L .707 .849 .95 r
F
.61573 .40874 m .61378 .40717 L .61769 .40537 L F
.36261 .39631 m .36417 .39043 L .36633 .39539 L .634 .597 .794 r
F
.36261 .39631 m .36043 .39171 L .36417 .39043 L F
.7252 .3928 m .72745 .39042 L .7292 .39152 L .601 .865 .993 r
F
.7252 .3928 m .72345 .39162 L .72745 .39042 L F
.44419 .36681 m .44559 .36601 L .44764 .36606 L .313 .803 .856 r
F
.44419 .36681 m .44214 .36682 L .44559 .36601 L F
.32906 .38496 m .33054 .37967 L .3328 .38332 L .681 .67 .833 r
F
.32906 .38496 m .32679 .3814 L .33054 .37967 L F
.19936 .36898 m .20039 .36614 L .20291 .36849 L .542 .716 .953 r
F
.19936 .36898 m .19685 .36664 L .20039 .36614 L F
.26228 .37879 m .26357 .37462 L .26595 .37748 L .656 .71 .887 r
F
.26228 .37879 m .25989 .37593 L .26357 .37462 L F
.41748 .36845 m .41873 .37025 L .42086 .3691 L .363 0 0 r
F
.41748 .36845 m .41533 .37005 L .41873 .37025 L F
.36958 .40277 m .37087 .39826 L .37266 .40268 L .574 .553 .793 r
F
.36958 .40277 m .36778 .39868 L .37087 .39826 L F
.4172 .49964 m .41772 .52108 L .41957 .52355 L .962 .641 .362 r
F
.4172 .49964 m .41536 .49733 L .41772 .52108 L F
.67241 .39927 m .67451 .39646 L .67637 .39802 L .635 .83 .975 r
F
.67241 .39927 m .67054 .39771 L .67451 .39646 L F
.28779 .38085 m .28915 .37632 L .29149 .37938 L .67 .701 .87 r
F
.28779 .38085 m .28544 .3778 L .28915 .37632 L F
.34478 .38764 m .3463 .38193 L .34852 .38603 L .677 .648 .814 r
F
.34478 .38764 m .34254 .3837 L .3463 .38193 L F
.75092 .2101 m .75156 .21583 L .75343 .21939 L .963 .638 .256 r
F
.75077 .20988 m .75156 .21583 L .75092 .2101 L F
.6021 .41322 m .60402 .40951 L .60599 .41107 L .75 .866 .932 r
F
.6021 .41322 m .60013 .41173 L .60402 .40951 L F
.13994 .33938 m .13991 .34405 L .14278 .34425 L .784 .32 .142 r
F
.13994 .33938 m .13702 .33968 L .13991 .34405 L F
.39827 .36611 m .39879 .37462 L .40043 .37013 L .583 .265 .396 r
F
.39827 .36611 m .39652 .373 L .39879 .37462 L F
.31331 .38286 m .31474 .3779 L .31704 .38126 L .679 .685 .849 r
F
.31331 .38286 m .31101 .37955 L .31474 .3779 L F
.38817 .43515 m .38638 .43082 L .38929 .4351 L 0 .025 .596 r
F
.87132 .44488 m .87375 .44102 L .87535 .44301 L .716 .812 .924 r
F
.87132 .44488 m .86971 .4429 L .87375 .44102 L F
.43271 .56008 m .43084 .52961 L .43201 .55947 L .951 .653 .436 r
F
.43201 .55947 m .43084 .52961 L .43078 .55842 L .953 .655 .434 r
F
.43078 .55842 m .43084 .52961 L .42894 .52962 L F
.6294 .40531 m .63139 .40213 L .63332 .40377 L .68 .837 .959 r
F
.6294 .40531 m .62747 .40369 L .63139 .40213 L F
.24651 .37682 m .24775 .37288 L .25016 .37563 L .644 .715 .899 r
F
.24651 .37682 m .24409 .37407 L .24775 .37288 L F
.43528 .36787 m .43663 .36763 L .4387 .36746 L .118 .667 .71 r
F
.43528 .36787 m .4332 .36817 L .43663 .36763 L F
.46899 .35998 m .47047 .3579 L .47247 .358 L .668 .961 .937 r
F
.46899 .35998 m .46699 .3598 L .47047 .3579 L F
.66263 .40026 m .66471 .39737 L .66659 .39897 L .643 .829 .972 r
F
.66263 .40026 m .66075 .39866 L .66471 .39737 L F
.74914 .20748 m .75156 .21583 L .75077 .20988 L .964 .638 .268 r
F
.42637 .36847 m .42768 .36901 L .42978 .36847 L .125 0 0 r
F
.42637 .36847 m .42426 .36923 L .42768 .36901 L F
.71546 .39406 m .71768 .3916 L .71945 .39284 L .606 .852 .99 r
F
.71546 .39406 m .71368 .39277 L .71768 .3916 L F
.49 .34083 m .48803 .34179 L .49157 .33547 L .951 .955 .685 r
F
.48648 .34589 m .48803 .34179 L .49 .34083 L .905 .984 .762 r
F
.21503 .3721 m .21614 .36878 L .21862 .37128 L .597 .721 .931 r
F
.21503 .3721 m .21255 .36959 L .21614 .36878 L F
.23075 .37463 m .23193 .37096 L .23438 .3736 L .626 .719 .913 r
F
.23075 .37463 m .2283 .372 L .23193 .37096 L F
.37624 .4114 m .37749 .40775 L .37927 .41251 L .456 .474 .788 r
F
.37624 .4114 m .37445 .40707 L .37749 .40775 L F
.27201 .37905 m .27332 .37475 L .27569 .37768 L .663 .708 .881 r
F
.27201 .37905 m .26963 .37614 L .27332 .37475 L F
.29753 .38101 m .29892 .37632 L .30125 .37948 L .675 .696 .862 r
F
.29753 .38101 m .2952 .37788 L .29892 .37632 L F
.3388 .38538 m .34031 .37979 L .34254 .3837 L .682 .658 .82 r
F
.3388 .38538 m .33655 .3816 L .34031 .37979 L F
.56896 .4951 m .56736 .50136 L .57025 .47266 L .986 .785 .386 r
F
.56736 .50136 m .56862 .47582 L .57025 .47266 L .992 .778 .4 r
F
.74667 .38309 m .74499 .38281 L .74918 .38324 L 0 .541 .743 r
F
.74499 .38281 m .74751 .38321 L .74918 .38324 L 0 .478 .714 r
F
.74423 .38382 m .74254 .38334 L .74667 .38309 L .223 .729 .896 r
F
.74254 .38334 m .74499 .38281 L .74667 .38309 L .162 .684 .88 r
F
.74751 .38321 m .74584 .38309 L .75016 .38504 L .429 0 0 r
F
.74584 .38309 m .7485 .38523 L .75016 .38504 L .478 0 0 r
F
.74292 .38844 m .74524 .38638 L .74692 .38699 L .565 .895 .984 r
F
.74524 .38638 m .74355 .38577 L .74759 .38469 L .488 .875 .97 r
F
.74355 .38577 m .74592 .38427 L .74759 .38469 L .44 .85 .966 r
F
.74683 .38526 m .74514 .38514 L .74972 .39028 L .737 .211 0 r
F
.74514 .38514 m .74804 .39048 L .74972 .39028 L .753 .236 0 r
F
.74795 .40118 m .74621 .40085 L .75209 .42344 L .935 .558 .217 r
F
.74621 .40085 m .75036 .42349 L .75209 .42344 L .936 .561 .209 r
F
.75647 .46042 m .75036 .42349 L .75579 .45967 L .96 .624 .295 r
F
.75579 .45967 m .75036 .42349 L .75443 .45818 L .961 .626 .29 r
F
.75443 .45818 m .75036 .42349 L .7486 .423 L F
.75289 .44533 m .73824 .20964 L .75439 .44725 L .976 .673 .346 r
F
.75289 .44533 m .73722 .20817 L .73824 .20964 L F
.19332 .36698 m .19431 .36437 L .19685 .36664 L .511 .714 .964 r
F
.19332 .36698 m .19079 .36473 L .19431 .36437 L F
.33779 .27439 m .33586 .27185 L .34037 .24768 L .947 .715 .554 r
F
.33586 .27185 m .33844 .24537 L .34037 .24768 L .95 .719 .553 r
F
.32305 .38306 m .32451 .37787 L .32679 .3814 L .683 .677 .839 r
F
.32305 .38306 m .32077 .3796 L .32451 .37787 L F
.45657 .36419 m .45802 .36276 L .46004 .36292 L .512 .905 .935 r
F
.45657 .36419 m .45455 .36402 L .45802 .36276 L F
.73892 .38985 m .74122 .38767 L .74292 .38844 L .584 .889 .99 r
F
.73892 .38985 m .73721 .38895 L .74122 .38767 L F
.65286 .40131 m .65491 .39834 L .6568 .39997 L .652 .829 .968 r
F
.65286 .40131 m .65097 .39969 L .65491 .39834 L F
.36988 .36053 m .37168 .34558 L .37331 .3533 L .821 .625 .638 r
F
.36988 .36053 m .36818 .35428 L .37168 .34558 L F
.40178 .46557 m .40267 .47293 L .40446 .47726 L .917 .556 .113 r
F
.40178 .46557 m .39998 .46176 L .40267 .47293 L F
.33093 .20952 m .32627 .23926 L .33036 .20882 L .968 .721 .51 r
F
.33093 .20952 m .32838 .23937 L .32627 .23926 L F
.70569 .39516 m .70789 .3926 L .70968 .39396 L .612 .843 .987 r
F
.70569 .39516 m .70389 .39377 L .70789 .3926 L F
.8488 .48546 m .84727 .48461 L .85037 .47343 L .992 .84 .592 r
F
.85037 .47343 m .84879 .47201 L .85221 .4641 L .963 .853 .684 r
F
.84727 .48461 m .84879 .47201 L .85037 .47343 L .986 .825 .599 r
F
.25622 .3772 m .25749 .37312 L .25989 .37593 L .653 .713 .893 r
F
.25622 .3772 m .25382 .3744 L .25749 .37312 L F
.38638 .43082 m .38753 .43012 L .38929 .4351 L 0 .118 .658 r
F
.38638 .43082 m .3846 .42638 L .38753 .43012 L F
.36778 .39868 m .36908 .39382 L .37087 .39826 L .604 .567 .786 r
F
.36778 .39868 m .36597 .39456 L .36908 .39382 L F
.85243 .55832 m .85137 .52347 L .85308 .55989 L .959 .708 .262 r
F
.85179 .55719 m .85137 .52347 L .85243 .55832 L .969 .709 .282 r
F
.85179 .55719 m .85025 .52687 L .85137 .52347 L F
.30728 .38114 m .3087 .37627 L .31101 .37955 L .679 .691 .854 r
F
.30728 .38114 m .30497 .3779 L .3087 .37627 L F
.28175 .37925 m .28309 .3748 L .28544 .3778 L .668 .704 .874 r
F
.28175 .37925 m .27939 .37626 L .28309 .3748 L F
.75534 .22357 m .75967 .24701 L .76156 .25076 L .915 .565 .108 r
F
.75534 .22357 m .75343 .21939 L .75967 .24701 L F
.61964 .40699 m .62161 .40366 L .62355 .4053 L .699 .842 .952 r
F
.61964 .40699 m .61769 .40537 L .62161 .40366 L F
.60599 .41107 m .60792 .40746 L .60988 .40906 L .735 .857 .938 r
F
.60599 .41107 m .60402 .40951 L .60792 .40746 L F
.69592 .39615 m .69809 .39352 L .6999 .39496 L .619 .837 .984 r
F
.69592 .39615 m .6941 .39469 L .69809 .39352 L F
.64309 .40246 m .64512 .39941 L .64702 .40106 L .662 .83 .964 r
F
.64309 .40246 m .64118 .40082 L .64512 .39941 L F
.49427 .32733 m .4929 .32914 L .49538 .32069 L .985 .875 .52 r
F
.4929 .32914 m .49401 .32328 L .49538 .32069 L .972 .887 .516 r
F
.35449 .38866 m .35605 .38252 L .35824 .38711 L .673 .627 .796 r
F
.35449 .38866 m .35228 .38433 L .35605 .38252 L F
.47247 .358 m .47397 .35572 L .47596 .35572 L .71 .975 .922 r
F
.47247 .358 m .47047 .3579 L .47397 .35572 L F
.36043 .39171 m .362 .38548 L .36417 .39043 L .657 .608 .788 r
F
.36043 .39171 m .35824 .38711 L .362 .38548 L F
.3328 .38332 m .33429 .37785 L .33655 .3816 L .686 .667 .826 r
F
.3328 .38332 m .33054 .37967 L .33429 .37785 L F
.20897 .37031 m .21005 .36715 L .21255 .36959 L .582 .723 .939 r
F
.20897 .37031 m .20647 .36788 L .21005 .36715 L F
.24045 .37521 m .24166 .37137 L .24409 .37407 L .639 .718 .905 r
F
.24045 .37521 m .23802 .37251 L .24166 .37137 L F
.18728 .36489 m .18823 .36257 L .19079 .36473 L .468 .708 .973 r
F
.18728 .36489 m .18473 .36275 L .18823 .36257 L F
.37445 .40707 m .37572 .40293 L .37749 .40775 L .508 .502 .785 r
F
.37445 .40707 m .37266 .40268 L .37572 .40293 L F
.85221 .4641 m .85059 .46227 L .85421 .45636 L .921 .846 .753 r
F
.84879 .47201 m .85059 .46227 L .85221 .4641 L .954 .834 .686 r
F
.87535 .44301 m .87783 .43956 L .87943 .44156 L .672 .795 .94 r
F
.87535 .44301 m .87375 .44102 L .87783 .43956 L F
.57001 .46149 m .56836 .46293 L .57147 .45158 L .996 .861 .546 r
F
.57147 .45158 m .56981 .45214 L .57295 .44386 L .988 .888 .625 r
F
.56836 .46293 m .56981 .45214 L .57147 .45158 L .998 .848 .548 r
F
.68615 .3971 m .68829 .39438 L .69012 .39589 L .625 .832 .98 r
F
.68615 .3971 m .68431 .39558 L .68829 .39438 L F
.22469 .37296 m .22584 .36942 L .2283 .372 L .618 .722 .92 r
F
.22469 .37296 m .22223 .37039 L .22584 .36942 L F
.34852 .38603 m .35007 .38002 L .35228 .38433 L .682 .642 .803 r
F
.34852 .38603 m .3463 .38193 L .35007 .38002 L F
.7292 .39152 m .73147 .38922 L .7332 .39024 L .591 .87 .994 r
F
.7292 .39152 m .72745 .39042 L .73147 .38922 L F
.31704 .38126 m .31848 .37618 L .32077 .3796 L .683 .684 .844 r
F
.31704 .38126 m .31474 .3779 L .31848 .37618 L F
.26595 .37748 m .26725 .37327 L .26963 .37614 L .66 .711 .886 r
F
.26595 .37748 m .26357 .37462 L .26725 .37327 L F
.29149 .37938 m .29286 .37479 L .2952 .37788 L .673 .701 .867 r
F
.29149 .37938 m .28915 .37632 L .29286 .37479 L F
.33036 .20882 m .32627 .23926 L .32907 .20708 L .97 .725 .51 r
F
.08759 .43694 m .08508 .43349 L .08851 .43323 L .532 .619 .884 r
F
.08508 .43349 m .08603 .42955 L .08851 .43323 L .541 .609 .871 r
F
.08851 .43323 m .08603 .42955 L .0894 .42972 L .471 .574 .876 r
F
.08603 .42955 m .08695 .42576 L .0894 .42972 L .488 .569 .864 r
F
.09159 .41322 m .09 .40244 L .09032 .42595 L .975 .698 .295 r
F
.08249 .48618 m .08957 .40879 L .08134 .48497 L .968 .709 .487 r
F
.08249 .48618 m .09032 .42595 L .08957 .40879 L F
.08134 .48497 m .08957 .40879 L .08039 .48014 L .979 .72 .465 r
F
.08134 .48497 m .08039 .48014 L .08022 .48213 L F
.08022 .48213 m .10756 .30343 L .08317 .48354 L .869 .609 .544 r
F
.08022 .48213 m .08039 .48014 L .10756 .30343 L F
.10756 .30343 m .10256 .34408 L .10668 .3356 L .694 .405 .48 r
F
.08039 .48014 m .10123 .32839 L .10756 .30343 L .808 .552 .55 r
F
.10756 .30343 m .10123 .32839 L .10256 .34408 L .694 .405 .48 r
F
.3846 .42638 m .38577 .42502 L .38753 .43012 L .05 .205 .704 r
F
.3846 .42638 m .38282 .42184 L .38577 .42502 L F
.67637 .39802 m .67848 .39523 L .68033 .39679 L .632 .829 .976 r
F
.67637 .39802 m .67451 .39646 L .67848 .39523 L F
.44764 .36606 m .44905 .36504 L .45109 .36512 L .386 .845 .889 r
F
.44764 .36606 m .44559 .36601 L .44905 .36504 L F
.63332 .40377 m .63532 .40061 L .63724 .40228 L .675 .833 .959 r
F
.63332 .40377 m .63139 .40213 L .63532 .40061 L F
.57445 .4374 m .57597 .43171 L .57763 .43236 L .946 .902 .748 r
F
.48648 .34589 m .4845 .34648 L .48803 .34179 L .905 .984 .762 r
F
.48296 .34983 m .4845 .34648 L .48648 .34589 L .854 .996 .823 r
F
.14561 .34462 m .14586 .34723 L .14865 .34792 L .694 .159 0 r
F
.14561 .34462 m .14278 .34425 L .14586 .34723 L F
.58465 .42317 m .58651 .41842 L .5885 .41976 L .849 .895 .87 r
F
.58465 .42317 m .58265 .42196 L .58651 .41842 L F
.5808 .4272 m .58265 .42196 L .58465 .42317 L .882 .901 .839 r
F
.5885 .41976 m .59039 .41535 L .59237 .41678 L .82 .886 .891 r
F
.5885 .41976 m .58651 .41842 L .59039 .41535 L F
.57295 .44386 m .57128 .44383 L .57445 .4374 L .97 .901 .694 r
F
.56981 .45214 m .57128 .44383 L .57295 .44386 L .989 .873 .623 r
F
.39998 .46176 m .40089 .46836 L .40267 .47293 L .899 .538 .07 r
F
.39998 .46176 m .39819 .45776 L .40089 .46836 L F
.18125 .36271 m .18215 .36071 L .18473 .36275 L .407 .694 .979 r
F
.18125 .36271 m .17868 .3607 L .18215 .36071 L F
.47596 .35572 m .47747 .35318 L .47946 .35304 L .755 .986 .9 r
F
.47596 .35572 m .47397 .35572 L .47747 .35318 L F
.36597 .39456 m .36729 .38936 L .36908 .39382 L .63 .581 .78 r
F
.36597 .39456 m .36417 .39043 L .36729 .38936 L F
.34254 .3837 m .34407 .37785 L .3463 .38193 L .688 .654 .811 r
F
.34254 .3837 m .34031 .37979 L .34407 .37785 L F
.66659 .39897 m .66867 .3961 L .67054 .39771 L .64 .828 .973 r
F
.66659 .39897 m .66471 .39737 L .66867 .3961 L F
.25016 .37563 m .25141 .37164 L .25382 .3744 L .649 .717 .898 r
F
.25016 .37563 m .24775 .37288 L .25141 .37164 L F
.30125 .37948 m .30265 .37471 L .30497 .3779 L .678 .696 .859 r
F
.30125 .37948 m .29892 .37632 L .30265 .37471 L F
.32679 .3814 m .32827 .37606 L .33054 .37967 L .687 .675 .833 r
F
.32679 .3814 m .32451 .37787 L .32827 .37606 L F
.71945 .39284 m .72169 .39044 L .72345 .39162 L .598 .856 .993 r
F
.71945 .39284 m .71768 .3916 L .72169 .39044 L F
.37266 .40268 m .37395 .39807 L .37572 .40293 L .553 .526 .779 r
F
.37266 .40268 m .37087 .39826 L .37395 .39807 L F
.46004 .36292 m .46149 .36133 L .46351 .36146 L .557 .924 .938 r
F
.46004 .36292 m .45802 .36276 L .46149 .36133 L F
.27569 .37768 m .27702 .37332 L .27939 .37626 L .666 .708 .879 r
F
.27569 .37768 m .27332 .37475 L .27702 .37332 L F
.5808 .4272 m .5788 .42614 L .58265 .42196 L .882 .901 .839 r
F
.57697 .43212 m .5788 .42614 L .5808 .4272 L .916 .903 .796 r
F
.20291 .36849 m .20396 .36552 L .20647 .36788 L .564 .724 .949 r
F
.20291 .36849 m .20039 .36614 L .20396 .36552 L F
.86181 .44817 m .86409 .44307 L .86573 .44526 L .793 .813 .868 r
F
.86181 .44817 m .86017 .446 L .86409 .44307 L F
.85797 .45179 m .86017 .446 L .86181 .44817 L .832 .821 .838 r
F
.60988 .40906 m .61183 .40552 L .61378 .40717 L .723 .849 .941 r
F
.60988 .40906 m .60792 .40746 L .61183 .40552 L F
.41536 .49733 m .41588 .5182 L .41772 .52108 L .963 .643 .355 r
F
.41536 .49733 m .41353 .49472 L .41588 .5182 L F
.84773 .50269 m .84627 .50271 L .8488 .48546 L 1 .804 .485 r
F
.84627 .50271 m .84727 .48461 L .8488 .48546 L .998 .794 .497 r
F
.74292 .38844 m .74122 .38767 L .74524 .38638 L .565 .895 .984 r
F
.85797 .45179 m .85632 .44963 L .86017 .446 L .832 .821 .838 r
F
.85421 .45636 m .85632 .44963 L .85797 .45179 L .872 .826 .8 r
F
.59237 .41678 m .59427 .41262 L .59625 .41413 L .794 .876 .907 r
F
.59237 .41678 m .59039 .41535 L .59427 .41262 L F
.47946 .35304 m .48098 .35017 L .48296 .34983 L .803 .995 .868 r
F
.47946 .35304 m .47747 .35318 L .48098 .35017 L F
.48296 .34983 m .48098 .35017 L .4845 .34648 L .854 .996 .823 r
F
.23438 .3736 m .23557 .36988 L .23802 .37251 L .633 .721 .911 r
F
.23438 .3736 m .23193 .37096 L .23557 .36988 L F
.6568 .39997 m .65887 .39702 L .66075 .39866 L .648 .827 .969 r
F
.6568 .39997 m .65491 .39834 L .65887 .39702 L F
.40428 .36875 m .405 .37271 L .40655 .37035 L .548 .159 .256 r
F
.40428 .36875 m .40269 .37191 L .405 .37271 L F
.84906 .52971 m .84781 .53197 L .84914 .5022 L .988 .759 .369 r
F
.84781 .53197 m .84773 .50269 L .84914 .5022 L .992 .755 .385 r
F
.38282 .42184 m .38401 .41982 L .38577 .42502 L .174 .282 .736 r
F
.38282 .42184 m .38104 .41722 L .38401 .41982 L F
.75246 .44478 m .73722 .20817 L .75289 .44533 L .976 .673 .347 r
F
.74254 .38334 m .74083 .3828 L .74499 .38281 L .162 .684 .88 r
F
.74584 .38309 m .74415 .38286 L .7485 .38523 L .478 0 0 r
F
.74355 .38577 m .74185 .38515 L .74592 .38427 L .44 .85 .966 r
F
.74185 .38515 m .74423 .38382 L .74592 .38427 L .392 .822 .961 r
F
.74415 .38286 m .74683 .38526 L .7485 .38523 L .516 0 0 r
F
.74635 .39044 m .74463 .39016 L .74965 .40115 L .877 .438 .093 r
F
.74463 .39016 m .74795 .40118 L .74965 .40115 L .881 .447 .086 r
F
.75246 .44478 m .73643 .20703 L .73722 .20817 L .976 .673 .347 r
F
.4387 .36746 m .44008 .36691 L .44214 .36682 L .228 .748 .789 r
F
.4387 .36746 m .43663 .36763 L .44008 .36691 L F
.0806 .43865 m .07808 .43525 L .0816 .43418 L .628 .66 .862 r
F
.17524 .3604 m .17608 .35879 L .17868 .3607 L .317 .666 .974 r
F
.17524 .3604 m .17263 .35854 L .17608 .35879 L F
.21862 .37128 m .21975 .36788 L .22223 .37039 L .608 .725 .928 r
F
.21862 .37128 m .21614 .36878 L .21975 .36788 L F
.37158 .36687 m .37331 .3533 L .37493 .36114 L .797 .611 .649 r
F
.37158 .36687 m .36988 .36053 L .37331 .3533 L F
.62355 .4053 m .62553 .40201 L .62747 .40369 L .691 .837 .953 r
F
.62355 .4053 m .62161 .40366 L .62553 .40201 L F
.31101 .37955 m .31244 .37458 L .31474 .3779 L .683 .69 .85 r
F
.31101 .37955 m .3087 .37627 L .31244 .37458 L F
.70968 .39396 m .71189 .39146 L .71368 .39277 L .606 .846 .989 r
F
.70968 .39396 m .70789 .3926 L .71189 .39146 L F
.56862 .47582 m .56698 .47875 L .57001 .46149 L .996 .822 .466 r
F
.56698 .47875 m .56836 .46293 L .57001 .46149 L .999 .812 .473 r
F
.41196 .36919 m .41316 .37171 L .41533 .37005 L .41 0 .006 r
F
.41196 .36919 m .40977 .37153 L .41316 .37171 L F
.33655 .3816 m .33806 .37591 L .34031 .37979 L .691 .664 .818 r
F
.33655 .3816 m .33429 .37785 L .33806 .37591 L F
.28544 .3778 m .2868 .3733 L .28915 .37632 L .672 .705 .872 r
F
.28544 .3778 m .28309 .3748 L .2868 .3733 L F
.86573 .44526 m .86808 .44071 L .86971 .4429 L .754 .802 .891 r
F
.86573 .44526 m .86409 .44307 L .86808 .44071 L F
.25989 .37593 m .26117 .37181 L .26357 .37462 L .657 .715 .891 r
F
.25989 .37593 m .25749 .37312 L .26117 .37181 L F
.58437 .57335 m .58354 .56885 L .58387 .57216 L .975 .687 .294 r
F
.15142 .34876 m .15186 .34997 L .1546 .35102 L .521 0 0 r
F
.15142 .34876 m .14865 .34792 L .15186 .34997 L F
.35824 .38711 m .35983 .38053 L .362 .38548 L .678 .618 .782 r
F
.35824 .38711 m .35605 .38252 L .35983 .38053 L F
.39441 .36773 m .39477 .37996 L .39652 .373 L .484 .213 .427 r
F
.39441 .36773 m .3924 .38077 L .39477 .37996 L F
.64702 .40106 m .64906 .39802 L .65097 .39969 L .658 .828 .965 r
F
.64702 .40106 m .64512 .39941 L .64906 .39802 L F
.42978 .36847 m .43111 .36853 L .4332 .36817 L 0 0 0 r
F
.42978 .36847 m .42768 .36901 L .43111 .36853 L F
.37819 .37705 m .37998 .36173 L .38147 .37282 L .769 .574 .635 r
F
.37819 .37705 m .37656 .36906 L .37998 .36173 L F
.16923 .35792 m .17 .35679 L .17263 .35854 L .183 .609 .943 r
F
.16923 .35792 m .1666 .35624 L .17 .35679 L F
.13147 .33345 m .13106 .34082 L .13406 .34016 L .802 .394 .277 r
F
.13147 .33345 m .12836 .33498 L .13106 .34082 L F
.35228 .38433 m .35385 .37794 L .35605 .38252 L .688 .635 .791 r
F
.35228 .38433 m .35007 .38002 L .35385 .37794 L F
.37087 .39826 m .37219 .39319 L .37395 .39807 L .592 .546 .773 r
F
.37087 .39826 m .36908 .39382 L .37219 .39319 L F
.6999 .39496 m .70208 .39236 L .70389 .39377 L .614 .838 .985 r
F
.6999 .39496 m .69809 .39352 L .70208 .39236 L F
.42086 .3691 m .42214 .37006 L .42426 .36923 L .211 0 0 r
F
.42086 .3691 m .41873 .37025 L .42214 .37006 L F
.75343 .21939 m .75781 .24371 L .75967 .24701 L .925 .571 .133 r
F
.75343 .21939 m .75156 .21583 L .75781 .24371 L F
.36417 .39043 m .3655 .38491 L .36729 .38936 L .654 .593 .774 r
F
.36417 .39043 m .36236 .3863 L .3655 .38491 L F
.39819 .45776 m .39912 .46354 L .40089 .46836 L .872 .514 .019 r
F
.39819 .45776 m .3964 .45357 L .39912 .46354 L F
.59625 .41413 m .59815 .41015 L .60013 .41173 L .773 .866 .918 r
F
.59625 .41413 m .59427 .41262 L .59815 .41015 L F
.38104 .41722 m .38226 .41452 L .38401 .41982 L .282 .349 .755 r
F
.38104 .41722 m .37927 .41251 L .38226 .41452 L F
.32077 .3796 m .32223 .37439 L .32451 .37787 L .688 .682 .839 r
F
.32077 .3796 m .31848 .37618 L .32223 .37439 L F
.85421 .45636 m .85256 .45421 L .85632 .44963 L .872 .826 .8 r
F
.85059 .46227 m .85256 .45421 L .85421 .45636 L .91 .825 .75 r
F
.15731 .35221 m .15789 .35243 L .16058 .35376 L 0 .309 .659 r
F
.15731 .35221 m .1546 .35102 L .15789 .35243 L F
.19685 .36664 m .19786 .36387 L .20039 .36614 L .54 .724 .959 r
F
.19685 .36664 m .19431 .36437 L .19786 .36387 L F
.16325 .35522 m .16394 .35468 L .1666 .35624 L 0 .498 .852 r
F
.16325 .35522 m .16058 .35376 L .16394 .35468 L F
.33391 .26959 m .33649 .24342 L .33844 .24537 L .953 .722 .552 r
F
.33586 .27185 m .33391 .26959 L .33844 .24537 L .95 .719 .553 r
F
.24409 .37407 m .24532 .37018 L .24775 .37288 L .644 .72 .904 r
F
.24409 .37407 m .24166 .37137 L .24532 .37018 L F
.2952 .37788 m .29659 .37321 L .29892 .37632 L .677 .7 .864 r
F
.2952 .37788 m .29286 .37479 L .29659 .37321 L F
.69012 .39589 m .69227 .3932 L .6941 .39469 L .621 .833 .981 r
F
.69012 .39589 m .68829 .39438 L .69227 .3932 L F
.7332 .39024 m .73549 .38805 L .73721 .38895 L .577 .874 .994 r
F
.7332 .39024 m .73147 .38922 L .73549 .38805 L F
.57697 .43212 m .57496 .43126 L .5788 .42614 L .916 .903 .796 r
F
.74914 .20748 m .74974 .21291 L .75156 .21583 L .964 .638 .268 r
F
.749 .20727 m .74974 .21291 L .74914 .20748 L F
.26963 .37614 m .27094 .37187 L .27332 .37475 L .664 .712 .884 r
F
.26963 .37614 m .26725 .37327 L .27094 .37187 L F
.49157 .33547 m .48959 .33715 L .49315 .32881 L .968 .924 .601 r
F
.48803 .34179 m .48959 .33715 L .49157 .33547 L .924 .971 .689 r
F
.63724 .40228 m .63926 .39914 L .64118 .40082 L .67 .829 .96 r
F
.63724 .40228 m .63532 .40061 L .63926 .39914 L F
.3463 .38193 m .34786 .37575 L .35007 .38002 L .694 .649 .8 r
F
.3463 .38193 m .34407 .37785 L .34786 .37575 L F
.78387 .33798 m .78095 .32131 L .78647 .3378 L .055 .051 .534 r
F
.57445 .4374 m .57278 .43695 L .57597 .43171 L .946 .902 .748 r
F
.57128 .44383 m .57278 .43695 L .57445 .4374 L .971 .886 .689 r
F
.35779 .33931 m .35959 .32479 L .36132 .3304 L .86 .665 .638 r
F
.35779 .33931 m .35601 .33444 L .35959 .32479 L F
.35601 .33444 m .35784 .31936 L .35959 .32479 L .87 .671 .632 r
F
.35601 .33444 m .35423 .32971 L .35784 .31936 L F
.35423 .32971 m .35609 .31411 L .35784 .31936 L .878 .677 .627 r
F
.2283 .372 m .22948 .36839 L .23193 .37096 L .625 .725 .918 r
F
.2283 .372 m .22584 .36942 L .22948 .36839 L F
.21255 .36959 m .21365 .36634 L .21614 .36878 L .596 .727 .936 r
F
.21255 .36959 m .21005 .36715 L .21365 .36634 L F
.68033 .39679 m .68246 .39403 L .68431 .39558 L .628 .829 .978 r
F
.68033 .39679 m .67848 .39523 L .68246 .39403 L F
.45109 .36512 m .45251 .36393 L .45455 .36402 L .444 .875 .909 r
F
.45109 .36512 m .44905 .36504 L .45251 .36393 L F
.33054 .37967 m .33203 .37413 L .33429 .37785 L .693 .672 .825 r
F
.33054 .37967 m .32827 .37606 L .33203 .37413 L F
.61378 .40717 m .61574 .40369 L .61769 .40537 L .712 .842 .944 r
F
.61378 .40717 m .61183 .40552 L .61574 .40369 L F
.74733 .20489 m .74974 .21291 L .749 .20727 L .965 .637 .279 r
F
.46351 .36146 m .46498 .35971 L .46699 .3598 L .597 .941 .936 r
F
.46351 .36146 m .46149 .36133 L .46498 .35971 L F
.35956 .34431 m .36132 .3304 L .36304 .33617 L .849 .658 .644 r
F
.35956 .34431 m .35779 .33931 L .36132 .3304 L F
.35244 .32512 m .35433 .30907 L .35609 .31411 L .886 .682 .622 r
F
.35423 .32971 m .35244 .32512 L .35609 .31411 L .878 .677 .627 r
F
.37927 .41251 m .38052 .40915 L .38226 .41452 L .376 .405 .764 r
F
.37927 .41251 m .37749 .40775 L .38052 .40915 L F
.86971 .4429 m .87212 .43882 L .87375 .44102 L .715 .789 .91 r
F
.86971 .4429 m .86808 .44071 L .87212 .43882 L F
.30497 .3779 m .30638 .37305 L .3087 .37627 L .683 .695 .855 r
F
.30497 .3779 m .30265 .37471 L .30638 .37305 L F
.36908 .39382 m .37042 .38829 L .37219 .39319 L .626 .564 .765 r
F
.36908 .39382 m .36729 .38936 L .37042 .38829 L F
.32907 .20708 m .32414 .23951 L .32865 .20655 L .97 .725 .51 r
F
.32907 .20708 m .32627 .23926 L .32414 .23951 L F
.67054 .39771 m .67264 .39486 L .67451 .39646 L .636 .827 .974 r
F
.67054 .39771 m .66867 .3961 L .67264 .39486 L F
.36132 .34942 m .36304 .33617 L .36476 .34208 L .837 .651 .651 r
F
.36132 .34942 m .35956 .34431 L .36304 .33617 L F
.27939 .37626 m .28072 .37185 L .28309 .3748 L .67 .709 .877 r
F
.27939 .37626 m .27702 .37332 L .28072 .37185 L F
.74499 .38281 m .7433 .38246 L .74751 .38321 L 0 .478 .714 r
F
.7433 .38246 m .74584 .38309 L .74751 .38321 L 0 .421 .688 r
F
.74122 .38767 m .74355 .38577 L .74524 .38638 L .529 .88 .985 r
F
.74514 .38514 m .74343 .38484 L .74804 .39048 L .753 .236 0 r
F
.74343 .38484 m .74635 .39044 L .74804 .39048 L .765 .256 0 r
F
.74621 .40085 m .74445 .40016 L .75036 .42349 L .936 .561 .209 r
F
.74445 .40016 m .7486 .423 L .75036 .42349 L .937 .564 .2 r
F
.75443 .45818 m .7486 .423 L .75367 .45729 L .961 .626 .29 r
F
.75367 .45729 m .7486 .423 L .75242 .45588 L .962 .627 .284 r
F
.75095 .44286 m .73643 .20703 L .75246 .44478 L .976 .673 .347 r
F
.75095 .44286 m .73541 .20557 L .73643 .20703 L F
.25382 .3744 m .25508 .37037 L .25749 .37312 L .653 .718 .896 r
F
.25382 .3744 m .25141 .37164 L .25508 .37037 L F
.35244 .32512 m .35063 .3207 L .35433 .30907 L .886 .682 .622 r
F
.35063 .3207 m .35255 .30424 L .35433 .30907 L .893 .687 .618 r
F
.60013 .41173 m .60205 .40788 L .60402 .40951 L .755 .857 .925 r
F
.60013 .41173 m .59815 .41015 L .60205 .40788 L F
.72345 .39162 m .7257 .38931 L .72745 .39042 L .588 .859 .994 r
F
.72345 .39162 m .72169 .39044 L .7257 .38931 L F
.19079 .36473 m .19177 .3622 L .19431 .36437 L .508 .723 .969 r
F
.19079 .36473 m .18823 .36257 L .19177 .3622 L F
.3964 .45357 m .39735 .4585 L .39912 .46354 L .834 .48 0 r
F
.3964 .45357 m .39461 .44919 L .39735 .4585 L F
.62747 .40369 m .62946 .40042 L .63139 .40213 L .684 .832 .954 r
F
.62747 .40369 m .62553 .40201 L .62946 .40042 L F
.36236 .3863 m .36371 .38045 L .3655 .38491 L .676 .604 .768 r
F
.36236 .3863 m .36055 .38218 L .36371 .38045 L F
.34031 .37979 m .34184 .37381 L .34407 .37785 L .698 .66 .809 r
F
.34031 .37979 m .33806 .37591 L .34184 .37381 L F
.31474 .3779 m .31618 .37281 L .31848 .37618 L .688 .688 .845 r
F
.31474 .3779 m .31244 .37458 L .31618 .37281 L F
.66075 .39866 m .66283 .39573 L .66471 .39737 L .644 .825 .97 r
F
.66075 .39866 m .65887 .39702 L .66283 .39573 L F
.37749 .40775 m .37877 .40372 L .38052 .40915 L .454 .451 .765 r
F
.37749 .40775 m .37572 .40293 L .37877 .40372 L F
.36308 .35463 m .36476 .34208 L .36647 .34812 L .823 .643 .658 r
F
.36308 .35463 m .36132 .34942 L .36476 .34208 L F
.43078 .55842 m .42894 .52962 L .42999 .55771 L .953 .655 .434 r
F
.42999 .55771 m .42894 .52962 L .42887 .55673 L .955 .658 .432 r
F
.42887 .55673 m .42894 .52962 L .42705 .52923 L F
.35605 .38252 m .35765 .37561 L .35983 .38053 L .697 .628 .776 r
F
.35605 .38252 m .35385 .37794 L .35765 .37561 L F
.28915 .37632 m .29052 .37175 L .29286 .37479 L .676 .705 .869 r
F
.28915 .37632 m .2868 .3733 L .29052 .37175 L F
.23802 .37251 m .23922 .36874 L .24166 .37137 L .638 .724 .91 r
F
.23802 .37251 m .23557 .36988 L .23922 .36874 L F
.37328 .37326 m .37493 .36114 L .37656 .36906 L .768 .593 .662 r
F
.37328 .37326 m .37158 .36687 L .37493 .36114 L F
.35063 .3207 m .34882 .31644 L .35255 .30424 L .893 .687 .618 r
F
.34882 .31644 m .35077 .29963 L .35255 .30424 L .899 .692 .614 r
F
.71368 .39277 m .7159 .39033 L .71768 .3916 L .598 .848 .992 r
F
.71368 .39277 m .71189 .39146 L .7159 .39033 L F
.41353 .49472 m .41405 .51491 L .41588 .5182 L .965 .644 .346 r
F
.41353 .49472 m .4117 .49181 L .41405 .51491 L F
.32865 .20655 m .32414 .23951 L .32723 .20458 L .972 .728 .51 r
F
.32451 .37787 m .32599 .37249 L .32827 .37606 L .694 .68 .833 r
F
.32451 .37787 m .32223 .37439 L .32599 .37249 L F
.44214 .36682 m .44354 .36604 L .44559 .36601 L .313 .803 .841 r
F
.44214 .36682 m .44008 .36691 L .44354 .36604 L F
.26357 .37462 m .26486 .37045 L .26725 .37327 L .661 .716 .889 r
F
.26357 .37462 m .26117 .37181 L .26486 .37045 L F
.36729 .38936 m .36865 .3834 L .37042 .38829 L .656 .58 .758 r
F
.36729 .38936 m .3655 .38491 L .36865 .3834 L F
.65097 .39969 m .65301 .39667 L .65491 .39834 L .654 .825 .966 r
F
.65097 .39969 m .64906 .39802 L .65301 .39667 L F
.20647 .36788 m .20755 .36479 L .21005 .36715 L .581 .73 .945 r
F
.20647 .36788 m .20396 .36552 L .20755 .36479 L F
.22223 .37039 m .22337 .36691 L .22584 .36942 L .617 .728 .925 r
F
.22223 .37039 m .21975 .36788 L .22337 .36691 L F
.37572 .40293 m .37703 .39825 L .37877 .40372 L .52 .489 .762 r
F
.37572 .40293 m .37395 .39807 L .37703 .39825 L F
.35007 .38002 m .35165 .37341 L .35385 .37794 L .703 .643 .787 r
F
.35007 .38002 m .34786 .37575 L .35165 .37341 L F
.84727 .48461 m .84569 .48336 L .84879 .47201 L .986 .825 .599 r
F
.84879 .47201 m .84716 .47025 L .85059 .46227 L .954 .834 .686 r
F
.84569 .48336 m .84716 .47025 L .84879 .47201 L .979 .81 .605 r
F
.36483 .35992 m .36647 .34812 L .36818 .35428 L .807 .633 .666 r
F
.36483 .35992 m .36308 .35463 L .36647 .34812 L F
.29892 .37632 m .30032 .37157 L .30265 .37471 L .681 .7 .861 r
F
.29892 .37632 m .29659 .37321 L .30032 .37157 L F
.70389 .39377 m .70609 .39123 L .70789 .3926 L .608 .839 .988 r
F
.70389 .39377 m .70208 .39236 L .70609 .39123 L F
.18473 .36275 m .18566 .3605 L .18823 .36257 L .465 .718 .978 r
F
.18473 .36275 m .18215 .36071 L .18566 .3605 L F
.46699 .3598 m .46847 .35789 L .47047 .3579 L .635 .956 .928 r
F
.46699 .3598 m .46498 .35971 L .46847 .35789 L F
.39461 .44919 m .39559 .45324 L .39735 .4585 L .779 .434 0 r
F
.07808 .43525 m .07911 .43057 L .0816 .43418 L .627 .648 .851 r
F
.07808 .43525 m .07559 .43165 L .07911 .43057 L F
.33429 .37785 m .33581 .37207 L .33806 .37591 L .7 .669 .817 r
F
.33429 .37785 m .33203 .37413 L .33581 .37207 L F
.87375 .44102 m .87621 .43736 L .87783 .43956 L .674 .774 .925 r
F
.87375 .44102 m .87212 .43882 L .87621 .43736 L F
.61769 .40537 m .61966 .40194 L .62161 .40366 L .703 .836 .947 r
F
.61769 .40537 m .61574 .40369 L .61966 .40194 L F
.85059 .46227 m .84893 .46014 L .85256 .45421 L .91 .825 .75 r
F
.84716 .47025 m .84893 .46014 L .85059 .46227 L .944 .815 .687 r
F
.60402 .40951 m .60595 .40577 L .60792 .40746 L .74 .849 .931 r
F
.60402 .40951 m .60205 .40788 L .60595 .40577 L F
.40043 .37013 m .4011 .37511 L .40269 .37191 L .523 .171 .312 r
F
.40043 .37013 m .39879 .37462 L .4011 .37511 L F
.64118 .40082 m .6432 .39771 L .64512 .39941 L .665 .826 .961 r
F
.64118 .40082 m .63926 .39914 L .6432 .39771 L F
.27332 .37475 m .27464 .37043 L .27702 .37332 L .667 .713 .882 r
F
.27332 .37475 m .27094 .37187 L .27464 .37043 L F
.24775 .37288 m .24898 .36895 L .25141 .37164 L .649 .722 .902 r
F
.24775 .37288 m .24532 .37018 L .24898 .36895 L F
.73721 .38895 m .73951 .38689 L .74122 .38767 L .557 .878 .992 r
F
.73721 .38895 m .73549 .38805 L .73951 .38689 L F
.6941 .39469 m .69627 .39205 L .69809 .39352 L .616 .833 .983 r
F
.6941 .39469 m .69227 .3932 L .69627 .39205 L F
.36055 .38218 m .36191 .37602 L .36371 .38045 L .695 .614 .762 r
F
.36055 .38218 m .35874 .37806 L .36191 .37602 L F
.34882 .31644 m .34699 .31236 L .35077 .29963 L .899 .692 .614 r
F
.34699 .31236 m .34896 .29526 L .35077 .29963 L .905 .697 .611 r
F
.49401 .32328 m .49263 .32598 L .49513 .31517 L .98 .849 .46 r
F
.49263 .32598 m .49374 .31914 L .49513 .31517 L .96 .859 .449 r
F
.37395 .39807 m .37529 .39274 L .37703 .39825 L .575 .519 .756 r
F
.37395 .39807 m .37219 .39319 L .37529 .39274 L F
.3087 .37627 m .31012 .3713 L .31244 .37458 L .687 .694 .851 r
F
.3087 .37627 m .30638 .37305 L .31012 .3713 L F
.4332 .36817 m .43456 .36787 L .43663 .36763 L .146 .686 .709 r
F
.4332 .36817 m .43111 .36853 L .43456 .36787 L F
.45455 .36402 m .45599 .36267 L .45802 .36276 L .49 .898 .92 r
F
.45455 .36402 m .45251 .36393 L .45599 .36267 L F
.36658 .36529 m .36818 .35428 L .36988 .36053 L .788 .622 .675 r
F
.36658 .36529 m .36483 .35992 L .36818 .35428 L F
.3655 .38491 m .36688 .37851 L .36865 .3834 L .682 .594 .751 r
F
.3655 .38491 m .36371 .38045 L .36688 .37851 L F
.34407 .37785 m .34563 .37151 L .34786 .37575 L .706 .656 .797 r
F
.34407 .37785 m .34184 .37381 L .34563 .37151 L F
.48959 .33715 m .49116 .33158 L .49315 .32881 L .939 .941 .601 r
F
.68431 .39558 m .68644 .39284 L .68829 .39438 L .624 .829 .979 r
F
.68431 .39558 m .68246 .39403 L .68644 .39284 L F
.12303 .3271 m .12204 .33864 L .12522 .33672 L .798 .435 .369 r
F
.12303 .3271 m .11963 .3307 L .12204 .33864 L F
.23193 .37096 m .23312 .3673 L .23557 .36988 L .632 .727 .916 r
F
.23193 .37096 m .22948 .36839 L .23312 .3673 L F
.75156 .21583 m .75598 .24089 L .75781 .24371 L .932 .575 .155 r
F
.75156 .21583 m .74974 .21291 L .75598 .24089 L F
.13702 .33968 m .13702 .344 L .13991 .34405 L .754 .28 .117 r
F
.13702 .33968 m .13406 .34016 L .13702 .344 L F
.28309 .3748 m .28444 .37033 L .2868 .3733 L .674 .709 .875 r
F
.28309 .3748 m .28072 .37185 L .28444 .37033 L F
.31848 .37618 m .31994 .37094 L .32223 .37439 L .693 .687 .839 r
F
.31848 .37618 m .31618 .37281 L .31994 .37094 L F
.57278 .43695 m .57429 .43094 L .57597 .43171 L .946 .888 .742 r
F
.17868 .3607 m .17956 .35877 L .18215 .36071 L .405 .705 .983 r
F
.17868 .3607 m .17608 .35879 L .17956 .35877 L F
.20039 .36614 m .20144 .36324 L .20396 .36552 L .562 .732 .955 r
F
.20039 .36614 m .19786 .36387 L .20144 .36324 L F
.37219 .39319 m .37355 .38722 L .37529 .39274 L .62 .545 .748 r
F
.37219 .39319 m .37042 .38829 L .37355 .38722 L F
.63139 .40213 m .63339 .39889 L .63532 .40061 L .678 .828 .955 r
F
.63139 .40213 m .62946 .40042 L .63339 .39889 L F
.42426 .36923 m .42557 .3696 L .42768 .36901 L .061 0 0 r
F
.42426 .36923 m .42214 .37006 L .42557 .3696 L F
.86017 .446 m .86243 .44066 L .86409 .44307 L .786 .791 .857 r
F
.86017 .446 m .8585 .44358 L .86243 .44066 L F
.85632 .44963 m .8585 .44358 L .86017 .446 L .823 .799 .829 r
F
.67451 .39646 m .67662 .39364 L .67848 .39523 L .632 .826 .975 r
F
.67451 .39646 m .67264 .39486 L .67662 .39364 L F
.25749 .37312 m .25876 .36905 L .26117 .37181 L .657 .72 .895 r
F
.25749 .37312 m .25508 .37037 L .25876 .36905 L F
.21614 .36878 m .21726 .36544 L .21975 .36788 L .607 .731 .933 r
F
.21614 .36878 m .21365 .36634 L .21726 .36544 L F
.85632 .44963 m .85464 .44721 L .8585 .44358 L .823 .799 .829 r
F
.85256 .45421 m .85464 .44721 L .85632 .44963 L .861 .804 .793 r
F
.74463 .39016 m .74289 .38962 L .74795 .40118 L .881 .447 .086 r
F
.74289 .38962 m .74621 .40085 L .74795 .40118 L .883 .453 .077 r
F
.75242 .45588 m .7486 .423 L .74679 .42196 L .962 .627 .284 r
F
.75053 .4423 m .73541 .20557 L .75095 .44286 L .976 .672 .348 r
F
.74467 .38281 m .7433 .38246 L .74499 .38281 L .107 .64 .865 r
F
.74083 .3828 m .7433 .38246 L .74467 .38281 L F
.7433 .38246 m .74159 .38202 L .74192 .3821 L 0 .421 .688 r
F
.7433 .38246 m .74192 .3821 L .74584 .38309 L F
.74083 .3828 m .73912 .38221 L .7433 .38246 L .107 .64 .865 r
F
.74415 .38286 m .74244 .3825 L .74683 .38526 L .516 0 0 r
F
.74185 .38515 m .74015 .3845 L .74423 .38382 L .392 .822 .961 r
F
.74015 .3845 m .74254 .38334 L .74423 .38382 L .346 .792 .956 r
F
.74244 .3825 m .74514 .38514 L .74683 .38526 L .545 0 0 r
F
.75053 .4423 m .73462 .20441 L .73541 .20557 L .976 .672 .348 r
F
.72745 .39042 m .72973 .3882 L .73147 .38922 L .575 .862 .996 r
F
.72745 .39042 m .7257 .38931 L .72973 .3882 L F
.35385 .37794 m .35547 .37073 L .35765 .37561 L .714 .637 .771 r
F
.35385 .37794 m .35165 .37341 L .35547 .37073 L F
.48803 .34179 m .48604 .3429 L .48959 .33715 L .924 .971 .689 r
F
.4845 .34648 m .48604 .3429 L .48803 .34179 L .87 .994 .765 r
F
.32827 .37606 m .32977 .37046 L .33203 .37413 L .7 .678 .825 r
F
.32827 .37606 m .32599 .37249 L .32977 .37046 L F
.47047 .3579 m .47196 .35582 L .47397 .35572 L .675 .971 .915 r
F
.47047 .3579 m .46847 .35789 L .47196 .35582 L F
.41533 .37005 m .41658 .37146 L .41873 .37025 L .272 0 0 r
F
.41533 .37005 m .41316 .37171 L .41658 .37146 L F
.40641 .37056 m .40755 .37392 L .40977 .37153 L .418 0 .119 r
F
.40641 .37056 m .40415 .37402 L .40755 .37392 L F
.66471 .39737 m .6668 .39446 L .66867 .3961 L .641 .824 .971 r
F
.66471 .39737 m .66283 .39573 L .6668 .39446 L F
.36832 .37072 m .36988 .36053 L .37158 .36687 L .766 .61 .685 r
F
.36832 .37072 m .36658 .36529 L .36988 .36053 L F
.29286 .37479 m .29424 .37014 L .29659 .37321 L .68 .705 .867 r
F
.29286 .37479 m .29052 .37175 L .29424 .37014 L F
.34699 .31236 m .34516 .30846 L .34896 .29526 L .905 .697 .611 r
F
.34516 .30846 m .34714 .29113 L .34896 .29526 L .91 .701 .608 r
F
.58265 .42196 m .58452 .41696 L .58651 .41842 L .851 .881 .861 r
F
.58265 .42196 m .58065 .4206 L .58452 .41696 L F
.5788 .42614 m .58065 .4206 L .58265 .42196 L .883 .886 .83 r
F
.58651 .41842 m .58839 .4138 L .59039 .41535 L .823 .873 .883 r
F
.58651 .41842 m .58452 .41696 L .58839 .4138 L F
.37042 .38829 m .3718 .3817 L .37355 .38722 L .659 .566 .739 r
F
.37042 .38829 m .36865 .3834 L .3718 .3817 L F
.56836 .46293 m .56671 .46417 L .56981 .45214 L .998 .848 .548 r
F
.56981 .45214 m .56814 .45252 L .57128 .44383 L .989 .873 .623 r
F
.56671 .46417 m .56814 .45252 L .56981 .45214 L .998 .836 .55 r
F
.36371 .38045 m .3651 .37364 L .36688 .37851 L .705 .606 .744 r
F
.36371 .38045 m .36191 .37602 L .3651 .37364 L F
.33391 .26959 m .33194 .26762 L .33649 .24342 L .953 .722 .552 r
F
.33194 .26762 m .3345 .24186 L .33649 .24342 L .956 .726 .551 r
F
.86409 .44307 m .86642 .43829 L .86808 .44071 L .749 .78 .878 r
F
.86409 .44307 m .86243 .44066 L .86642 .43829 L F
.57128 .44383 m .56961 .44365 L .57278 .43695 L .971 .886 .689 r
F
.56814 .45252 m .56961 .44365 L .57128 .44383 L .988 .86 .621 r
F
.60792 .40746 m .60986 .4038 L .61183 .40552 L .727 .842 .935 r
F
.60792 .40746 m .60595 .40577 L .60986 .4038 L F
.35874 .37806 m .36011 .37162 L .36191 .37602 L .713 .623 .756 r
F
.35874 .37806 m .35692 .37398 L .36011 .37162 L F
.33806 .37591 m .3396 .36982 L .34184 .37381 L .708 .666 .807 r
F
.33806 .37591 m .33581 .37207 L .3396 .36982 L F
.17263 .35854 m .17346 .35699 L .17608 .35879 L .317 .679 .977 r
F
.17263 .35854 m .17 .35679 L .17346 .35699 L F
.4929 .32914 m .49153 .33105 L .49401 .32328 L .972 .887 .516 r
F
.26725 .37327 m .26855 .36905 L .27094 .37187 L .665 .717 .888 r
F
.26725 .37327 m .26486 .37045 L .26855 .36905 L F
.24166 .37137 m .24288 .36755 L .24532 .37018 L .644 .726 .908 r
F
.24166 .37137 m .23922 .36874 L .24288 .36755 L F
.65491 .39834 m .65697 .39534 L .65887 .39702 L .65 .823 .966 r
F
.65491 .39834 m .65301 .39667 L .65697 .39534 L F
.71768 .3916 m .71992 .38924 L .72169 .39044 L .589 .85 .994 r
F
.71768 .3916 m .7159 .39033 L .71992 .38924 L F
.30265 .37471 m .30406 .36986 L .30638 .37305 L .686 .7 .857 r
F
.30265 .37471 m .30032 .37157 L .30406 .36986 L F
.59039 .41535 m .59227 .411 L .59427 .41262 L .798 .865 .898 r
F
.59039 .41535 m .58839 .4138 L .59227 .411 L F
.62161 .40366 m .62358 .40027 L .62553 .40201 L .695 .831 .948 r
F
.62161 .40366 m .61966 .40194 L .62358 .40027 L F
.4117 .49181 m .41223 .51122 L .41405 .51491 L .966 .645 .337 r
F
.4117 .49181 m .40988 .4886 L .41223 .51122 L F
.37498 .37969 m .37656 .36906 L .37819 .37705 L .729 .57 .675 r
F
.37498 .37969 m .37328 .37326 L .37656 .36906 L F
.44559 .36601 m .447 .36503 L .44905 .36504 L .378 .842 .874 r
F
.44559 .36601 m .44354 .36604 L .447 .36503 L F
.36865 .3834 m .37006 .3762 L .3718 .3817 L .691 .584 .731 r
F
.36865 .3834 m .36688 .37851 L .37006 .3762 L F
.34786 .37575 m .34945 .36892 L .35165 .37341 L .717 .651 .783 r
F
.34786 .37575 m .34563 .37151 L .34945 .36892 L F
.5788 .42614 m .57679 .42492 L .58065 .4206 L .883 .886 .83 r
F
.57496 .43126 m .57679 .42492 L .5788 .42614 L .917 .886 .788 r
F
.85256 .45421 m .85088 .45178 L .85464 .44721 L .861 .804 .793 r
F
.84893 .46014 m .85088 .45178 L .85256 .45421 L .898 .804 .746 r
F
.19431 .36437 m .19532 .36168 L .19786 .36387 L .538 .733 .965 r
F
.19431 .36437 m .19177 .3622 L .19532 .36168 L F
.49153 .33105 m .49263 .32598 L .49401 .32328 L .951 .897 .51 r
F
.74733 .20489 m .74796 .21063 L .74974 .21291 L .965 .637 .279 r
F
.74718 .20467 m .74796 .21063 L .74733 .20489 L F
.31244 .37458 m .31388 .36948 L .31618 .37281 L .693 .693 .846 r
F
.31244 .37458 m .31012 .3713 L .31388 .36948 L F
.37006 .3762 m .37158 .36687 L .37328 .37326 L .739 .594 .695 r
F
.37006 .3762 m .36832 .37072 L .37158 .36687 L F
.22584 .36942 m .227 .36588 L .22948 .36839 L .625 .731 .923 r
F
.22584 .36942 m .22337 .36691 L .227 .36588 L F
.84627 .50271 m .84476 .50224 L .84727 .48461 L .998 .794 .497 r
F
.84476 .50224 m .84569 .48336 L .84727 .48461 L .995 .785 .508 r
F
.64512 .39941 m .64715 .39631 L .64906 .39802 L .66 .823 .962 r
F
.64512 .39941 m .6432 .39771 L .64715 .39631 L F
.70789 .3926 m .7101 .39012 L .71189 .39146 L .6 .841 .99 r
F
.70789 .3926 m .70609 .39123 L .7101 .39012 L F
.47397 .35572 m .47547 .35343 L .47747 .35318 L .717 .984 .895 r
F
.47397 .35572 m .47196 .35582 L .47547 .35343 L F
.27702 .37332 m .27835 .36895 L .28072 .37185 L .671 .714 .88 r
F
.27702 .37332 m .27464 .37043 L .27835 .36895 L F
.14278 .34425 m .14304 .34668 L .14586 .34723 L .658 .113 0 r
F
.14278 .34425 m .13991 .34405 L .14304 .34668 L F
.1666 .35624 m .16736 .35515 L .17 .35679 L .188 .625 .944 r
F
.1666 .35624 m .16394 .35468 L .16736 .35515 L F
.45802 .36276 m .45947 .36127 L .46149 .36133 L .53 .916 .924 r
F
.45802 .36276 m .45599 .36267 L .45947 .36127 L F
.21005 .36715 m .21115 .36397 L .21365 .36634 L .594 .735 .942 r
F
.21005 .36715 m .20755 .36479 L .21115 .36397 L F
.0816 .43418 m .07911 .43057 L .08259 .42986 L .59 .632 .862 r
F
.74549 .20232 m .74796 .21063 L .74718 .20467 L .965 .636 .289 r
F
.74122 .38767 m .73951 .38689 L .74355 .38577 L .529 .88 .985 r
F
.36688 .37851 m .36832 .37072 L .37006 .3762 L .719 .599 .722 r
F
.36688 .37851 m .3651 .37364 L .36832 .37072 L F
.36191 .37602 m .36333 .36881 L .3651 .37364 L .726 .618 .737 r
F
.36191 .37602 m .36011 .37162 L .36333 .36881 L F
.25141 .37164 m .25266 .36767 L .25508 .37037 L .653 .724 .9 r
F
.25141 .37164 m .24898 .36895 L .25266 .36767 L F
.11475 .31936 m .1127 .33855 L .11619 .33453 L .775 .449 .435 r
F
.11475 .31936 m .11075 .32735 L .1127 .33855 L F
.49348 .31469 m .49206 .32127 L .49471 .29663 L .977 .783 .365 r
F
.49206 .32127 m .49323 .3091 L .49471 .29663 L .93 .784 .314 r
F
.32223 .37439 m .32371 .36896 L .32599 .37249 L .7 .685 .833 r
F
.32223 .37439 m .31994 .37094 L .32371 .36896 L F
.38753 .43012 m .38577 .42502 L .38864 .43039 L 0 0 .521 r
F
.69809 .39352 m .70027 .39092 L .70208 .39236 L .61 .834 .985 r
F
.69809 .39352 m .69627 .39205 L .70027 .39092 L F
.32723 .20458 m .32198 .24009 L .32699 .20427 L .972 .728 .51 r
F
.32723 .20458 m .32414 .23951 L .32198 .24009 L F
.59427 .41262 m .59617 .40847 L .59815 .41015 L .776 .856 .91 r
F
.59427 .41262 m .59227 .411 L .59617 .40847 L F
.86808 .44071 m .87046 .4364 L .87212 .43882 L .712 .768 .896 r
F
.86808 .44071 m .86642 .43829 L .87046 .4364 L F
.4845 .34648 m .48251 .34721 L .48604 .3429 L .87 .994 .765 r
F
.48098 .35017 m .48251 .34721 L .4845 .34648 L .815 1 .823 r
F
.34516 .30846 m .34331 .30475 L .34714 .29113 L .91 .701 .608 r
F
.34331 .30475 m .34531 .28725 L .34714 .29113 L .915 .706 .605 r
F
.2868 .3733 m .28816 .36876 L .29052 .37175 L .678 .71 .872 r
F
.2868 .3733 m .28444 .37033 L .28816 .36876 L F
.33203 .37413 m .33355 .36828 L .33581 .37207 L .708 .675 .816 r
F
.33203 .37413 m .32977 .37046 L .33355 .36828 L F
.07559 .43165 m .07664 .42678 L .07911 .43057 L .626 .637 .841 r
F
.07559 .43165 m .07311 .42787 L .07664 .42678 L F
.74159 .38202 m .74415 .38286 L .74584 .38309 L .22 0 0 r
F
.73951 .38689 m .74185 .38515 L .74355 .38577 L .494 .862 .985 r
F
.74343 .38484 m .7417 .38435 L .74635 .39044 L .765 .256 0 r
F
.7417 .38435 m .74463 .39016 L .74635 .39044 L .772 .27 0 r
F
.74445 .40016 m .74265 .39907 L .7486 .423 L .937 .564 .2 r
F
.74265 .39907 m .74679 .42196 L .7486 .423 L .936 .565 .19 r
F
.75242 .45588 m .74679 .42196 L .7516 .4549 L .962 .627 .284 r
F
.7516 .4549 m .74679 .42196 L .75044 .45352 L .962 .629 .278 r
F
.749 .44037 m .73462 .20441 L .75053 .4423 L .976 .672 .348 r
F
.749 .44037 m .73359 .20295 L .73462 .20441 L F
.56736 .50136 m .56575 .5073 L .56862 .47582 L .992 .778 .4 r
F
.56575 .5073 m .56698 .47875 L .56862 .47582 L .995 .772 .412 r
F
.16058 .35376 m .16126 .35323 L .16394 .35468 L 0 .52 .854 r
F
.16058 .35376 m .15789 .35243 L .16126 .35323 L F
.63532 .40061 m .63733 .3974 L .63926 .39914 L .673 .824 .956 r
F
.63532 .40061 m .63339 .39889 L .63733 .3974 L F
.38577 .42502 m .38692 .42431 L .38864 .43039 L 0 .062 .61 r
F
.38577 .42502 m .38401 .41982 L .38692 .42431 L F
.68829 .39438 m .69044 .39168 L .69227 .3932 L .619 .829 .981 r
F
.68829 .39438 m .68644 .39284 L .69044 .39168 L F
.35692 .37398 m .35831 .36725 L .36011 .37162 L .729 .632 .751 r
F
.35692 .37398 m .35511 .36992 L .35831 .36725 L F
.47747 .35318 m .47898 .35062 L .48098 .35017 L .763 .995 .865 r
F
.47747 .35318 m .47547 .35343 L .47898 .35062 L F
.14865 .34792 m .1491 .34905 L .15186 .34997 L .484 0 0 r
F
.14865 .34792 m .14586 .34723 L .1491 .34905 L F
.43663 .36763 m .43801 .36706 L .44008 .36691 L .242 .757 .782 r
F
.43663 .36763 m .43456 .36787 L .43801 .36706 L F
.57278 .43695 m .57111 .43635 L .57429 .43094 L .946 .888 .742 r
F
.56961 .44365 m .57111 .43635 L .57278 .43695 L .969 .872 .685 r
F
.34184 .37381 m .34341 .36732 L .34563 .37151 L .717 .662 .795 r
F
.34184 .37381 m .3396 .36982 L .34341 .36732 L F
.3651 .37364 m .36658 .36529 L .36832 .37072 L .743 .612 .714 r
F
.3651 .37364 m .36333 .36881 L .36658 .36529 L F
.32699 .20427 m .32198 .24009 L .32541 .20198 L .974 .732 .51 r
F
.36333 .36881 m .36483 .35992 L .36658 .36529 L .763 .624 .706 r
F
.3718 .3817 m .37006 .3762 L .37328 .37326 L .705 .575 .706 r
F
.3718 .3817 m .37328 .37326 L .37498 .37969 L F
.1546 .35102 m .15517 .35121 L .15789 .35243 L 0 .342 .669 r
F
.1546 .35102 m .15186 .34997 L .15517 .35121 L F
.48098 .35017 m .47898 .35062 L .48251 .34721 L .815 1 .823 r
F
.37982 .38508 m .38147 .37282 L .38296 .384 L .702 .531 .654 r
F
.37982 .38508 m .37819 .37705 L .38147 .37282 L F
.38401 .41982 m .3852 .41811 L .38692 .42431 L .07 .182 .675 r
F
.38401 .41982 m .38226 .41452 L .3852 .41811 L F
.61183 .40552 m .61378 .40193 L .61574 .40369 L .716 .835 .939 r
F
.61183 .40552 m .60986 .4038 L .61378 .40193 L F
.37355 .38722 m .3718 .3817 L .37498 .37969 L .664 .551 .717 r
F
.35165 .37341 m .35328 .36591 L .35547 .37073 L .729 .646 .766 r
F
.35165 .37341 m .34945 .36892 L .35328 .36591 L F
.36333 .36881 m .36155 .36403 L .36483 .35992 L .763 .624 .706 r
F
.36155 .36403 m .36308 .35463 L .36483 .35992 L .781 .634 .698 r
F
.23557 .36988 m .23677 .36616 L .23922 .36874 L .638 .729 .914 r
F
.23557 .36988 m .23312 .3673 L .23677 .36616 L F
.26117 .37181 m .26245 .36768 L .26486 .37045 L .661 .721 .893 r
F
.26117 .37181 m .25876 .36905 L .26245 .36768 L F
.67848 .39523 m .6806 .39244 L .68246 .39403 L .628 .825 .976 r
F
.67848 .39523 m .67662 .39364 L .6806 .39244 L F
.18823 .36257 m .1892 .36011 L .19177 .3622 L .506 .732 .975 r
F
.18823 .36257 m .18566 .3605 L .1892 .36011 L F
.37529 .39274 m .37355 .38722 L .37668 .38615 L .613 .522 .727 r
F
.37355 .38722 m .37498 .37969 L .37668 .38615 L .664 .551 .717 r
F
.29659 .37321 m .29798 .36848 L .30032 .37157 L .684 .705 .863 r
F
.29659 .37321 m .29424 .37014 L .29798 .36848 L F
.38226 .41452 m .38349 .41183 L .3852 .41811 L .228 .285 .714 r
F
.38226 .41452 m .38052 .40915 L .38349 .41183 L F
.37703 .39825 m .37529 .39274 L .37838 .39261 L .548 .483 .735 r
F
.37529 .39274 m .37668 .38615 L .37838 .39261 L .613 .522 .727 r
F
.35977 .35931 m .36132 .34942 L .36308 .35463 L .797 .643 .691 r
F
.36155 .36403 m .35977 .35931 L .36308 .35463 L .781 .634 .698 r
F
.37877 .40372 m .37703 .39825 L .38008 .39906 L .465 .433 .738 r
F
.37703 .39825 m .37838 .39261 L .38008 .39906 L .548 .483 .735 r
F
.38052 .40915 m .38178 .40547 L .38349 .41183 L .36 .368 .733 r
F
.38052 .40915 m .37877 .40372 L .38178 .40547 L F
.37877 .40372 m .38008 .39906 L .38178 .40547 L .465 .433 .738 r
F
.73147 .38922 m .73376 .38713 L .73549 .38805 L .556 .865 .996 r
F
.73147 .38922 m .72973 .3882 L .73376 .38713 L F
.36011 .37162 m .36155 .36403 L .36333 .36881 L .744 .628 .73 r
F
.36011 .37162 m .35831 .36725 L .36155 .36403 L F
.66867 .3961 m .67077 .39322 L .67264 .39486 L .637 .823 .972 r
F
.66867 .3961 m .6668 .39446 L .67077 .39322 L F
.57496 .43126 m .57295 .43023 L .57679 .42492 L .917 .886 .788 r
F
.35977 .35931 m .35798 .35465 L .36132 .34942 L .797 .643 .691 r
F
.35798 .35465 m .35956 .34431 L .36132 .34942 L .811 .652 .685 r
F
.84781 .53197 m .84649 .53359 L .84773 .50269 L .992 .755 .385 r
F
.84649 .53359 m .84627 .50271 L .84773 .50269 L .993 .75 .399 r
F
.30638 .37305 m .3078 .36808 L .31012 .3713 L .691 .699 .853 r
F
.30638 .37305 m .30406 .36986 L .3078 .36808 L F
.21975 .36788 m .22089 .36447 L .22337 .36691 L .616 .735 .931 r
F
.21975 .36788 m .21726 .36544 L .22089 .36447 L F
.59815 .41015 m .60007 .40615 L .60205 .40788 L .758 .848 .918 r
F
.59815 .41015 m .59617 .40847 L .60007 .40615 L F
.62553 .40201 m .62751 .39866 L .62946 .40042 L .687 .827 .95 r
F
.62553 .40201 m .62358 .40027 L .62751 .39866 L F
.20396 .36552 m .20502 .3625 L .20755 .36479 L .579 .738 .951 r
F
.20396 .36552 m .20144 .36324 L .20502 .3625 L F
.49374 .31914 m .49235 .32322 L .4949 .30825 L .975 .817 .403 r
F
.49235 .32322 m .49348 .31469 L .4949 .30825 L .944 .824 .378 r
F
.56698 .47875 m .56533 .48143 L .56836 .46293 L .999 .812 .473 r
F
.56533 .48143 m .56671 .46417 L .56836 .46293 L 1 .802 .479 r
F
.27094 .37187 m .27225 .3676 L .27464 .37043 L .669 .718 .886 r
F
.27094 .37187 m .26855 .36905 L .27225 .3676 L F
.42557 .3696 m .42691 .36941 L .42902 .36895 L 0 0 0 r
F
.42902 .36895 m .42691 .36941 L .42723 .36933 L .214 .733 .721 r
F
.42768 .36901 m .42902 .36895 L .4308 .36857 L 0 0 0 r
F
.42902 .36895 m .42723 .36933 L .43037 .36849 L .214 .733 .721 r
F
.4308 .36857 m .42902 .36895 L .43111 .36853 L 0 0 0 r
F
.42768 .36901 m .42557 .3696 L .42902 .36895 L F
.65887 .39702 m .66094 .39404 L .66283 .39573 L .646 .821 .967 r
F
.65887 .39702 m .65697 .39534 L .66094 .39404 L F
.35798 .35465 m .35619 .35008 L .35956 .34431 L .811 .652 .685 r
F
.35619 .35008 m .35779 .33931 L .35956 .34431 L .824 .659 .679 r
F
.31618 .37281 m .31764 .36755 L .31994 .37094 L .699 .692 .84 r
F
.31618 .37281 m .31388 .36948 L .31764 .36755 L F
.42887 .55673 m .42705 .52923 L .428 .55594 L .955 .658 .432 r
F
.428 .55594 m .42705 .52923 L .42696 .555 L .957 .66 .43 r
F
.42696 .555 m .42705 .52923 L .42517 .52843 L F
.40988 .4886 m .41043 .50712 L .41223 .51122 L .967 .645 .326 r
F
.40988 .4886 m .40806 .4851 L .41043 .50712 L F
.24532 .37018 m .24655 .36631 L .24898 .36895 L .649 .727 .906 r
F
.24532 .37018 m .24288 .36755 L .24655 .36631 L F
.40269 .37191 m .40344 .37511 L .405 .37271 L .457 .069 .213 r
F
.40269 .37191 m .4011 .37511 L .40344 .37511 L F
.37668 .38615 m .37498 .37969 L .37819 .37705 L .676 .538 .689 r
F
.72169 .39044 m .72394 .38818 L .7257 .38931 L .576 .853 .996 r
F
.72169 .39044 m .71992 .38924 L .72394 .38818 L F
.46149 .36133 m .46296 .35971 L .46498 .35971 L .566 .932 .923 r
F
.46149 .36133 m .45947 .36127 L .46296 .35971 L F
.44905 .36504 m .45047 .3639 L .45251 .36393 L .429 .869 .894 r
F
.44905 .36504 m .447 .36503 L .45047 .3639 L F
.32599 .37249 m .32749 .36685 L .32977 .37046 L .707 .683 .825 r
F
.32599 .37249 m .32371 .36896 L .32749 .36685 L F
.34563 .37151 m .34723 .36449 L .34945 .36892 L .729 .659 .78 r
F
.34563 .37151 m .34341 .36732 L .34723 .36449 L F
.87212 .43882 m .87456 .43494 L .87621 .43736 L .674 .753 .91 r
F
.87212 .43882 m .87046 .4364 L .87456 .43494 L F
.33581 .37207 m .33735 .36588 L .3396 .36982 L .717 .672 .805 r
F
.33581 .37207 m .33355 .36828 L .33735 .36588 L F
.34144 .30125 m .34346 .28364 L .34531 .28725 L .92 .71 .602 r
F
.34331 .30475 m .34144 .30125 L .34531 .28725 L .915 .706 .605 r
F
.35511 .36992 m .35651 .36294 L .35831 .36725 L .744 .641 .746 r
F
.35511 .36992 m .35328 .36591 L .35651 .36294 L F
.35831 .36725 m .35977 .35931 L .36155 .36403 L .761 .637 .724 r
F
.84716 .47025 m .8455 .46815 L .84893 .46014 L .944 .815 .687 r
F
.84893 .46014 m .84724 .45771 L .85088 .45178 L .898 .804 .746 r
F
.8455 .46815 m .84724 .45771 L .84893 .46014 L .932 .797 .688 r
F
.28072 .37185 m .28207 .36741 L .28444 .37033 L .676 .714 .878 r
F
.28072 .37185 m .27835 .36895 L .28207 .36741 L F
.64906 .39802 m .65111 .39494 L .65301 .39667 L .656 .821 .963 r
F
.64906 .39802 m .64715 .39631 L .65111 .39494 L F
.35619 .35008 m .35439 .3456 L .35779 .33931 L .824 .659 .679 r
F
.35439 .3456 m .35601 .33444 L .35779 .33931 L .835 .666 .673 r
F
.84569 .48336 m .84406 .48171 L .84716 .47025 L .979 .81 .605 r
F
.84406 .48171 m .8455 .46815 L .84716 .47025 L .97 .795 .611 r
F
.18215 .36071 m .18308 .35852 L .18566 .3605 L .464 .728 .983 r
F
.18215 .36071 m .17956 .35877 L .18308 .35852 L F
.37668 .38615 m .37819 .37705 L .37982 .38508 L .676 .538 .689 r
F
.74974 .21291 m .75418 .23853 L .75598 .24089 L .937 .577 .175 r
F
.74974 .21291 m .74796 .21063 L .75418 .23853 L F
.85124 .55601 m .85025 .52687 L .85179 .55719 L .969 .709 .282 r
F
.8504 .55461 m .85025 .52687 L .85124 .55601 L .975 .709 .299 r
F
.8504 .55461 m .84906 .52971 L .85025 .52687 L F
.71189 .39146 m .71411 .38905 L .7159 .39033 L .591 .843 .992 r
F
.71189 .39146 m .7101 .39012 L .71411 .38905 L F
.35831 .36725 m .35651 .36294 L .35977 .35931 L .761 .637 .724 r
F
.41873 .37025 m .42001 .37094 L .42214 .37006 L .127 0 0 r
F
.41873 .37025 m .41658 .37146 L .42001 .37094 L F
.22948 .36839 m .23065 .36479 L .23312 .3673 L .632 .733 .921 r
F
.22948 .36839 m .227 .36588 L .23065 .36479 L F
.25508 .37037 m .25634 .36635 L .25876 .36905 L .658 .725 .899 r
F
.25508 .37037 m .25266 .36767 L .25634 .36635 L F
.29052 .37175 m .29189 .36713 L .29424 .37014 L .682 .71 .869 r
F
.29052 .37175 m .28816 .36876 L .29189 .36713 L F
.61574 .40369 m .6177 .40016 L .61966 .40194 L .706 .83 .941 r
F
.61574 .40369 m .61378 .40193 L .6177 .40016 L F
.39652 .373 m .39713 .37915 L .39879 .37462 L .445 .138 .35 r
F
.39652 .373 m .39477 .37996 L .39713 .37915 L F
.63926 .39914 m .64128 .39595 L .6432 .39771 L .667 .821 .957 r
F
.63926 .39914 m .63733 .3974 L .64128 .39595 L F
.60205 .40788 m .60397 .404 L .60595 .40577 L .743 .841 .924 r
F
.60205 .40788 m .60007 .40615 L .60397 .404 L F
.8585 .44358 m .86074 .43802 L .86243 .44066 L .778 .769 .845 r
F
.8585 .44358 m .8568 .44093 L .86074 .43802 L F
.85464 .44721 m .8568 .44093 L .8585 .44358 L .813 .777 .82 r
F
.35439 .3456 m .35258 .34122 L .35601 .33444 L .835 .666 .673 r
F
.35258 .34122 m .35423 .32971 L .35601 .33444 L .845 .673 .668 r
F
.70208 .39236 m .70428 .38982 L .70609 .39123 L .603 .835 .988 r
F
.70208 .39236 m .70027 .39092 L .70428 .38982 L F
.85464 .44721 m .85294 .44454 L .8568 .44093 L .813 .777 .82 r
F
.85088 .45178 m .85294 .44454 L .85464 .44721 L .849 .783 .786 r
F
.35651 .36294 m .35798 .35465 L .35977 .35931 L .775 .646 .718 r
F
.19786 .36387 m .19889 .36104 L .20144 .36324 L .561 .74 .96 r
F
.19786 .36387 m .19532 .36168 L .19889 .36104 L F
.21365 .36634 m .21476 .36307 L .21726 .36544 L .606 .738 .939 r
F
.21365 .36634 m .21115 .36397 L .21476 .36307 L F
.37838 .39261 m .37668 .38615 L .37982 .38508 L .604 .493 .701 r
F
.30032 .37157 m .30172 .36673 L .30406 .36986 L .689 .705 .859 r
F
.30032 .37157 m .29798 .36848 L .30172 .36673 L F
.74294 .38244 m .74159 .38202 L .7433 .38246 L .059 .599 .852 r
F
.73912 .38221 m .74159 .38202 L .74294 .38244 L F
.74121 .38198 m .73988 .38149 L .74159 .38202 L .018 .561 .84 r
F
.7374 .38154 m .73988 .38149 L .74121 .38198 L F
.73947 .38142 m .73815 .38086 L .73988 .38149 L 0 .526 .832 r
F
.73566 .38078 m .73815 .38086 L .73947 .38142 L F
.73771 .38076 m .7364 .3801 L .73815 .38086 L 0 .496 .826 r
F
.73391 .37993 m .7364 .3801 L .73771 .38076 L F
.7364 .3801 m .73464 .37921 L .73509 .37944 L 0 .262 .636 r
F
.73566 .38078 m .73391 .37993 L .73815 .38086 L 0 .526 .832 r
F
.73912 .38221 m .7374 .38154 L .74159 .38202 L .059 .599 .852 r
F
.7374 .38154 m .73566 .38078 L .73988 .38149 L .018 .561 .84 r
F
.7364 .3801 m .73898 .38137 L .74072 .38201 L 0 .262 .636 r
F
.7364 .3801 m .73509 .37944 L .73898 .38137 L F
.73815 .38086 m .7364 .3801 L .73682 .38029 L .29 0 0 r
F
.73815 .38086 m .73682 .38029 L .74072 .38201 L F
.73988 .38149 m .73815 .38086 L .73854 .38101 L .26 0 0 r
F
.73988 .38149 m .73854 .38101 L .74244 .3825 L F
.74159 .38202 m .73988 .38149 L .74023 .38161 L .22 0 0 r
F
.74159 .38202 m .74023 .38161 L .74415 .38286 L F
.74244 .3825 m .74072 .38201 L .74514 .38514 L .545 0 0 r
F
.74015 .3845 m .73843 .38382 L .74254 .38334 L .346 .792 .956 r
F
.73843 .38382 m .74083 .3828 L .74254 .38334 L .302 .762 .949 r
F
.74072 .38201 m .74343 .38484 L .74514 .38514 L .566 0 0 r
F
.74289 .38962 m .74112 .3888 L .74621 .40085 L .883 .453 .077 r
F
.74112 .3888 m .74445 .40016 L .74621 .40085 L .883 .457 .065 r
F
.75044 .45352 m .74679 .42196 L .74493 .42034 L .962 .629 .278 r
F
.74858 .43982 m .73359 .20295 L .749 .44037 L .976 .672 .349 r
F
.74858 .43982 m .73281 .20178 L .73359 .20295 L F
.34945 .36892 m .35109 .36117 L .35328 .36591 L .744 .655 .761 r
F
.34945 .36892 m .34723 .36449 L .35109 .36117 L F
.69227 .3932 m .69444 .39055 L .69627 .39205 L .614 .829 .983 r
F
.69227 .3932 m .69044 .39168 L .69444 .39055 L F
.07911 .43057 m .08012 .42603 L .08259 .42986 L .592 .622 .851 r
F
.07911 .43057 m .07664 .42678 L .08012 .42603 L F
.57111 .43635 m .57262 .43004 L .57429 .43094 L .944 .874 .736 r
F
.26486 .37045 m .26615 .36627 L .26855 .36905 L .666 .722 .891 r
F
.26486 .37045 m .26245 .36768 L .26615 .36627 L F
.40977 .37153 m .41098 .37342 L .41316 .37171 L .297 0 0 r
F
.40977 .37153 m .40755 .37392 L .41098 .37342 L F
.31012 .3713 m .31156 .3662 L .31388 .36948 L .697 .699 .848 r
F
.31012 .3713 m .3078 .36808 L .31156 .3662 L F
.17608 .35879 m .17695 .35691 L .17956 .35877 L .405 .717 .987 r
F
.17608 .35879 m .17346 .35699 L .17695 .35691 L F
.33194 .26762 m .32995 .26592 L .3345 .24186 L .956 .726 .551 r
F
.32995 .26592 m .33249 .24066 L .3345 .24186 L .959 .73 .55 r
F
.44008 .36691 m .44147 .36612 L .44354 .36604 L .316 .806 .83 r
F
.44008 .36691 m .43801 .36706 L .44147 .36612 L F
.68246 .39403 m .6846 .39127 L .68644 .39284 L .624 .825 .978 r
F
.68246 .39403 m .6806 .39244 L .6846 .39127 L F
.86243 .44066 m .86473 .43566 L .86642 .43829 L .743 .759 .866 r
F
.86243 .44066 m .86074 .43802 L .86473 .43566 L F
.07311 .42787 m .07418 .42281 L .07664 .42678 L .626 .627 .832 r
F
.07311 .42787 m .07065 .42391 L .07418 .42281 L F
.3396 .36982 m .34117 .3632 L .34341 .36732 L .728 .669 .792 r
F
.3396 .36982 m .33735 .36588 L .34117 .3632 L F
.23922 .36874 m .24043 .36497 L .24288 .36755 L .644 .731 .913 r
F
.23922 .36874 m .23677 .36616 L .24043 .36497 L F
.31994 .37094 m .32142 .3655 L .32371 .36896 L .706 .691 .833 r
F
.31994 .37094 m .31764 .36755 L .32142 .3655 L F
.12836 .33498 m .12804 .34163 L .13106 .34082 L .771 .35 .251 r
F
.12836 .33498 m .12522 .33672 L .12804 .34163 L F
.62946 .40042 m .63145 .3971 L .63339 .39889 L .681 .823 .951 r
F
.62946 .40042 m .62751 .39866 L .63145 .3971 L F
.32977 .37046 m .33128 .36455 L .33355 .36828 L .716 .681 .816 r
F
.32977 .37046 m .32749 .36685 L .33128 .36455 L F
.35258 .34122 m .35077 .33696 L .35423 .32971 L .845 .673 .668 r
F
.35077 .33696 m .35244 .32512 L .35423 .32971 L .855 .679 .664 r
F
.35651 .36294 m .3547 .35868 L .35798 .35465 L .775 .646 .718 r
F
.35328 .36591 m .3547 .35868 L .35651 .36294 L .757 .649 .741 r
F
.48959 .33715 m .48759 .339 L .49116 .33158 L .939 .941 .601 r
F
.48604 .3429 m .48759 .339 L .48959 .33715 L .88 .98 .689 r
F
.46498 .35971 m .46645 .35797 L .46847 .35789 L .6 .947 .916 r
F
.46498 .35971 m .46296 .35971 L .46645 .35797 L F
.35328 .36591 m .35146 .36195 L .3547 .35868 L .757 .649 .741 r
F
.67264 .39486 m .67475 .392 L .67662 .39364 L .633 .822 .973 r
F
.67264 .39486 m .67077 .39322 L .67475 .392 L F
.73549 .38805 m .7378 .38611 L .73951 .38689 L .531 .866 .993 r
F
.73549 .38805 m .73376 .38713 L .7378 .38611 L F
.3547 .35868 m .35619 .35008 L .35798 .35465 L .789 .654 .713 r
F
.40806 .4851 m .40863 .50264 L .41043 .50712 L .968 .644 .314 r
F
.40806 .4851 m .40626 .48131 L .40863 .50264 L F
.27464 .37043 m .27596 .3661 L .27835 .36895 L .673 .719 .883 r
F
.27464 .37043 m .27225 .3676 L .27596 .3661 L F
.85088 .45178 m .84916 .44909 L .85294 .44454 L .849 .783 .786 r
F
.84724 .45771 m .84916 .44909 L .85088 .45178 L .886 .784 .743 r
F
.38008 .39906 m .37838 .39261 L .38145 .39312 L .502 .429 .707 r
F
.37838 .39261 m .37982 .38508 L .38145 .39312 L .604 .493 .701 r
F
.66283 .39573 m .66491 .39277 L .6668 .39446 L .642 .82 .968 r
F
.66283 .39573 m .66094 .39404 L .66491 .39277 L F
.74549 .20232 m .74622 .20898 L .74796 .21063 L .965 .636 .289 r
F
.74531 .20208 m .74622 .20898 L .74549 .20232 L F
.34144 .30125 m .33956 .29795 L .34346 .28364 L .92 .71 .602 r
F
.33956 .29795 m .34159 .28028 L .34346 .28364 L .924 .715 .6 r
F
.22337 .36691 m .22452 .36344 L .227 .36588 L .624 .737 .928 r
F
.22337 .36691 m .22089 .36447 L .22452 .36344 L F
.45251 .36393 m .45395 .36266 L .45599 .36267 L .469 .89 .905 r
F
.45251 .36393 m .45047 .3639 L .45395 .36266 L F
.24898 .36895 m .25023 .36503 L .25266 .36767 L .654 .729 .905 r
F
.24898 .36895 m .24655 .36631 L .25023 .36503 L F
.60595 .40577 m .60789 .40199 L .60986 .4038 L .73 .834 .929 r
F
.60595 .40577 m .60397 .404 L .60789 .40199 L F
.58452 .41696 m .58639 .41213 L .58839 .4138 L .824 .861 .874 r
F
.58452 .41696 m .58251 .41536 L .58639 .41213 L F
.58065 .4206 m .58251 .41536 L .58452 .41696 L .852 .867 .852 r
F
.28444 .37033 m .28579 .36583 L .28816 .36876 L .68 .715 .875 r
F
.28444 .37033 m .28207 .36741 L .28579 .36583 L F
.19177 .3622 m .19276 .35957 L .19532 .36168 L .537 .742 .97 r
F
.19177 .3622 m .1892 .36011 L .19276 .35957 L F
.17 .35679 m .17082 .35528 L .17346 .35699 L .321 .692 .98 r
F
.17 .35679 m .16736 .35515 L .17082 .35528 L F
.58065 .4206 m .57864 .4191 L .58251 .41536 L .852 .867 .852 r
F
.57679 .42492 m .57864 .4191 L .58065 .4206 L .883 .871 .821 r
F
.65301 .39667 m .65507 .39361 L .65697 .39534 L .652 .819 .963 r
F
.65301 .39667 m .65111 .39494 L .65507 .39361 L F
.7257 .38931 m .72798 .38716 L .72973 .3882 L .559 .854 .997 r
F
.7257 .38931 m .72394 .38818 L .72798 .38716 L F
.20755 .36479 m .20863 .36167 L .21115 .36397 L .593 .742 .947 r
F
.20755 .36479 m .20502 .3625 L .20863 .36167 L F
.74363 .19979 m .74622 .20898 L .74531 .20208 L .964 .634 .298 r
F
.34895 .33281 m .35063 .3207 L .35244 .32512 L .863 .685 .659 r
F
.35077 .33696 m .34895 .33281 L .35244 .32512 L .855 .679 .664 r
F
.78161 .31664 m .77921 .30646 L .78439 .31881 L 0 .001 .539 r
F
.61966 .40194 m .62163 .39846 L .62358 .40027 L .698 .825 .943 r
F
.61966 .40194 m .6177 .40016 L .62163 .39846 L F
.34341 .36732 m .34502 .36014 L .34723 .36449 L .741 .666 .777 r
F
.34341 .36732 m .34117 .3632 L .34502 .36014 L F
.43111 .36853 m .43247 .36816 L .43456 .36787 L .178 .708 .713 r
F
.43111 .36853 m .42902 .36895 L .43247 .36816 L F
.56814 .45252 m .56647 .45272 L .56961 .44365 L .988 .86 .621 r
F
.56961 .44365 m .56793 .4433 L .57111 .43635 L .969 .872 .685 r
F
.56647 .45272 m .56793 .4433 L .56961 .44365 L .986 .847 .62 r
F
.86642 .43829 m .86878 .43377 L .87046 .4364 L .709 .747 .882 r
F
.86642 .43829 m .86473 .43566 L .86878 .43377 L F
.32541 .20198 m .31978 .24102 L .32539 .20195 L .974 .732 .51 r
F
.32541 .20198 m .32198 .24009 L .31978 .24102 L F
.29424 .37014 m .29563 .36544 L .29798 .36848 L .687 .71 .866 r
F
.29424 .37014 m .29189 .36713 L .29563 .36544 L F
.58839 .4138 m .59028 .40927 L .59227 .411 L .799 .853 .89 r
F
.58839 .4138 m .58639 .41213 L .59028 .40927 L F
.3547 .35868 m .35288 .35449 L .35619 .35008 L .789 .654 .713 r
F
.35288 .35449 m .35439 .3456 L .35619 .35008 L .801 .661 .708 r
F
.32539 .20195 m .32315 .2044 L .32526 .20176 L .976 .737 .51 r
F
.32539 .20195 m .31978 .24102 L .32315 .2044 L F
.85553 .56534 m .85499 .55896 L .85556 .56539 L .946 .671 .213 r
F
.85439 .56304 m .85499 .55896 L .85474 .5642 L .924 .698 .208 r
F
.85474 .5642 m .85499 .55896 L .85553 .56534 L .978 .68 .323 r
F
.35146 .36195 m .35288 .35449 L .3547 .35868 L .77 .656 .737 r
F
.38145 .39312 m .37982 .38508 L .38296 .384 L .592 .459 .668 r
F
.30406 .36986 m .30548 .36491 L .3078 .36808 L .695 .705 .855 r
F
.30406 .36986 m .30172 .36673 L .30548 .36491 L F
.25876 .36905 m .26003 .36498 L .26245 .36768 L .662 .726 .897 r
F
.25876 .36905 m .25634 .36635 L .26003 .36498 L F
.7159 .39033 m .71814 .38801 L .71992 .38924 L .579 .844 .995 r
F
.7159 .39033 m .71411 .38905 L .71814 .38801 L F
.6432 .39771 m .64523 .39454 L .64715 .39631 L .663 .818 .958 r
F
.6432 .39771 m .64128 .39595 L .64523 .39454 L F
.73988 .38149 m .74244 .3825 L .74415 .38286 L .26 0 0 r
F
.73951 .38689 m .7378 .38611 L .74185 .38515 L .494 .862 .985 r
F
.7378 .38611 m .74015 .3845 L .74185 .38515 L .46 .843 .984 r
F
.7417 .38435 m .73995 .38366 L .74463 .39016 L .772 .27 0 r
F
.73995 .38366 m .74289 .38962 L .74463 .39016 L .776 .28 0 r
F
.74265 .39907 m .74081 .3976 L .74679 .42196 L .936 .565 .19 r
F
.74081 .3976 m .74493 .42034 L .74679 .42196 L .935 .566 .179 r
F
.75044 .45352 m .74493 .42034 L .74958 .45247 L .962 .629 .278 r
F
.74958 .45247 m .74493 .42034 L .74849 .45111 L .962 .629 .271 r
F
.74704 .43789 m .73281 .20178 L .74858 .43982 L .976 .672 .349 r
F
.74704 .43789 m .73178 .20033 L .73281 .20178 L F
.33355 .36828 m .3351 .36201 L .33735 .36588 L .726 .679 .804 r
F
.33355 .36828 m .33128 .36455 L .3351 .36201 L F
.38178 .40547 m .38008 .39906 L .38308 .40114 L .358 .337 .698 r
F
.38008 .39906 m .38145 .39312 L .38308 .40114 L .502 .429 .707 r
F
.56671 .46417 m .56504 .46519 L .56814 .45252 L .998 .836 .55 r
F
.56504 .46519 m .56647 .45272 L .56814 .45252 L .997 .825 .551 r
F
.31388 .36948 m .31533 .36422 L .31764 .36755 L .704 .698 .842 r
F
.31388 .36948 m .31156 .3662 L .31533 .36422 L F
.23312 .3673 m .2343 .36365 L .23677 .36616 L .638 .735 .919 r
F
.23312 .3673 m .23065 .36479 L .2343 .36365 L F
.46847 .35789 m .46995 .35601 L .47196 .35582 L .634 .961 .904 r
F
.46847 .35789 m .46645 .35797 L .46995 .35601 L F
.32371 .36896 m .32521 .36329 L .32749 .36685 L .714 .689 .825 r
F
.32371 .36896 m .32142 .3655 L .32521 .36329 L F
.57679 .42492 m .57478 .42354 L .57864 .4191 L .883 .871 .821 r
F
.57295 .43023 m .57478 .42354 L .57679 .42492 L .915 .87 .78 r
F
.35146 .36195 m .34963 .35805 L .35288 .35449 L .77 .656 .737 r
F
.84476 .50224 m .84319 .50128 L .84569 .48336 L .995 .785 .508 r
F
.84319 .50128 m .84406 .48171 L .84569 .48336 L .99 .775 .518 r
F
.34723 .36449 m .34889 .3565 L .35109 .36117 L .757 .663 .757 r
F
.34723 .36449 m .34502 .36014 L .34889 .3565 L F
.70609 .39123 m .70829 .38875 L .7101 .39012 L .595 .836 .99 r
F
.70609 .39123 m .70428 .38982 L .70829 .38875 L F
.16394 .35468 m .16469 .35361 L .16736 .35515 L .198 .642 .946 r
F
.16394 .35468 m .16126 .35323 L .16469 .35361 L F
.59227 .411 m .59417 .40669 L .59617 .40847 L .778 .846 .902 r
F
.59227 .411 m .59028 .40927 L .59417 .40669 L F
.40626 .48131 m .40685 .49779 L .40863 .50264 L .967 .643 .299 r
F
.40626 .48131 m .40446 .47726 L .40685 .49779 L F
.26855 .36905 m .26985 .36482 L .27225 .3676 L .67 .723 .889 r
F
.26855 .36905 m .26615 .36627 L .26985 .36482 L F
.34895 .33281 m .34712 .3288 L .35063 .3207 L .863 .685 .659 r
F
.34712 .3288 m .34882 .31644 L .35063 .3207 L .871 .691 .656 r
F
.69627 .39205 m .69844 .38945 L .70027 .39092 L .608 .83 .985 r
F
.69627 .39205 m .69444 .39055 L .69844 .38945 L F
.63339 .39889 m .6354 .39559 L .63733 .3974 L .675 .819 .952 r
F
.63339 .39889 m .63145 .3971 L .6354 .39559 L F
.42214 .37006 m .42346 .37024 L .42557 .3696 L 0 0 0 r
F
.42214 .37006 m .42001 .37094 L .42346 .37024 L F
.18566 .3605 m .18662 .3581 L .1892 .36011 L .506 .742 .98 r
F
.18566 .3605 m .18308 .35852 L .18662 .3581 L F
.49153 .33105 m .49016 .33304 L .49263 .32598 L .951 .897 .51 r
F
.35288 .35449 m .35106 .35038 L .35439 .3456 L .801 .661 .708 r
F
.35106 .35038 m .35258 .34122 L .35439 .3456 L .813 .668 .704 r
F
.21726 .36544 m .21839 .36209 L .22089 .36447 L .615 .741 .936 r
F
.21726 .36544 m .21476 .36307 L .21839 .36209 L F
.57111 .43635 m .56942 .43562 L .57262 .43004 L .944 .874 .736 r
F
.56793 .4433 m .56942 .43562 L .57111 .43635 L .967 .859 .681 r
F
.13406 .34016 m .1341 .3441 L .13702 .344 L .717 .229 .083 r
F
.13406 .34016 m .13106 .34082 L .1341 .3441 L F
.68644 .39284 m .68859 .39012 L .69044 .39168 L .618 .825 .98 r
F
.68644 .39284 m .6846 .39127 L .68859 .39012 L F
.44354 .36604 m .44494 .36508 L .447 .36503 L .372 .839 .861 r
F
.44354 .36604 m .44147 .36612 L .44494 .36508 L F
.60986 .4038 m .61181 .4001 L .61378 .40193 L .718 .828 .933 r
F
.60986 .4038 m .60789 .40199 L .61181 .4001 L F
.24288 .36755 m .2441 .36373 L .24655 .36631 L .649 .733 .911 r
F
.24288 .36755 m .24043 .36497 L .2441 .36373 L F
.07664 .42678 m .07767 .42203 L .08012 .42603 L .595 .613 .84 r
F
.07664 .42678 m .07418 .42281 L .07767 .42203 L F
.27835 .36895 m .27968 .36455 L .28207 .36741 L .677 .72 .881 r
F
.27835 .36895 m .27596 .3661 L .27968 .36455 L F
.20144 .36324 m .20249 .36029 L .20502 .3625 L .578 .745 .956 r
F
.20144 .36324 m .19889 .36104 L .20249 .36029 L F
.38349 .41183 m .38178 .40547 L .38472 .40913 L .162 .207 .661 r
F
.38178 .40547 m .38308 .40114 L .38472 .40913 L .358 .337 .698 r
F
.08259 .42986 m .08012 .42603 L .08356 .42567 L .549 .601 .858 r
F
.15789 .35243 m .15856 .35189 L .16126 .35323 L .021 .545 .859 r
F
.15789 .35243 m .15517 .35121 L .15856 .35189 L F
.07065 .42391 m .07175 .41868 L .07418 .42281 L .625 .618 .824 r
F
.07065 .42391 m .06821 .4198 L .07175 .41868 L F
.67662 .39364 m .67874 .39081 L .6806 .39244 L .628 .821 .975 r
F
.67662 .39364 m .67475 .392 L .67874 .39081 L F
.33735 .36588 m .33893 .35916 L .34117 .3632 L .738 .676 .791 r
F
.33735 .36588 m .3351 .36201 L .33893 .35916 L F
.34963 .35805 m .35106 .35038 L .35288 .35449 L .782 .663 .733 r
F
.45599 .36267 m .45744 .36129 L .45947 .36127 L .504 .906 .909 r
F
.45599 .36267 m .45395 .36266 L .45744 .36129 L F
.48604 .3429 m .48404 .34416 L .48759 .339 L .88 .98 .689 r
F
.48251 .34721 m .48404 .34416 L .48604 .3429 L .819 .995 .762 r
F
.87046 .4364 m .87288 .43231 L .87456 .43494 L .673 .734 .896 r
F
.87046 .4364 m .86878 .43377 L .87288 .43231 L F
.47196 .35582 m .47346 .35378 L .47547 .35343 L .672 .975 .885 r
F
.47196 .35582 m .46995 .35601 L .47346 .35378 L F
.28816 .36876 m .28953 .36417 L .29189 .36713 L .685 .715 .872 r
F
.28816 .36876 m .28579 .36583 L .28953 .36417 L F
.8455 .46815 m .84381 .4657 L .84724 .45771 L .932 .797 .688 r
F
.84724 .45771 m .84552 .45497 L .84916 .44909 L .886 .784 .743 r
F
.84381 .4657 m .84552 .45497 L .84724 .45771 L .92 .779 .688 r
F
.33956 .29795 m .33767 .29485 L .34159 .28028 L .924 .715 .6 r
F
.33767 .29485 m .3397 .2772 L .34159 .28028 L .929 .719 .599 r
F
.6668 .39446 m .66889 .39153 L .67077 .39322 L .638 .818 .97 r
F
.6668 .39446 m .66491 .39277 L .66889 .39153 L F
.78683 .35495 m .78387 .33798 L .78893 .34868 L .268 .196 .588 r
F
.78387 .33798 m .78647 .3378 L .78893 .34868 L .055 .051 .534 r
F
.49263 .32598 m .49124 .32878 L .49374 .31914 L .96 .859 .449 r
F
.49124 .32878 m .49235 .32322 L .49374 .31914 L .924 .864 .429 r
F
.42696 .555 m .42517 .52843 L .42605 .55415 L .957 .66 .43 r
F
.42605 .55415 m .42517 .52843 L .42507 .55324 L .959 .662 .428 r
F
.42507 .55324 m .42517 .52843 L .4233 .52722 L F
.62358 .40027 m .62556 .39683 L .62751 .39866 L .69 .82 .945 r
F
.62358 .40027 m .62163 .39846 L .62556 .39683 L F
.59617 .40847 m .59808 .40433 L .60007 .40615 L .76 .838 .911 r
F
.59617 .40847 m .59417 .40669 L .59808 .40433 L F
.29798 .36848 m .29938 .36366 L .30172 .36673 L .693 .71 .862 r
F
.29798 .36848 m .29563 .36544 L .29938 .36366 L F
.32749 .36685 m .32901 .36088 L .33128 .36455 L .723 .688 .816 r
F
.32749 .36685 m .32521 .36329 L .32901 .36088 L F
.25266 .36767 m .25391 .3637 L .25634 .36635 L .658 .731 .903 r
F
.25266 .36767 m .25023 .36503 L .25391 .3637 L F
.15186 .34997 m .15243 .35011 L .15517 .35121 L 0 .382 .686 r
F
.15186 .34997 m .1491 .34905 L .15243 .35011 L F
.39879 .37462 m .39951 .37834 L .4011 .37511 L .397 .052 .26 r
F
.39879 .37462 m .39713 .37915 L .39951 .37834 L F
.84406 .48171 m .8424 .47965 L .8455 .46815 L .97 .795 .611 r
F
.8424 .47965 m .84381 .4657 L .8455 .46815 L .96 .781 .616 r
F
.65697 .39534 m .65904 .39231 L .66094 .39404 L .648 .817 .965 r
F
.65697 .39534 m .65507 .39361 L .65904 .39231 L F
.13991 .34405 m .14019 .34626 L .14304 .34668 L .614 .057 0 r
F
.13991 .34405 m .13702 .344 L .14019 .34626 L F
.227 .36588 m .22817 .36235 L .23065 .36479 L .631 .74 .926 r
F
.227 .36588 m .22452 .36344 L .22817 .36235 L F
.8568 .44093 m .85902 .43516 L .86074 .43802 L .769 .749 .835 r
F
.8568 .44093 m .85507 .43805 L .85902 .43516 L F
.85294 .44454 m .85507 .43805 L .8568 .44093 L .803 .757 .811 r
F
.3078 .36808 m .30924 .36299 L .31156 .3662 L .701 .704 .849 r
F
.3078 .36808 m .30548 .36491 L .30924 .36299 L F
.31764 .36755 m .31912 .36209 L .32142 .3655 L .711 .697 .834 r
F
.31764 .36755 m .31533 .36422 L .31912 .36209 L F
.85294 .44454 m .8512 .44163 L .85507 .43805 L .803 .757 .811 r
F
.84916 .44909 m .8512 .44163 L .85294 .44454 L .837 .763 .78 r
F
.34963 .35805 m .34779 .35421 L .35106 .35038 L .782 .663 .733 r
F
.35106 .35038 m .34924 .34635 L .35258 .34122 L .813 .668 .704 r
F
.34924 .34635 m .35077 .33696 L .35258 .34122 L .823 .675 .699 r
F
.34712 .3288 m .34528 .32492 L .34882 .31644 L .871 .691 .656 r
F
.34528 .32492 m .34699 .31236 L .34882 .31644 L .878 .697 .652 r
F
.41316 .37171 m .41442 .37271 L .41658 .37146 L .164 0 0 r
F
.41316 .37171 m .41098 .37342 L .41442 .37271 L F
.38145 .39312 m .38296 .384 L .38445 .39522 L .592 .459 .668 r
F
.40446 .47726 m .40508 .49258 L .40685 .49779 L .966 .641 .281 r
F
.40446 .47726 m .40267 .47293 L .40508 .49258 L F
.14601 .34811 m .1435 .34756 L .14631 .34825 L .38 0 0 r
F
.14304 .34668 m .1435 .34756 L .14601 .34811 L F
.14019 .34626 m .14066 .34697 L .1435 .34756 L .309 0 0 r
F
.1435 .34756 m .14066 .34697 L .14097 .34701 L 0 .537 .767 r
F
.14304 .34668 m .14019 .34626 L .1435 .34756 L .38 0 0 r
F
.1435 .34756 m .14097 .34701 L .14408 .34741 L 0 .537 .767 r
F
.14631 .34825 m .1435 .34756 L .14382 .34762 L 0 .48 .735 r
F
.14631 .34825 m .14382 .34762 L .14688 .34822 L F
.14878 .34887 m .14631 .34825 L .1491 .34905 L .437 0 0 r
F
.14586 .34723 m .14631 .34825 L .14878 .34887 L F
.14586 .34723 m .14304 .34668 L .14631 .34825 L F
.3852 .41811 m .38349 .41183 L .38637 .41706 L 0 .04 .58 r
F
.38349 .41183 m .38472 .40913 L .38637 .41706 L .162 .207 .661 r
F
.72973 .3882 m .73202 .38619 L .73376 .38713 L .537 .855 .997 r
F
.72973 .3882 m .72798 .38716 L .73202 .38619 L F
.57295 .43023 m .57093 .429 L .57478 .42354 L .915 .87 .78 r
F
.49016 .33304 m .49124 .32878 L .49263 .32598 L .915 .903 .498 r
F
.17956 .35877 m .18047 .35663 L .18308 .35852 L .465 .738 .987 r
F
.17956 .35877 m .17695 .35691 L .18047 .35663 L F
.74796 .21063 m .75242 .23664 L .75418 .23853 L .94 .577 .193 r
F
.74796 .21063 m .74622 .20898 L .75242 .23664 L F
.34117 .3632 m .34279 .35587 L .34502 .36014 L .752 .674 .774 r
F
.34117 .3632 m .33893 .35916 L .34279 .35587 L F
.64715 .39631 m .6492 .39316 L .65111 .39494 L .658 .816 .959 r
F
.64715 .39631 m .64523 .39454 L .6492 .39316 L F
.47547 .35343 m .47698 .35118 L .47898 .35062 L .714 .987 .858 r
F
.47547 .35343 m .47346 .35378 L .47698 .35118 L F
.26245 .36768 m .26373 .36356 L .26615 .36627 L .666 .728 .895 r
F
.26245 .36768 m .26003 .36498 L .26373 .36356 L F
.43456 .36787 m .43593 .36725 L .43801 .36706 L .261 .769 .779 r
F
.43456 .36787 m .43247 .36816 L .43593 .36725 L F
.21115 .36397 m .21224 .36076 L .21476 .36307 L .605 .745 .944 r
F
.21115 .36397 m .20863 .36167 L .21224 .36076 L F
.74072 .38201 m .73898 .38137 L .74343 .38484 L .566 0 0 r
F
.73843 .38382 m .73671 .38309 L .74083 .3828 L .302 .762 .949 r
F
.73671 .38309 m .73912 .38221 L .74083 .3828 L .262 .732 .943 r
F
.73898 .38137 m .7417 .38435 L .74343 .38484 L .58 .02 0 r
F
.74112 .3888 m .73932 .38769 L .74445 .40016 L .883 .457 .065 r
F
.73932 .38769 m .74265 .39907 L .74445 .40016 L .881 .458 .051 r
F
.74849 .45111 m .74493 .42034 L .74303 .41815 L .962 .629 .271 r
F
.74663 .43733 m .73178 .20033 L .74704 .43789 L .976 .672 .351 r
F
.74663 .43733 m .73099 .19914 L .73178 .20033 L F
.86074 .43802 m .86302 .43281 L .86473 .43566 L .737 .74 .854 r
F
.86074 .43802 m .85902 .43516 L .86302 .43281 L F
.48251 .34721 m .4805 .34806 L .48404 .34416 L .819 .995 .762 r
F
.47898 .35062 m .4805 .34806 L .48251 .34721 L .763 .995 .818 r
F
.48759 .339 m .48915 .33454 L .49116 .33158 L .884 .949 .593 r
F
.71992 .38924 m .72217 .38702 L .72394 .38818 L .565 .845 .997 r
F
.71992 .38924 m .71814 .38801 L .72217 .38702 L F
.19532 .36168 m .19634 .35891 L .19889 .36104 L .56 .749 .965 r
F
.19532 .36168 m .19276 .35957 L .19634 .35891 L F
.34502 .36014 m .34668 .35194 L .34889 .3565 L .77 .671 .754 r
F
.34502 .36014 m .34279 .35587 L .34668 .35194 L F
.38308 .40114 m .38145 .39312 L .38445 .39522 L .4 .33 .662 r
F
.23677 .36616 m .23797 .36246 L .24043 .36497 L .644 .737 .917 r
F
.23677 .36616 m .2343 .36365 L .23797 .36246 L F
.34779 .35421 m .34924 .34635 L .35106 .35038 L .793 .67 .729 r
F
.47898 .35062 m .47698 .35118 L .4805 .34806 L .763 .995 .818 r
F
.61378 .40193 m .61573 .3983 L .6177 .40016 L .709 .823 .936 r
F
.61378 .40193 m .61181 .4001 L .61573 .3983 L F
.27225 .3676 m .27357 .36331 L .27596 .3661 L .674 .724 .887 r
F
.27225 .3676 m .26985 .36482 L .27357 .36331 L F
.63733 .3974 m .63935 .39413 L .64128 .39595 L .67 .816 .953 r
F
.63733 .3974 m .6354 .39559 L .63935 .39413 L F
.60007 .40615 m .60199 .40215 L .60397 .404 L .745 .832 .918 r
F
.60007 .40615 m .59808 .40433 L .60199 .40215 L F
.38692 .42431 m .3852 .41811 L .38802 .42489 L 0 0 .453 r
F
.3852 .41811 m .38637 .41706 L .38802 .42489 L 0 .04 .58 r
F
.7101 .39012 m .71232 .38773 L .71411 .38905 L .584 .837 .993 r
F
.7101 .39012 m .70829 .38875 L .71232 .38773 L F
.84916 .44909 m .84742 .44613 L .8512 .44163 L .837 .763 .78 r
F
.84552 .45497 m .84742 .44613 L .84916 .44909 L .873 .765 .74 r
F
.56942 .43562 m .57093 .429 L .57262 .43004 L .942 .861 .731 r
F
.33128 .36455 m .33283 .35821 L .3351 .36201 L .734 .686 .804 r
F
.33128 .36455 m .32901 .36088 L .33283 .35821 L F
.84649 .53359 m .8451 .53455 L .84627 .50271 L .993 .75 .399 r
F
.8451 .53455 m .84476 .50224 L .84627 .50271 L .993 .746 .412 r
F
.32995 .26592 m .32793 .2645 L .33249 .24066 L .959 .73 .55 r
F
.32793 .2645 m .33045 .23983 L .33249 .24066 L .961 .735 .55 r
F
.40267 .47293 m .40332 .48703 L .40508 .49258 L .963 .637 .26 r
F
.40267 .47293 m .40089 .46836 L .40332 .48703 L F
.28207 .36741 m .28341 .36295 L .28579 .36583 L .682 .72 .878 r
F
.28207 .36741 m .27968 .36455 L .28341 .36295 L F
.34924 .34635 m .3474 .34242 L .35077 .33696 L .823 .675 .699 r
F
.3474 .34242 m .34895 .33281 L .35077 .33696 L .833 .682 .696 r
F
.70027 .39092 m .70246 .38838 L .70428 .38982 L .6 .83 .987 r
F
.70027 .39092 m .69844 .38945 L .70246 .38838 L F
.45947 .36127 m .46093 .35978 L .46296 .35971 L .534 .921 .908 r
F
.45947 .36127 m .45744 .36129 L .46093 .35978 L F
.447 .36503 m .44842 .36394 L .45047 .3639 L .416 .863 .88 r
F
.447 .36503 m .44494 .36508 L .44842 .36394 L F
.74363 .19979 m .74452 .20797 L .74622 .20898 L .964 .634 .298 r
F
.7434 .19949 m .74452 .20797 L .74363 .19979 L F
.17346 .35699 m .17432 .35515 L .17695 .35691 L .408 .729 .99 r
F
.17346 .35699 m .17082 .35528 L .17432 .35515 L F
.34528 .32492 m .34343 .32119 L .34699 .31236 L .878 .697 .652 r
F
.34343 .32119 m .34516 .30846 L .34699 .31236 L .885 .702 .649 r
F
.69044 .39168 m .6926 .38901 L .69444 .39055 L .612 .825 .982 r
F
.69044 .39168 m .68859 .39012 L .6926 .38901 L F
.24655 .36631 m .24778 .36245 L .25023 .36503 L .654 .735 .909 r
F
.24655 .36631 m .2441 .36373 L .24778 .36245 L F
.29189 .36713 m .29327 .36245 L .29563 .36544 L .69 .716 .868 r
F
.29189 .36713 m .28953 .36417 L .29327 .36245 L F
.32142 .3655 m .32291 .3598 L .32521 .36329 L .72 .696 .826 r
F
.32142 .3655 m .31912 .36209 L .32291 .3598 L F
.78402 .3271 m .78161 .31664 L .78662 .32689 L .059 .099 .589 r
F
.78161 .31664 m .78439 .31881 L .78662 .32689 L 0 .001 .539 r
F
.56533 .48143 m .56367 .48383 L .56671 .46417 L 1 .802 .479 r
F
.56367 .48383 m .56504 .46519 L .56671 .46417 L .999 .793 .484 r
F
.22089 .36447 m .22202 .36106 L .22452 .36344 L .624 .744 .933 r
F
.22089 .36447 m .21839 .36209 L .22202 .36106 L F
.62751 .39866 m .62951 .39525 L .63145 .3971 L .683 .817 .947 r
F
.62751 .39866 m .62556 .39683 L .62951 .39525 L F
.30172 .36673 m .30314 .3618 L .30548 .36491 L .699 .71 .857 r
F
.30172 .36673 m .29938 .36366 L .30314 .3618 L F
.31156 .3662 m .31302 .36095 L .31533 .36422 L .709 .704 .843 r
F
.31156 .3662 m .30924 .36299 L .31302 .36095 L F
.34779 .35421 m .34594 .35045 L .34924 .34635 L .793 .67 .729 r
F
.42557 .3696 m .42346 .37024 L .42691 .36941 L 0 0 0 r
F
.6806 .39244 m .68274 .38965 L .6846 .39127 L .623 .82 .976 r
F
.6806 .39244 m .67874 .39081 L .68274 .38965 L F
.06821 .4198 m .06933 .41439 L .07175 .41868 L .624 .611 .817 r
F
.06821 .4198 m .06579 .41553 L .06933 .41439 L F
.07418 .42281 m .07524 .41786 L .07767 .42203 L .597 .606 .831 r
F
.07418 .42281 m .07175 .41868 L .07524 .41786 L F
.86473 .43566 m .86707 .43093 L .86878 .43377 L .704 .729 .869 r
F
.86473 .43566 m .86302 .43281 L .86707 .43093 L F
.40415 .37402 m .40533 .37634 L .40755 .37392 L .271 0 .04 r
F
.40415 .37402 m .40188 .37753 L .40533 .37634 L F
.74175 .19729 m .74452 .20797 L .7434 .19949 L .963 .631 .307 r
F
.67077 .39322 m .67288 .39032 L .67475 .392 L .633 .817 .971 r
F
.67077 .39322 m .66889 .39153 L .67288 .39032 L F
.08012 .42603 m .08112 .42161 L .08356 .42567 L .556 .594 .847 r
F
.08012 .42603 m .07767 .42203 L .08112 .42161 L F
.33767 .29485 m .33575 .29198 L .3397 .2772 L .929 .719 .599 r
F
.33575 .29198 m .33779 .27439 L .3397 .2772 L .933 .724 .597 r
F
.20502 .3625 m .20609 .35945 L .20863 .36167 L .593 .749 .952 r
F
.20502 .3625 m .20249 .36029 L .20609 .35945 L F
.40089 .46836 m .40158 .48115 L .40332 .48703 L .958 .63 .233 r
F
.40089 .46836 m .39912 .46354 L .40158 .48115 L F
.25634 .36635 m .25761 .36233 L .26003 .36498 L .663 .732 .901 r
F
.25634 .36635 m .25391 .3637 L .25761 .36233 L F
.3351 .36201 m .33668 .3552 L .33893 .35916 L .747 .684 .79 r
F
.3351 .36201 m .33283 .35821 L .33668 .3552 L F
.1892 .36011 m .19018 .35754 L .19276 .35957 L .537 .751 .975 r
F
.1892 .36011 m .18662 .3581 L .19018 .35754 L F
.66094 .39404 m .66302 .39103 L .66491 .39277 L .643 .815 .966 r
F
.66094 .39404 m .65904 .39231 L .66302 .39103 L F
.11963 .3307 m .11883 .34072 L .12204 .33864 L .76 .384 .344 r
F
.11963 .3307 m .11619 .33453 L .11883 .34072 L F
.56575 .5073 m .56412 .51291 L .56698 .47875 L .995 .772 .412 r
F
.56412 .51291 m .56533 .48143 L .56698 .47875 L .996 .765 .421 r
F
.34594 .35045 m .3474 .34242 L .34924 .34635 L .803 .677 .726 r
F
.60397 .404 m .6059 .40011 L .60789 .40199 L .732 .826 .923 r
F
.60397 .404 m .60199 .40215 L .6059 .40011 L F
.23065 .36479 m .23182 .3612 L .2343 .36365 L .638 .742 .924 r
F
.23065 .36479 m .22817 .36235 L .23182 .3612 L F
.73815 .38086 m .74072 .38201 L .74244 .3825 L .29 0 0 r
F
.7378 .38611 m .73608 .3853 L .74015 .3845 L .46 .843 .984 r
F
.73608 .3853 m .73843 .38382 L .74015 .3845 L .426 .823 .983 r
F
.73995 .38366 m .73818 .38275 L .74289 .38962 L .776 .28 0 r
F
.73818 .38275 m .74112 .3888 L .74289 .38962 L .775 .286 0 r
F
.74081 .3976 m .73895 .39572 L .74493 .42034 L .935 .566 .179 r
F
.73895 .39572 m .74303 .41815 L .74493 .42034 L .933 .565 .165 r
F
.74849 .45111 m .74303 .41815 L .74762 .45002 L .962 .629 .271 r
F
.74762 .45002 m .74303 .41815 L .74656 .44864 L .962 .63 .264 r
F
.74507 .43539 m .73099 .19914 L .74663 .43733 L .976 .672 .351 r
F
.74507 .43539 m .72996 .1977 L .73099 .19914 L F
.58251 .41536 m .58438 .41034 L .58639 .41213 L .824 .848 .866 r
F
.58251 .41536 m .58049 .41364 L .58438 .41034 L F
.57864 .4191 m .58049 .41364 L .58251 .41536 L .851 .854 .844 r
F
.65111 .39494 m .65316 .39182 L .65507 .39361 L .654 .814 .96 r
F
.65111 .39494 m .6492 .39316 L .65316 .39182 L F
.26615 .36627 m .26744 .36209 L .26985 .36482 L .671 .729 .893 r
F
.26615 .36627 m .26373 .36356 L .26744 .36209 L F
.6177 .40016 m .61967 .39658 L .62163 .39846 L .7 .818 .938 r
F
.6177 .40016 m .61573 .3983 L .61967 .39658 L F
.34556 .33859 m .34712 .3288 L .34895 .33281 L .841 .688 .692 r
F
.3474 .34242 m .34556 .33859 L .34895 .33281 L .833 .682 .696 r
F
.4011 .37511 m .40188 .37753 L .40344 .37511 L .339 0 .156 r
F
.4011 .37511 m .39951 .37834 L .40188 .37753 L F
.16736 .35515 m .16816 .35366 L .17082 .35528 L .328 .707 .982 r
F
.16736 .35515 m .16469 .35361 L .16816 .35366 L F
.73376 .38713 m .73608 .3853 L .7378 .38611 L .505 .852 .994 r
F
.73376 .38713 m .73202 .38619 L .73608 .3853 L F
.57864 .4191 m .57662 .41745 L .58049 .41364 L .851 .854 .844 r
F
.57478 .42354 m .57662 .41745 L .57864 .4191 L .881 .857 .814 r
F
.39912 .46354 m .39984 .47496 L .40158 .48115 L .949 .621 .201 r
F
.39912 .46354 m .39735 .4585 L .39984 .47496 L F
.34279 .35587 m .34446 .34749 L .34668 .35194 L .782 .679 .751 r
F
.58639 .41213 m .58827 .40742 L .59028 .40927 L .8 .842 .883 r
F
.58639 .41213 m .58438 .41034 L .58827 .40742 L F
.33893 .35916 m .34055 .3517 L .34279 .35587 L .763 .681 .772 r
F
.33893 .35916 m .33668 .3552 L .34055 .3517 L F
.32521 .36329 m .32672 .35729 L .32901 .36088 L .73 .694 .816 r
F
.32521 .36329 m .32291 .3598 L .32672 .35729 L F
.43801 .36706 m .4394 .36626 L .44147 .36612 L .323 .81 .823 r
F
.43801 .36706 m .43593 .36725 L .4394 .36626 L F
.47286 .19865 m .47455 .20549 L .47297 .19885 L .972 .668 .285 r
F
.56647 .45272 m .56478 .45272 L .56793 .4433 L .986 .847 .62 r
F
.56793 .4433 m .56625 .44279 L .56942 .43562 L .967 .859 .681 r
F
.56478 .45272 m .56625 .44279 L .56793 .4433 L .983 .835 .618 r
F
.27596 .3661 m .27729 .36175 L .27968 .36455 L .679 .725 .885 r
F
.27596 .3661 m .27357 .36331 L .27729 .36175 L F
.46296 .35971 m .46443 .35813 L .46645 .35797 L .562 .934 .902 r
F
.46296 .35971 m .46093 .35978 L .46443 .35813 L F
.64128 .39595 m .64331 .39271 L .64523 .39454 L .665 .813 .955 r
F
.64128 .39595 m .63935 .39413 L .64331 .39271 L F
.41658 .37146 m .41787 .37185 L .42001 .37094 L .032 0 0 r
F
.41658 .37146 m .41442 .37271 L .41787 .37185 L F
.34343 .32119 m .34157 .31761 L .34516 .30846 L .885 .702 .649 r
F
.34157 .31761 m .34331 .30475 L .34516 .30846 L .891 .707 .647 r
F
.34279 .35587 m .34055 .3517 L .34446 .34749 L .782 .679 .751 r
F
.39735 .4585 m .39812 .46849 L .39984 .47496 L .934 .607 .16 r
F
.39735 .4585 m .39559 .45324 L .39812 .46849 L F
.39385 .44778 m .3921 .44214 L .39471 .45476 L .874 .552 .04 r
F
.3921 .44214 m .39303 .44756 L .39471 .45476 L .812 .5 0 r
F
.72394 .38818 m .72622 .38609 L .72798 .38716 L .545 .845 .998 r
F
.72394 .38818 m .72217 .38702 L .72622 .38609 L F
.24043 .36497 m .24164 .36122 L .2441 .36373 L .649 .739 .915 r
F
.24043 .36497 m .23797 .36246 L .24164 .36122 L F
.21476 .36307 m .21587 .35978 L .21839 .36209 L .615 .748 .941 r
F
.21476 .36307 m .21224 .36076 L .21587 .35978 L F
.28579 .36583 m .28715 .36128 L .28953 .36417 L .687 .721 .875 r
F
.28579 .36583 m .28341 .36295 L .28715 .36128 L F
.47286 .19865 m .47541 .23541 L .47455 .20549 L .972 .668 .285 r
F
.47284 .19862 m .47541 .23541 L .47286 .19865 L .974 .669 .3 r
F
.31533 .36422 m .31681 .35876 L .31912 .36209 L .717 .703 .836 r
F
.31533 .36422 m .31302 .36095 L .31681 .35876 L F
.47284 .19862 m .47363 .23014 L .47541 .23541 L .974 .669 .3 r
F
.47142 .19632 m .47363 .23014 L .47284 .19862 L F
.84319 .50128 m .84158 .4998 L .84406 .48171 L .99 .775 .518 r
F
.84158 .4998 m .8424 .47965 L .84406 .48171 L .984 .765 .527 r
F
.39559 .45324 m .39641 .46175 L .39812 .46849 L .911 .585 .108 r
F
.39559 .45324 m .39385 .44778 L .39641 .46175 L F
.39385 .44778 m .39471 .45476 L .39641 .46175 L .874 .552 .04 r
F
.84381 .4657 m .84207 .46291 L .84552 .45497 L .92 .779 .688 r
F
.84552 .45497 m .84377 .45194 L .84742 .44613 L .873 .765 .74 r
F
.84207 .46291 m .84377 .45194 L .84552 .45497 L .907 .762 .689 r
F
.38472 .40913 m .38308 .40114 L .38596 .40644 L .083 .112 .593 r
F
.38308 .40114 m .38445 .39522 L .38596 .40644 L .4 .33 .662 r
F
.29563 .36544 m .29702 .36065 L .29938 .36366 L .696 .716 .864 r
F
.29563 .36544 m .29327 .36245 L .29702 .36065 L F
.30548 .36491 m .30691 .35984 L .30924 .36299 L .706 .71 .852 r
F
.30548 .36491 m .30314 .3618 L .30691 .35984 L F
.34594 .35045 m .34409 .34677 L .3474 .34242 L .803 .677 .726 r
F
.86878 .43377 m .87117 .42947 L .87288 .43231 L .671 .715 .882 r
F
.86878 .43377 m .86707 .43093 L .87117 .42947 L F
.45047 .3639 m .4519 .3627 L .45395 .36266 L .45 .881 .891 r
F
.45047 .3639 m .44842 .36394 L .4519 .3627 L F
.71411 .38905 m .71635 .38675 L .71814 .38801 L .571 .838 .995 r
F
.71411 .38905 m .71232 .38773 L .71635 .38675 L F
.59028 .40927 m .59217 .4048 L .59417 .40669 L .779 .835 .895 r
F
.59028 .40927 m .58827 .40742 L .59217 .4048 L F
.18308 .35852 m .18402 .35617 L .18662 .3581 L .506 .752 .984 r
F
.18308 .35852 m .18047 .35663 L .18402 .35617 L F
.57478 .42354 m .57275 .42199 L .57662 .41745 L .881 .857 .814 r
F
.57093 .429 m .57275 .42199 L .57478 .42354 L .912 .855 .773 r
F
.85507 .43805 m .85727 .43208 L .85902 .43516 L .76 .731 .825 r
F
.85507 .43805 m .85332 .43494 L .85727 .43208 L F
.8512 .44163 m .85332 .43494 L .85507 .43805 L .792 .738 .803 r
F
.19889 .36104 m .19993 .35814 L .20249 .36029 L .578 .753 .961 r
F
.19889 .36104 m .19634 .35891 L .19993 .35814 L F
.8512 .44163 m .84944 .43847 L .85332 .43494 L .792 .738 .803 r
F
.84742 .44613 m .84944 .43847 L .8512 .44163 L .825 .744 .774 r
F
.63145 .3971 m .63346 .39373 L .6354 .39559 L .677 .813 .948 r
F
.63145 .3971 m .62951 .39525 L .63346 .39373 L F
.56942 .43562 m .56774 .43473 L .57093 .429 L .942 .861 .731 r
F
.56625 .44279 m .56774 .43473 L .56942 .43562 L .964 .846 .678 r
F
.70428 .38982 m .70649 .38735 L .70829 .38875 L .59 .83 .99 r
F
.70428 .38982 m .70246 .38838 L .70649 .38735 L F
.16126 .35323 m .162 .35216 L .16469 .35361 L .213 .662 .949 r
F
.16126 .35323 m .15856 .35189 L .162 .35216 L F
.42507 .55324 m .4233 .52722 L .42413 .55235 L .959 .662 .428 r
F
.42413 .55235 m .4233 .52722 L .42318 .55144 L .961 .664 .425 r
F
.42318 .55144 m .4233 .52722 L .42143 .52559 L F
.25023 .36503 m .25147 .36112 L .25391 .3637 L .659 .736 .907 r
F
.25023 .36503 m .24778 .36245 L .25147 .36112 L F
.34409 .34677 m .34556 .33859 L .3474 .34242 L .812 .684 .723 r
F
.60789 .40199 m .60983 .39818 L .61181 .4001 L .72 .82 .927 r
F
.60789 .40199 m .6059 .40011 L .60983 .39818 L F
.69444 .39055 m .69661 .38793 L .69844 .38945 L .605 .825 .984 r
F
.69444 .39055 m .6926 .38901 L .69661 .38793 L F
.56504 .46519 m .56336 .46598 L .56647 .45272 L .997 .825 .551 r
F
.56336 .46598 m .56478 .45272 L .56647 .45272 L .994 .814 .553 r
F
.8424 .47965 m .84069 .47718 L .84381 .4657 L .96 .781 .616 r
F
.84069 .47718 m .84207 .46291 L .84381 .4657 L .949 .766 .621 r
F
.32901 .36088 m .33056 .3545 L .33283 .35821 L .742 .693 .804 r
F
.32901 .36088 m .32672 .35729 L .33056 .3545 L F
.06579 .41553 m .06692 .40997 L .06933 .41439 L .624 .604 .81 r
F
.06579 .41553 m .06339 .41112 L .06692 .40997 L F
.6846 .39127 m .68674 .38852 L .68859 .39012 L .618 .82 .978 r
F
.6846 .39127 m .68274 .38965 L .68674 .38852 L F
.34556 .33859 m .34371 .33487 L .34712 .3288 L .841 .688 .692 r
F
.34371 .33487 m .34528 .32492 L .34712 .3288 L .85 .694 .689 r
F
.22452 .36344 m .22567 .35996 L .22817 .36235 L .631 .746 .931 r
F
.22452 .36344 m .22202 .36106 L .22567 .35996 L F
.07175 .41868 m .07283 .41354 L .07524 .41786 L .6 .599 .822 r
F
.07175 .41868 m .06933 .41439 L .07283 .41354 L F
.85902 .43516 m .86128 .42975 L .86302 .43281 L .73 .722 .843 r
F
.85902 .43516 m .85727 .43208 L .86128 .42975 L F
.67475 .392 m .67687 .38913 L .67874 .39081 L .629 .816 .972 r
F
.67475 .392 m .67288 .39032 L .67687 .38913 L F
.42902 .36895 m .43037 .36849 L .43247 .36816 L .214 .733 .721 r
F
.26003 .36498 m .26131 .3609 L .26373 .36356 L .667 .733 .899 r
F
.26003 .36498 m .25761 .36233 L .26131 .3609 L F
.62163 .39846 m .62361 .39492 L .62556 .39683 L .692 .814 .94 r
F
.62163 .39846 m .61967 .39658 L .62361 .39492 L F
.59417 .40669 m .59608 .40241 L .59808 .40433 L .762 .829 .904 r
F
.59417 .40669 m .59217 .4048 L .59608 .40241 L F
.66491 .39277 m .667 .38979 L .66889 .39153 L .639 .814 .967 r
F
.66491 .39277 m .66302 .39103 L .667 .38979 L F
.46645 .35797 m .46793 .35629 L .46995 .35601 L .589 .947 .89 r
F
.46645 .35797 m .46443 .35813 L .46793 .35629 L F
.07767 .42203 m .0787 .41738 L .08112 .42161 L .563 .588 .836 r
F
.07767 .42203 m .07524 .41786 L .0787 .41738 L F
.84742 .44613 m .84565 .4429 L .84944 .43847 L .825 .744 .774 r
F
.84377 .45194 m .84565 .4429 L .84742 .44613 L .86 .747 .738 r
F
.47626 .21321 m .47455 .20549 L .47718 .241 L .968 .666 .267 r
F
.47455 .20549 m .47541 .23541 L .47718 .241 L .972 .668 .285 r
F
.26985 .36482 m .27116 .36058 L .27357 .36331 L .676 .73 .891 r
F
.26985 .36482 m .26744 .36209 L .27116 .36058 L F
.31912 .36209 m .32061 .35639 L .32291 .3598 L .726 .702 .827 r
F
.31912 .36209 m .31681 .35876 L .32061 .35639 L F
.15517 .35121 m .15584 .35065 L .15856 .35189 L .05 .575 .868 r
F
.15517 .35121 m .15243 .35011 L .15584 .35065 L F
.73898 .38137 m .73723 .38057 L .7417 .38435 L .58 .02 0 r
F
.73671 .38309 m .73498 .3823 L .73912 .38221 L .262 .732 .943 r
F
.73498 .3823 m .7374 .38154 L .73912 .38221 L .227 .703 .937 r
F
.73723 .38057 m .73995 .38366 L .7417 .38435 L .587 .037 0 r
F
.73932 .38769 m .7375 .38628 L .74265 .39907 L .881 .458 .051 r
F
.7375 .38628 m .74081 .3976 L .74265 .39907 L .877 .457 .034 r
F
.74656 .44864 m .74303 .41815 L .74109 .41538 L .962 .63 .264 r
F
.74467 .43484 m .72996 .1977 L .74507 .43539 L .976 .671 .352 r
F
.74467 .43484 m .72917 .19649 L .72996 .1977 L F
.65507 .39361 m .65714 .39052 L .65904 .39231 L .649 .812 .961 r
F
.65507 .39361 m .65316 .39182 L .65714 .39052 L F
.84994 .55372 m .84906 .52971 L .8504 .55461 L .975 .709 .299 r
F
.84894 .55212 m .84906 .52971 L .84994 .55372 L .979 .709 .314 r
F
.84894 .55212 m .84781 .53197 L .84906 .52971 L F
.33575 .29198 m .33383 .28932 L .33779 .27439 L .933 .724 .597 r
F
.33383 .28932 m .33586 .27185 L .33779 .27439 L .937 .728 .596 r
F
.20863 .36167 m .20971 .35853 L .21224 .36076 L .604 .752 .949 r
F
.20863 .36167 m .20609 .35945 L .20971 .35853 L F
.34055 .3517 m .34224 .34317 L .34446 .34749 L .792 .687 .748 r
F
.34157 .31761 m .33969 .31419 L .34331 .30475 L .891 .707 .647 r
F
.33969 .31419 m .34144 .30125 L .34331 .30475 L .897 .713 .644 r
F
.2343 .36365 m .23549 .36 L .23797 .36246 L .643 .743 .922 r
F
.2343 .36365 m .23182 .3612 L .23549 .36 L F
.48759 .339 m .48558 .34099 L .48915 .33454 L .884 .949 .593 r
F
.48404 .34416 m .48558 .34099 L .48759 .339 L .811 .975 .679 r
F
.33283 .35821 m .33441 .35133 L .33668 .3552 L .757 .691 .789 r
F
.33283 .35821 m .33056 .3545 L .33441 .35133 L F
.27968 .36455 m .28103 .36013 L .28341 .36295 L .684 .726 .882 r
F
.27968 .36455 m .27729 .36175 L .28103 .36013 L F
.17695 .35691 m .17785 .35482 L .18047 .35663 L .467 .749 .991 r
F
.17695 .35691 m .17432 .35515 L .17785 .35482 L F
.40755 .37392 m .40879 .37516 L .41098 .37342 L .158 0 0 r
F
.40755 .37392 m .40533 .37634 L .40879 .37516 L F
.30924 .36299 m .31069 .35774 L .31302 .36095 L .713 .71 .845 r
F
.30924 .36299 m .30691 .35984 L .31069 .35774 L F
.28953 .36417 m .2909 .35953 L .29327 .36245 L .693 .721 .871 r
F
.28953 .36417 m .28715 .36128 L .2909 .35953 L F
.08356 .42567 m .08112 .42161 L .08452 .42162 L .503 .565 .851 r
F
.49016 .33304 m .48877 .33511 L .49124 .32878 L .915 .903 .498 r
F
.64523 .39454 m .64727 .39133 L .6492 .39316 L .66 .811 .956 r
F
.64523 .39454 m .64331 .39271 L .64727 .39133 L F
.29938 .36366 m .30079 .35876 L .30314 .3618 L .702 .716 .86 r
F
.29938 .36366 m .29702 .36065 L .30079 .35876 L F
.19276 .35957 m .19377 .35685 L .19634 .35891 L .56 .757 .97 r
F
.19276 .35957 m .19018 .35754 L .19377 .35685 L F
.44147 .36612 m .44288 .36518 L .44494 .36508 L .371 .839 .852 r
F
.44147 .36612 m .4394 .36626 L .44288 .36518 L F
.34409 .34677 m .34224 .34317 L .34556 .33859 L .812 .684 .723 r
F
.12522 .33672 m .12498 .34259 L .12804 .34163 L .73 .294 .216 r
F
.12522 .33672 m .12204 .33864 L .12498 .34259 L F
.74175 .19729 m .74286 .20758 L .74452 .20797 L .963 .631 .307 r
F
.74145 .19691 m .74286 .20758 L .74175 .19729 L F
.86302 .43281 m .86534 .42788 L .86707 .43093 L .7 .711 .857 r
F
.86302 .43281 m .86128 .42975 L .86534 .42788 L F
.33668 .3552 m .3383 .34763 L .34055 .3517 L .773 .689 .771 r
F
.33668 .3552 m .33441 .35133 L .3383 .34763 L F
.45395 .36266 m .45539 .36136 L .45744 .36129 L .478 .896 .895 r
F
.45395 .36266 m .4519 .3627 L .45539 .36136 L F
.57093 .429 m .5689 .42759 L .57275 .42199 L .912 .855 .773 r
F
.56774 .43473 m .56924 .42784 L .57093 .429 L .938 .848 .727 r
F
.74622 .20898 m .75068 .23521 L .75242 .23664 L .941 .576 .209 r
F
.74622 .20898 m .74452 .20797 L .75068 .23521 L F
.34224 .34317 m .34371 .33487 L .34556 .33859 L .821 .691 .72 r
F
.34055 .3517 m .3383 .34763 L .34224 .34317 L .792 .687 .748 r
F
.78647 .3378 m .78402 .3271 L .78887 .33516 L .197 .19 .624 r
F
.78402 .3271 m .78662 .32689 L .78887 .33516 L .059 .099 .589 r
F
.2441 .36373 m .24532 .35993 L .24778 .36245 L .654 .741 .913 r
F
.2441 .36373 m .24164 .36122 L .24532 .35993 L F
.61181 .4001 m .61376 .39636 L .61573 .3983 L .711 .815 .93 r
F
.61181 .4001 m .60983 .39818 L .61376 .39636 L F
.1491 .34905 m .14967 .34912 L .15243 .35011 L 0 .428 .708 r
F
.1491 .34905 m .14631 .34825 L .14967 .34912 L F
.59808 .40433 m .59999 .40019 L .60199 .40215 L .746 .823 .911 r
F
.59808 .40433 m .59608 .40241 L .59999 .40019 L F
.6354 .39559 m .63741 .39225 L .63935 .39413 L .672 .81 .949 r
F
.6354 .39559 m .63346 .39373 L .63741 .39225 L F
.34371 .33487 m .34185 .33127 L .34528 .32492 L .85 .694 .689 r
F
.34185 .33127 m .34343 .32119 L .34528 .32492 L .857 .7 .687 r
F
.72798 .38716 m .73028 .38523 L .73202 .38619 L .518 .843 .998 r
F
.72798 .38716 m .72622 .38609 L .73028 .38523 L F
.3924 .38077 m .393 .38697 L .39477 .37996 L .193 0 .333 r
F
.3924 .38077 m .39037 .39395 L .393 .38697 L F
.46995 .35601 m .47144 .35422 L .47346 .35378 L .619 .959 .871 r
F
.46995 .35601 m .46793 .35629 L .47144 .35422 L F
.49235 .32322 m .49094 .32741 L .49348 .31469 L .944 .824 .378 r
F
.49094 .32741 m .49206 .32127 L .49348 .31469 L .874 .813 .331 r
F
.42001 .37094 m .42133 .37091 L .42346 .37024 L 0 0 0 r
F
.42001 .37094 m .41787 .37185 L .42133 .37091 L F
.21839 .36209 m .21951 .35874 L .22202 .36106 L .623 .75 .938 r
F
.21839 .36209 m .21587 .35978 L .21951 .35874 L F
.38637 .41706 m .38472 .40913 L .38747 .41762 L 0 0 .414 r
F
.38472 .40913 m .38596 .40644 L .38747 .41762 L .083 .112 .593 r
F
.32291 .3598 m .32443 .35378 L .32672 .35729 L .737 .701 .817 r
F
.32291 .3598 m .32061 .35639 L .32443 .35378 L F
.17487 .56103 m .17684 .56156 L .17657 .56337 L .988 .751 .483 r
F
.73984 .19482 m .74286 .20758 L .74145 .19691 L .961 .628 .315 r
F
.71814 .38801 m .7204 .38583 L .72217 .38702 L .554 .837 .998 r
F
.71814 .38801 m .71635 .38675 L .7204 .38583 L F
.25391 .3637 m .25517 .35974 L .25761 .36233 L .663 .738 .905 r
F
.25391 .3637 m .25147 .36112 L .25517 .35974 L F
.32793 .2645 m .32589 .26335 L .33045 .23983 L .961 .735 .55 r
F
.32589 .26335 m .32838 .23937 L .33045 .23983 L .964 .739 .55 r
F
.06339 .41112 m .06453 .40542 L .06692 .40997 L .623 .598 .804 r
F
.06339 .41112 m .06099 .40659 L .06453 .40542 L F
.70829 .38875 m .71052 .38637 L .71232 .38773 L .579 .831 .993 r
F
.70829 .38875 m .70649 .38735 L .71052 .38637 L F
.62556 .39683 m .62755 .39333 L .62951 .39525 L .686 .81 .942 r
F
.62556 .39683 m .62361 .39492 L .62755 .39333 L F
.69844 .38945 m .70064 .38689 L .70246 .38838 L .597 .825 .987 r
F
.69844 .38945 m .69661 .38793 L .70064 .38689 L F
.17082 .35528 m .17167 .35347 L .17432 .35515 L .413 .741 .993 r
F
.17082 .35528 m .16816 .35366 L .17167 .35347 L F
.13106 .34082 m .13115 .34432 L .1341 .3441 L .669 .166 .039 r
F
.13106 .34082 m .12804 .34163 L .13115 .34432 L F
.31978 .24102 m .31756 .24226 L .32315 .2044 L .976 .737 .51 r
F
.31756 .24226 m .32081 .20775 L .32315 .2044 L .978 .742 .51 r
F
.06933 .41439 m .07043 .40907 L .07283 .41354 L .603 .593 .815 r
F
.06933 .41439 m .06692 .40997 L .07043 .40907 L F
.26373 .36356 m .26502 .35943 L .26744 .36209 L .672 .734 .897 r
F
.26373 .36356 m .26131 .3609 L .26502 .35943 L F
.20249 .36029 m .20354 .35729 L .20609 .35945 L .592 .757 .957 r
F
.20249 .36029 m .19993 .35814 L .20354 .35729 L F
.68859 .39012 m .69075 .38742 L .6926 .38901 L .611 .82 .98 r
F
.68859 .39012 m .68674 .38852 L .69075 .38742 L F
.31302 .36095 m .31448 .3555 L .31681 .35876 L .722 .709 .838 r
F
.31302 .36095 m .31069 .35774 L .31448 .3555 L F
.13702 .344 m .13732 .34596 L .14019 .34626 L .557 0 0 r
F
.13702 .344 m .1341 .3441 L .13732 .34596 L F
.22817 .36235 m .22933 .35881 L .23182 .3612 L .637 .748 .928 r
F
.22817 .36235 m .22567 .35996 L .22933 .35881 L F
.67874 .39081 m .68087 .38798 L .68274 .38965 L .623 .816 .974 r
F
.67874 .39081 m .67687 .38913 L .68087 .38798 L F
.73608 .3853 m .73435 .38446 L .73843 .38382 L .426 .823 .983 r
F
.73435 .38446 m .73671 .38309 L .73843 .38382 L .395 .802 .981 r
F
.73498 .3823 m .73324 .38145 L .7374 .38154 L .227 .703 .937 r
F
.73818 .38275 m .73639 .38162 L .74112 .3888 L .775 .286 0 r
F
.73639 .38162 m .73932 .38769 L .74112 .3888 L .771 .289 0 r
F
.73895 .39572 m .73705 .39343 L .74303 .41815 L .933 .565 .165 r
F
.73705 .39343 m .74109 .41538 L .74303 .41815 L .929 .563 .15 r
F
.74656 .44864 m .74109 .41538 L .74571 .44755 L .962 .63 .264 r
F
.74571 .44755 m .74109 .41538 L .74465 .44611 L .961 .63 .256 r
F
.74465 .44611 m .74109 .41538 L .7391 .41204 L F
.7431 .4329 m .72917 .19649 L .74467 .43484 L .976 .671 .352 r
F
.7431 .4329 m .72814 .19506 L .72917 .19649 L F
.18662 .3581 m .18759 .35558 L .19018 .35754 L .537 .76 .979 r
F
.18662 .3581 m .18402 .35617 L .18759 .35558 L F
.43247 .36816 m .43384 .36749 L .43593 .36725 L .283 .783 .78 r
F
.43247 .36816 m .43037 .36849 L .43384 .36749 L F
.27357 .36331 m .27489 .35901 L .27729 .36175 L .68 .731 .888 r
F
.27357 .36331 m .27116 .36058 L .27489 .35901 L F
.84207 .46291 m .8403 .45978 L .84377 .45194 L .907 .762 .689 r
F
.84377 .45194 m .84198 .44862 L .84565 .4429 L .86 .747 .738 r
F
.8403 .45978 m .84198 .44862 L .84377 .45194 L .894 .746 .69 r
F
.47346 .35378 m .47496 .35183 L .47698 .35118 L .654 .97 .844 r
F
.47346 .35378 m .47144 .35422 L .47496 .35183 L F
.66889 .39153 m .671 .38858 L .67288 .39032 L .634 .812 .968 r
F
.66889 .39153 m .667 .38979 L .671 .38858 L F
.48404 .34416 m .48203 .34553 L .48558 .34099 L .811 .975 .679 r
F
.4805 .34806 m .48203 .34553 L .48404 .34416 L .747 .983 .75 r
F
.30314 .3618 m .30456 .35675 L .30691 .35984 L .71 .716 .854 r
F
.30314 .3618 m .30079 .35876 L .30456 .35675 L F
.07524 .41786 m .07629 .41298 L .0787 .41738 L .57 .583 .827 r
F
.07524 .41786 m .07283 .41354 L .07629 .41298 L F
.33781 .31094 m .33956 .29795 L .34144 .30125 L .903 .718 .642 r
F
.33969 .31419 m .33781 .31094 L .34144 .30125 L .897 .713 .644 r
F
.28341 .36295 m .28477 .35844 L .28715 .36128 L .689 .726 .878 r
F
.28341 .36295 m .28103 .36013 L .28477 .35844 L F
.4712 .19601 m .47363 .23014 L .47142 .19632 L .975 .669 .313 r
F
.84944 .43847 m .85155 .4316 L .85332 .43494 L .781 .721 .796 r
F
.84944 .43847 m .84765 .43507 L .85155 .4316 L F
.84565 .4429 m .84765 .43507 L .84944 .43847 L .813 .726 .769 r
F
.29327 .36245 m .29466 .35771 L .29702 .36065 L .699 .722 .867 r
F
.29327 .36245 m .2909 .35953 L .29466 .35771 L F
.85332 .43494 m .8555 .42878 L .85727 .43208 L .751 .713 .816 r
F
.85332 .43494 m .85155 .4316 L .8555 .42878 L F
.32672 .35729 m .32827 .35088 L .33056 .3545 L .75 .7 .804 r
F
.32672 .35729 m .32443 .35378 L .32827 .35088 L F
.60199 .40215 m .60391 .39813 L .6059 .40011 L .733 .817 .917 r
F
.60199 .40215 m .59999 .40019 L .60391 .39813 L F
.65904 .39231 m .66112 .38924 L .66302 .39103 L .645 .81 .963 r
F
.65904 .39231 m .65714 .39052 L .66112 .38924 L F
.8451 .53455 m .84364 .53484 L .84476 .50224 L .993 .746 .412 r
F
.84364 .53484 m .84319 .50128 L .84476 .50224 L .992 .74 .424 r
F
.47797 .22137 m .47626 .21321 L .47895 .24689 L .962 .663 .246 r
F
.47626 .21321 m .47718 .241 L .47895 .24689 L .968 .666 .267 r
F
.86707 .43093 m .86944 .42642 L .87117 .42947 L .669 .699 .869 r
F
.86707 .43093 m .86534 .42788 L .86944 .42642 L F
.3383 .34763 m .34 .33898 L .34224 .34317 L .802 .695 .746 r
F
.34224 .34317 m .34037 .33967 L .34371 .33487 L .821 .691 .72 r
F
.39477 .37996 m .39547 .3837 L .39713 .37915 L .234 0 .271 r
F
.39477 .37996 m .393 .38697 L .39547 .3837 L F
.34037 .33967 m .34185 .33127 L .34371 .33487 L .829 .697 .718 r
F
.49124 .32878 m .48985 .33167 L .49235 .32322 L .924 .864 .429 r
F
.48877 .33511 m .48985 .33167 L .49124 .32878 L .856 .897 .476 r
F
.23797 .36246 m .23917 .35876 L .24164 .36122 L .649 .745 .92 r
F
.23797 .36246 m .23549 .36 L .23917 .35876 L F
.61573 .3983 m .6177 .39462 L .61967 .39658 L .702 .811 .933 r
F
.61573 .3983 m .61376 .39636 L .6177 .39462 L F
.58049 .41364 m .58236 .40842 L .58438 .41034 L .822 .836 .859 r
F
.58049 .41364 m .57847 .41177 L .58236 .40842 L F
.57662 .41745 m .57847 .41177 L .58049 .41364 L .849 .84 .836 r
F
.45744 .36129 m .45889 .35992 L .46093 .35978 L .501 .908 .893 r
F
.45744 .36129 m .45539 .36136 L .45889 .35992 L F
.6492 .39316 m .65125 .38998 L .65316 .39182 L .655 .808 .957 r
F
.6492 .39316 m .64727 .39133 L .65125 .38998 L F
.44494 .36508 m .44636 .36402 L .44842 .36394 L .407 .859 .869 r
F
.44494 .36508 m .44288 .36518 L .44636 .36402 L F
.47698 .35118 m .47849 .34901 L .4805 .34806 L .695 .979 .804 r
F
.47698 .35118 m .47496 .35183 L .47849 .34901 L F
.4712 .19601 m .47185 .2252 L .47363 .23014 L .975 .669 .313 r
F
.46992 .19401 m .47185 .2252 L .4712 .19601 L F
.42318 .55144 m .42143 .52559 L .42224 .55053 L .961 .664 .425 r
F
.42224 .55053 m .42143 .52559 L .4213 .54961 L .962 .666 .423 r
F
.4213 .54961 m .42143 .52559 L .41957 .52355 L F
.34185 .33127 m .33998 .32779 L .34343 .32119 L .857 .7 .687 r
F
.33998 .32779 m .34157 .31761 L .34343 .32119 L .865 .707 .684 r
F
.21224 .36076 m .21335 .35754 L .21587 .35978 L .614 .755 .945 r
F
.21224 .36076 m .20971 .35853 L .21335 .35754 L F
.4805 .34806 m .47849 .34901 L .48203 .34553 L .747 .983 .75 r
F
.58438 .41034 m .58626 .40547 L .58827 .40742 L .799 .83 .875 r
F
.58438 .41034 m .58236 .40842 L .58626 .40547 L F
.57662 .41745 m .57459 .41565 L .57847 .41177 L .849 .84 .836 r
F
.57275 .42199 m .57459 .41565 L .57662 .41745 L .877 .842 .807 r
F
.08112 .42161 m .08211 .41729 L .08452 .42162 L .517 .562 .84 r
F
.08112 .42161 m .0787 .41738 L .08211 .41729 L F
.84069 .47718 m .83894 .4743 L .84207 .46291 L .949 .766 .621 r
F
.83894 .4743 m .8403 .45978 L .84207 .46291 L .938 .753 .626 r
F
.84158 .4998 m .8399 .49781 L .8424 .47965 L .984 .765 .527 r
F
.8399 .49781 m .84069 .47718 L .8424 .47965 L .977 .755 .536 r
F
.85727 .43208 m .85952 .42648 L .86128 .42975 L .723 .705 .833 r
F
.85727 .43208 m .8555 .42878 L .85952 .42648 L F
.16469 .35361 m .16549 .35213 L .16816 .35366 L .338 .723 .984 r
F
.16469 .35361 m .162 .35216 L .16549 .35213 L F
.63935 .39413 m .64137 .39082 L .64331 .39271 L .667 .807 .951 r
F
.63935 .39413 m .63741 .39225 L .64137 .39082 L F
.41098 .37342 m .41225 .37398 L .41442 .37271 L .039 0 0 r
F
.41098 .37342 m .40879 .37516 L .41225 .37398 L F
.33056 .3545 m .33214 .34756 L .33441 .35133 L .765 .698 .788 r
F
.33056 .3545 m .32827 .35088 L .33214 .34756 L F
.24778 .36245 m .24902 .35859 L .25147 .36112 L .659 .742 .911 r
F
.24778 .36245 m .24532 .35993 L .24902 .35859 L F
.56478 .45272 m .56309 .45252 L .56625 .44279 L .983 .835 .618 r
F
.56625 .44279 m .56455 .44209 L .56774 .43473 L .964 .846 .678 r
F
.56309 .45252 m .56455 .44209 L .56625 .44279 L .979 .824 .618 r
F
.84565 .4429 m .84385 .43941 L .84765 .43507 L .813 .726 .769 r
F
.84198 .44862 m .84385 .43941 L .84565 .4429 L .846 .73 .735 r
F
.33383 .28932 m .33188 .28688 L .33586 .27185 L .937 .728 .596 r
F
.33188 .28688 m .33391 .26959 L .33586 .27185 L .94 .733 .595 r
F
.56367 .48383 m .562 .48593 L .56504 .46519 L .999 .793 .484 r
F
.562 .48593 m .56336 .46598 L .56504 .46519 L .997 .785 .488 r
F
.31681 .35876 m .3183 .35305 L .32061 .35639 L .732 .709 .829 r
F
.31681 .35876 m .31448 .3555 L .3183 .35305 L F
.3383 .34763 m .33605 .34368 L .34 .33898 L .802 .695 .746 r
F
.33441 .35133 m .33605 .34368 L .3383 .34763 L .782 .697 .769 r
F
.48985 .33167 m .49094 .32741 L .49235 .32322 L .855 .853 .396 r
F
.19634 .35891 m .19737 .35607 L .19993 .35814 L .578 .761 .965 r
F
.19634 .35891 m .19377 .35685 L .19737 .35607 L F
.06099 .40659 m .06216 .40075 L .06453 .40542 L .623 .593 .799 r
F
.06099 .40659 m .05862 .40194 L .06216 .40075 L F
.33441 .35133 m .33214 .34756 L .33605 .34368 L .782 .697 .769 r
F
.56774 .43473 m .56604 .43368 L .56924 .42784 L .938 .848 .727 r
F
.56455 .44209 m .56604 .43368 L .56774 .43473 L .96 .834 .675 r
F
.58827 .40742 m .59016 .40281 L .59217 .4048 L .779 .824 .888 r
F
.58827 .40742 m .58626 .40547 L .59016 .40281 L F
.25761 .36233 m .25887 .35831 L .26131 .3609 L .668 .739 .903 r
F
.25761 .36233 m .25517 .35974 L .25887 .35831 L F
.18047 .35663 m .18141 .35432 L .18402 .35617 L .508 .762 .987 r
F
.18047 .35663 m .17785 .35482 L .18141 .35432 L F
.38802 .42489 m .38637 .41706 L .38899 .42871 L 0 0 .187 r
F
.38637 .41706 m .38747 .41762 L .38899 .42871 L 0 0 .414 r
F
.73202 .38619 m .73435 .38446 L .73608 .3853 L .48 .837 .994 r
F
.73202 .38619 m .73028 .38523 L .73435 .38446 L F
.62951 .39525 m .63151 .3918 L .63346 .39373 L .679 .807 .943 r
F
.62951 .39525 m .62755 .39333 L .63151 .3918 L F
.22202 .36106 m .22317 .35764 L .22567 .35996 L .631 .752 .935 r
F
.22202 .36106 m .21951 .35874 L .22317 .35764 L F
.42346 .37024 m .4248 .3699 L .42691 .36941 L 0 0 0 r
F
.42346 .37024 m .42133 .37091 L .4248 .3699 L F
.30691 .35984 m .30835 .35461 L .31069 .35774 L .718 .716 .847 r
F
.30691 .35984 m .30456 .35675 L .30835 .35461 L F
.57275 .42199 m .57072 .42027 L .57459 .41565 L .877 .842 .807 r
F
.5689 .42759 m .57072 .42027 L .57275 .42199 L .907 .84 .767 r
F
.6059 .40011 m .60784 .39618 L .60983 .39818 L .722 .812 .921 r
F
.6059 .40011 m .60391 .39813 L .60784 .39618 L F
.06692 .40997 m .06805 .40447 L .07043 .40907 L .605 .589 .808 r
F
.06692 .40997 m .06453 .40542 L .06805 .40447 L F
.11075 .32735 m .10918 .34273 L .1127 .33855 L .712 .375 .406 r
F
.11075 .32735 m .10668 .3356 L .10918 .34273 L F
.26744 .36209 m .26874 .35791 L .27116 .36058 L .677 .735 .895 r
F
.26744 .36209 m .26502 .35943 L .26874 .35791 L F
.39713 .37915 m .3979 .38158 L .39951 .37834 L .223 0 .185 r
F
.39713 .37915 m .39547 .3837 L .3979 .38158 L F
.72217 .38702 m .72446 .38498 L .72622 .38609 L .531 .836 .999 r
F
.72217 .38702 m .7204 .38583 L .72446 .38498 L F
.71232 .38773 m .71456 .38545 L .71635 .38675 L .564 .83 .996 r
F
.71232 .38773 m .71052 .38637 L .71456 .38545 L F
.29702 .36065 m .29843 .35578 L .30079 .35876 L .706 .722 .863 r
F
.29702 .36065 m .29466 .35771 L .29843 .35578 L F
.27729 .36175 m .27863 .35737 L .28103 .36013 L .686 .732 .885 r
F
.27729 .36175 m .27489 .35901 L .27863 .35737 L F
.28715 .36128 m .28852 .35668 L .2909 .35953 L .695 .727 .875 r
F
.28715 .36128 m .28477 .35844 L .28852 .35668 L F
.70246 .38838 m .70467 .3859 L .70649 .38735 L .586 .825 .989 r
F
.70246 .38838 m .70064 .38689 L .70467 .3859 L F
.86128 .42975 m .86358 .42463 L .86534 .42788 L .695 .695 .846 r
F
.86128 .42975 m .85952 .42648 L .86358 .42463 L F
.6926 .38901 m .69478 .38637 L .69661 .38793 L .603 .819 .983 r
F
.6926 .38901 m .69075 .38742 L .69478 .38637 L F
.73391 .37993 m .73215 .37898 L .7364 .3801 L 0 .496 .826 r
F
.73215 .37898 m .73464 .37921 L .7364 .3801 L 0 .471 .822 r
F
.73723 .38057 m .73546 .3796 L .73995 .38366 L .587 .037 0 r
F
.73324 .38145 m .73566 .38078 L .7374 .38154 L .197 .676 .932 r
F
.73546 .3796 m .73818 .38275 L .73995 .38366 L .588 .047 0 r
F
.7375 .38628 m .73566 .38457 L .74081 .3976 L .877 .457 .034 r
F
.73566 .38457 m .73895 .39572 L .74081 .3976 L .87 .454 .015 r
F
.7427 .43235 m .72814 .19506 L .7431 .4329 L .975 .671 .354 r
F
.7427 .43235 m .72735 .19383 L .72814 .19506 L F
.68274 .38965 m .68488 .38687 L .68674 .38852 L .617 .815 .976 r
F
.68274 .38965 m .68087 .38798 L .68488 .38687 L F
.15856 .35189 m .1593 .35081 L .162 .35216 L .233 .683 .953 r
F
.15856 .35189 m .15584 .35065 L .1593 .35081 L F
.23182 .3612 m .233 .35761 L .23549 .36 L .643 .75 .926 r
F
.23182 .3612 m .22933 .35881 L .233 .35761 L F
.46093 .35978 m .46239 .35835 L .46443 .35813 L .522 .918 .886 r
F
.46093 .35978 m .45889 .35992 L .46239 .35835 L F
.43593 .36725 m .43732 .36643 L .4394 .36626 L .335 .817 .819 r
F
.43593 .36725 m .43384 .36749 L .43732 .36643 L F
.07283 .41354 m .07391 .40844 L .07629 .41298 L .577 .579 .819 r
F
.07283 .41354 m .07043 .40907 L .07391 .40844 L F
.61967 .39658 m .62164 .39295 L .62361 .39492 L .694 .807 .935 r
F
.61967 .39658 m .6177 .39462 L .62164 .39295 L F
.34037 .33967 m .3385 .33627 L .34185 .33127 L .829 .697 .718 r
F
.59217 .4048 m .59407 .40039 L .59608 .40241 L .762 .819 .897 r
F
.59217 .4048 m .59016 .40281 L .59407 .40039 L F
.33781 .31094 m .33591 .30785 L .33956 .29795 L .903 .718 .642 r
F
.33591 .30785 m .33767 .29485 L .33956 .29795 L .908 .724 .641 r
F
.67288 .39032 m .675 .38741 L .67687 .38913 L .629 .811 .97 r
F
.67288 .39032 m .671 .38858 L .675 .38741 L F
.32061 .35639 m .32213 .35036 L .32443 .35378 L .744 .708 .818 r
F
.32061 .35639 m .3183 .35305 L .32213 .35036 L F
.3385 .33627 m .33998 .32779 L .34185 .33127 L .837 .704 .716 r
F
.20609 .35945 m .20717 .35636 L .20971 .35853 L .604 .76 .953 r
F
.20609 .35945 m .20354 .35729 L .20717 .35636 L F
.56336 .46598 m .56167 .46651 L .56478 .45272 L .994 .814 .553 r
F
.56167 .46651 m .56309 .45252 L .56478 .45272 L .991 .804 .554 r
F
.66302 .39103 m .66511 .388 L .667 .38979 L .64 .809 .964 r
F
.66302 .39103 m .66112 .38924 L .66511 .388 L F
.73984 .19482 m .74124 .20781 L .74286 .20758 L .961 .628 .315 r
F
.73944 .19434 m .74124 .20781 L .73984 .19482 L F
.33998 .32779 m .3381 .32444 L .34157 .31761 L .865 .707 .684 r
F
.3381 .32444 m .33969 .31419 L .34157 .31761 L .871 .713 .682 r
F
.44842 .36394 m .44985 .36279 L .4519 .3627 L .434 .874 .878 r
F
.44842 .36394 m .44636 .36402 L .44985 .36279 L F
.33605 .34368 m .33774 .33494 L .34 .33898 L .812 .703 .744 r
F
.65316 .39182 m .65523 .38867 L .65714 .39052 L .651 .807 .958 r
F
.65316 .39182 m .65125 .38998 L .65523 .38867 L F
.24164 .36122 m .24285 .35747 L .24532 .35993 L .654 .747 .918 r
F
.24164 .36122 m .23917 .35876 L .24285 .35747 L F
.56604 .43368 m .56754 .42653 L .56924 .42784 L .934 .836 .723 r
F
.48558 .34099 m .48713 .33765 L .48915 .33454 L .787 .932 .569 r
F
.78893 .34868 m .78647 .3378 L .79114 .34359 L .321 .272 .646 r
F
.78647 .3378 m .78887 .33516 L .79114 .34359 L .197 .19 .624 r
F
.19018 .35754 m .19118 .35487 L .19377 .35685 L .56 .766 .974 r
F
.19018 .35754 m .18759 .35558 L .19118 .35487 L F
.17432 .35515 m .17521 .35309 L .17785 .35482 L .471 .761 .994 r
F
.17432 .35515 m .17167 .35347 L .17521 .35309 L F
.47797 .22137 m .47895 .24689 L .48071 .25308 L .962 .663 .246 r
F
.47968 .22995 m .47797 .22137 L .48071 .25308 L .953 .657 .22 r
F
.64331 .39271 m .64534 .38943 L .64727 .39133 L .662 .805 .952 r
F
.64331 .39271 m .64137 .39082 L .64534 .38943 L F
.0787 .41738 m .07972 .4128 L .08211 .41729 L .53 .56 .83 r
F
.0787 .41738 m .07629 .41298 L .07972 .4128 L F
.31069 .35774 m .31215 .35231 L .31448 .3555 L .727 .716 .84 r
F
.31069 .35774 m .30835 .35461 L .31215 .35231 L F
.8403 .45978 m .83849 .45632 L .84198 .44862 L .894 .746 .69 r
F
.84198 .44862 m .84016 .44501 L .84385 .43941 L .846 .73 .735 r
F
.83849 .45632 m .84016 .44501 L .84198 .44862 L .88 .73 .691 r
F
.39951 .37834 m .40031 .37995 L .40188 .37753 L .186 0 .081 r
F
.39951 .37834 m .3979 .38158 L .40031 .37995 L F
.25147 .36112 m .25272 .35721 L .25517 .35974 L .664 .743 .909 r
F
.25147 .36112 m .24902 .35859 L .25272 .35721 L F
.7379 .1924 m .74124 .20781 L .73944 .19434 L .958 .624 .323 r
F
.21587 .35978 m .21699 .35649 L .21951 .35874 L .623 .757 .942 r
F
.21587 .35978 m .21335 .35754 L .21699 .35649 L F
.05862 .40194 m .05979 .39599 L .06216 .40075 L .623 .589 .795 r
F
.05862 .40194 m .05625 .39719 L .05979 .39599 L F
.84765 .43507 m .84974 .42804 L .85155 .4316 L .771 .704 .789 r
F
.84765 .43507 m .84584 .43143 L .84974 .42804 L F
.84385 .43941 m .84584 .43143 L .84765 .43507 L .801 .71 .765 r
F
.32443 .35378 m .32598 .34735 L .32827 .35088 L .758 .707 .805 r
F
.32443 .35378 m .32213 .35036 L .32598 .34735 L F
.56412 .51291 m .56248 .51813 L .56533 .48143 L .996 .765 .421 r
F
.56248 .51813 m .56367 .48383 L .56533 .48143 L .996 .759 .429 r
F
.60983 .39818 m .61178 .39434 L .61376 .39636 L .712 .808 .925 r
F
.60983 .39818 m .60784 .39618 L .61178 .39434 L F
.78981 .37211 m .78683 .35495 L .79141 .3597 L .444 .316 .611 r
F
.78573 .37342 m .78683 .35495 L .78981 .37211 L .233 .121 .514 r
F
.78683 .35495 m .78893 .34868 L .79141 .3597 L .268 .196 .588 r
F
.85155 .4316 m .85371 .42528 L .8555 .42878 L .742 .697 .808 r
F
.85155 .4316 m .84974 .42804 L .85371 .42528 L F
.15243 .35011 m .15309 .3495 L .15584 .35065 L .086 .608 .878 r
F
.15243 .35011 m .14967 .34912 L .15309 .3495 L F
.59608 .40241 m .59799 .39815 L .59999 .40019 L .747 .813 .905 r
F
.59608 .40241 m .59407 .40039 L .59799 .39815 L F
.41442 .37271 m .41572 .37279 L .41787 .37185 L 0 0 0 r
F
.41442 .37271 m .41225 .37398 L .41572 .37279 L F
.63346 .39373 m .63547 .39031 L .63741 .39225 L .674 .804 .945 r
F
.63346 .39373 m .63151 .3918 L .63547 .39031 L F
.26131 .3609 m .26259 .35683 L .26502 .35943 L .673 .74 .901 r
F
.26131 .3609 m .25887 .35831 L .26259 .35683 L F
.30079 .35876 m .30221 .35374 L .30456 .35675 L .713 .722 .857 r
F
.30079 .35876 m .29843 .35578 L .30221 .35374 L F
.77783 .29605 m .77569 .28906 L .78068 .29898 L 0 0 .54 r
F
.77569 .28906 m .77863 .29315 L .78068 .29898 L 0 0 .49 r
F
.5689 .42759 m .56686 .42597 L .57072 .42027 L .907 .84 .767 r
F
.06453 .40542 m .06568 .39976 L .06805 .40447 L .608 .585 .802 r
F
.06453 .40542 m .06216 .40075 L .06568 .39976 L F
.86534 .42788 m .86769 .42317 L .86944 .42642 L .666 .683 .856 r
F
.86534 .42788 m .86358 .42463 L .86769 .42317 L F
.46953 .19347 m .47185 .2252 L .46992 .19401 L .975 .669 .324 r
F
.27116 .36058 m .27248 .35633 L .27489 .35901 L .682 .736 .892 r
F
.27116 .36058 m .26874 .35791 L .27248 .35633 L F
.2909 .35953 m .29228 .35483 L .29466 .35771 L .702 .728 .871 r
F
.2909 .35953 m .28852 .35668 L .29228 .35483 L F
.46443 .35813 m .4659 .35663 L .46793 .35629 L .541 .927 .873 r
F
.46443 .35813 m .46239 .35835 L .4659 .35663 L F
.33605 .34368 m .33378 .33986 L .33774 .33494 L .812 .703 .744 r
F
.33214 .34756 m .33378 .33986 L .33605 .34368 L .791 .705 .769 r
F
.28103 .36013 m .28237 .35567 L .28477 .35844 L .691 .732 .882 r
F
.28103 .36013 m .27863 .35737 L .28237 .35567 L F
.4213 .54961 m .41957 .52355 L .42038 .5487 L .962 .666 .423 r
F
.42038 .5487 m .41957 .52355 L .41944 .54775 L .964 .668 .419 r
F
.41944 .54775 m .41957 .52355 L .41772 .52108 L F
.48985 .33167 m .48874 .33404 L .49094 .32741 L .855 .853 .396 r
F
.48874 .33404 m .48846 .33464 L .48905 .33293 L F
.48874 .33404 m .48905 .33293 L .49094 .32741 L F
.49077 .32791 m .48953 .33169 L .49094 .32741 L .73 .808 .336 r
F
.48846 .33464 m .48953 .33169 L .49077 .32791 L F
.48877 .33511 m .48738 .33726 L .48985 .33167 L .856 .897 .476 r
F
.48738 .33726 m .48846 .33464 L .48985 .33167 L .761 .868 .439 r
F
.48738 .33726 m .48599 .33946 L .48846 .33464 L F
.48599 .33946 m .48705 .33768 L .48846 .33464 L .615 .802 .378 r
F
.48846 .33464 m .48705 .33768 L .48953 .33169 L .73 .808 .336 r
F
.48705 .33768 m .48811 .33605 L .48953 .33169 L 0 0 0 r
F
.48953 .33169 m .48811 .33605 L .48829 .33548 L .711 .747 .239 r
F
.49094 .32741 m .48994 .33046 L .48995 .3304 L .874 .813 .331 r
F
.49097 .32726 m .48995 .3304 L .49206 .32127 L F
.49094 .32741 m .48995 .3304 L .49097 .32726 L F
.48994 .33046 m .48953 .33169 L .49026 .3287 L F
.48994 .33046 m .49026 .3287 L .49206 .32127 L F
.48953 .33169 m .48829 .33548 L .49062 .32797 L .711 .747 .239 r
F
.48953 .33169 m .49062 .32797 L .49132 .32469 L F
.48953 .33169 m .49134 .32461 L .49058 .32738 L F
.48811 .33605 m .48918 .33478 L .49062 .32797 L 0 0 0 r
F
.49062 .32797 m .48918 .33478 L .48924 .33447 L .749 .715 .182 r
F
.49058 .32738 m .49134 .32461 L .49206 .32127 L .711 .747 .239 r
F
.49132 .32469 m .49062 .32797 L .49134 .32461 L F
.49206 .32127 m .49062 .32797 L .49323 .3091 L .93 .784 .314 r
F
.49062 .32797 m .49174 .32181 L .49217 .31815 L .749 .715 .182 r
F
.49062 .32797 m .49217 .31815 L .49137 .32255 L F
.49062 .32797 m .48924 .33447 L .49174 .32181 L F
.49137 .32255 m .49217 .31815 L .49323 .3091 L F
.7715 .27611 m .7746 .28237 L .7766 .28761 L 0 0 .377 r
F
.42691 .36941 m .42827 .36885 L .43037 .36849 L .255 .76 .733 r
F
.42691 .36941 m .4248 .3699 L .42827 .36885 L F
.32827 .35088 m .32986 .34391 L .33214 .34756 L .773 .706 .788 r
F
.32827 .35088 m .32598 .34735 L .32986 .34391 L F
.22567 .35996 m .22683 .35649 L .22933 .35881 L .637 .754 .933 r
F
.22567 .35996 m .22317 .35764 L .22683 .35649 L F
.84385 .43941 m .84202 .43567 L .84584 .43143 L .801 .71 .765 r
F
.84016 .44501 m .84202 .43567 L .84385 .43941 L .833 .714 .733 r
F
.73464 .37921 m .73723 .38057 L .73898 .38137 L 0 .238 .636 r
F
.73435 .38446 m .73261 .38358 L .73671 .38309 L .395 .802 .981 r
F
.73261 .38358 m .73498 .3823 L .73671 .38309 L .366 .781 .979 r
F
.73324 .38145 m .73148 .38052 L .73566 .38078 L .197 .676 .932 r
F
.73148 .38052 m .73391 .37993 L .73566 .38078 L .172 .65 .928 r
F
.73639 .38162 m .73458 .38025 L .73932 .38769 L .771 .289 0 r
F
.73458 .38025 m .7375 .38628 L .73932 .38769 L .763 .287 0 r
F
.73705 .39343 m .73512 .39074 L .74109 .41538 L .929 .563 .15 r
F
.73512 .39074 m .7391 .41204 L .74109 .41538 L .924 .56 .133 r
F
.74465 .44611 m .7391 .41204 L .74385 .44505 L .961 .63 .256 r
F
.74385 .44505 m .7391 .41204 L .74278 .44352 L .959 .629 .246 r
F
.74278 .44352 m .7391 .41204 L .73707 .40812 L F
.74111 .43039 m .72735 .19383 L .7427 .43235 L .975 .671 .354 r
F
.73215 .37898 m .73037 .37791 L .73464 .37921 L 0 .471 .822 r
F
.73037 .37791 m .73287 .37819 L .73464 .37921 L 0 .45 .822 r
F
.73464 .37921 m .73287 .37819 L .73723 .38057 L 0 .238 .636 r
F
.73503 .37935 m .73367 .37845 L .73546 .3796 L 0 .21 .647 r
F
.73108 .37701 m .73367 .37845 L .73503 .37935 L F
.73322 .37816 m .73186 .3771 L .73367 .37845 L 0 .204 .658 r
F
.72927 .37568 m .73186 .3771 L .73322 .37816 L F
.73139 .37679 m .73003 .37556 L .73186 .3771 L 0 .202 .672 r
F
.72745 .37418 m .73003 .37556 L .73139 .37679 L F
.72955 .37522 m .72819 .37381 L .73003 .37556 L 0 .206 .688 r
F
.72561 .37251 m .72819 .37381 L .72955 .37522 L F
.72376 .37066 m .72632 .37185 L .72819 .37381 L 0 .213 .706 r
F
.72819 .37381 m .72632 .37185 L .72682 .37239 L .53 .038 0 r
F
.73108 .37701 m .72927 .37568 L .73367 .37845 L 0 .21 .647 r
F
.72927 .37568 m .72745 .37418 L .73186 .3771 L 0 .204 .658 r
F
.72745 .37418 m .72561 .37251 L .73003 .37556 L 0 .202 .672 r
F
.72561 .37251 m .72376 .37066 L .72819 .37381 L 0 .206 .688 r
F
.72819 .37381 m .72682 .37239 L .73088 .37678 L .53 .038 0 r
F
.73003 .37556 m .72819 .37381 L .72866 .37432 L .554 .048 0 r
F
.73037 .37791 m .72858 .37671 L .73287 .37819 L 0 .45 .822 r
F
.72858 .37671 m .73108 .37701 L .73287 .37819 L 0 .434 .823 r
F
.73287 .37819 m .73108 .37701 L .73546 .3796 L 0 .221 .639 r
F
.73003 .37556 m .72866 .37432 L .73274 .37864 L .554 .048 0 r
F
.73186 .3771 m .73003 .37556 L .73049 .37603 L .571 .053 0 r
F
.73186 .3771 m .73049 .37603 L .73458 .38025 L F
.73367 .37845 m .73186 .3771 L .7323 .37754 L .583 .053 0 r
F
.73287 .37819 m .73546 .3796 L .73682 .38035 L 0 .221 .639 r
F
.73367 .37845 m .7323 .37754 L .73639 .38162 L .583 .053 0 r
F
.73546 .3796 m .73367 .37845 L .73409 .37885 L .588 .047 0 r
F
.73546 .3796 m .73409 .37885 L .73818 .38275 L F
.73682 .38035 m .73546 .3796 L .73723 .38057 L 0 .221 .639 r
F
.73367 .37845 m .73639 .38162 L .73818 .38275 L .583 .053 0 r
F
.74111 .43039 m .72632 .19242 L .72735 .19383 L .975 .671 .354 r
F
.8555 .42878 m .85773 .42301 L .85952 .42648 L .716 .689 .823 r
F
.8555 .42878 m .85371 .42528 L .85773 .42301 L F
.19993 .35814 m .20098 .3552 L .20354 .35729 L .592 .765 .961 r
F
.19993 .35814 m .19737 .35607 L .20098 .3552 L F
.83894 .4743 m .83714 .47102 L .8403 .45978 L .938 .753 .626 r
F
.83714 .47102 m .83849 .45632 L .8403 .45978 L .926 .739 .631 r
F
.77999 .30336 m .77783 .29605 L .78275 .30508 L 0 .037 .583 r
F
.77783 .29605 m .78068 .29898 L .78275 .30508 L 0 0 .54 r
F
.62361 .39492 m .62559 .39134 L .62755 .39333 L .687 .804 .937 r
F
.62361 .39492 m .62164 .39295 L .62559 .39134 L F
.33214 .34756 m .32986 .34391 L .33378 .33986 L .791 .705 .769 r
F
.08452 .42162 m .08211 .41729 L .08546 .4177 L .45 .522 .84 r
F
.32992 .28466 m .33194 .26762 L .33391 .26959 L .944 .738 .595 r
F
.33188 .28688 m .32992 .28466 L .33391 .26959 L .94 .733 .595 r
F
.07043 .40907 m .07153 .40377 L .07391 .40844 L .583 .576 .811 r
F
.07043 .40907 m .06805 .40447 L .07153 .40377 L F
.3385 .33627 m .33661 .33298 L .33998 .32779 L .837 .704 .716 r
F
.33661 .33298 m .3381 .32444 L .33998 .32779 L .845 .71 .715 r
F
.72622 .38609 m .72853 .38422 L .73028 .38523 L .501 .832 .999 r
F
.72622 .38609 m .72446 .38498 L .72853 .38422 L F
.31448 .3555 m .31597 .34981 L .3183 .35305 L .738 .716 .83 r
F
.31448 .3555 m .31215 .35231 L .31597 .34981 L F
.32589 .26335 m .32383 .26248 L .32838 .23937 L .964 .739 .55 r
F
.32383 .26248 m .32627 .23926 L .32838 .23937 L .967 .744 .55 r
F
.71635 .38675 m .71862 .38459 L .7204 .38583 L .545 .829 .998 r
F
.71635 .38675 m .71456 .38545 L .71862 .38459 L F
.4394 .36626 m .4408 .36531 L .44288 .36518 L .373 .84 .845 r
F
.4394 .36626 m .43732 .36643 L .4408 .36531 L F
.74452 .20797 m .74897 .23424 L .75068 .23521 L .941 .574 .224 r
F
.74452 .20797 m .74286 .20758 L .74897 .23424 L F
.16816 .35366 m .16901 .35187 L .17167 .35347 L .421 .755 .995 r
F
.16816 .35366 m .16549 .35213 L .16901 .35187 L F
.70649 .38735 m .70871 .38497 L .71052 .38637 L .574 .824 .992 r
F
.70649 .38735 m .70467 .3859 L .70871 .38497 L F
.69661 .38793 m .6988 .38536 L .70064 .38689 L .594 .819 .985 r
F
.69661 .38793 m .69478 .38637 L .6988 .38536 L F
.40188 .37753 m .4031 .37878 L .40533 .37634 L .078 0 0 r
F
.40188 .37753 m .39959 .38106 L .4031 .37878 L F
.23549 .36 m .23668 .35636 L .23917 .35876 L .649 .751 .924 r
F
.23549 .36 m .233 .35761 L .23668 .35636 L F
.18402 .35617 m .18498 .3537 L .18759 .35558 L .538 .769 .983 r
F
.18402 .35617 m .18141 .35432 L .18498 .3537 L F
.14631 .34825 m .14688 .34822 L .14967 .34912 L 0 .48 .735 r
F
.76945 .2702 m .77262 .27745 L .7746 .28237 L 0 0 .32 r
F
.68674 .38852 m .6889 .38579 L .69075 .38742 L .61 .814 .979 r
F
.68674 .38852 m .68488 .38687 L .6889 .38579 L F
.46953 .19347 m .47006 .2206 L .47185 .2252 L .975 .669 .324 r
F
.46836 .19172 m .47006 .2206 L .46953 .19347 L F
.67687 .38913 m .679 .38626 L .68087 .38798 L .623 .81 .972 r
F
.67687 .38913 m .675 .38741 L .679 .38626 L F
.3381 .32444 m .33621 .32122 L .33969 .31419 L .871 .713 .682 r
F
.33621 .32122 m .33781 .31094 L .33969 .31419 L .878 .719 .681 r
F
.4519 .3627 m .45334 .36149 L .45539 .36136 L .454 .884 .881 r
F
.4519 .3627 m .44985 .36279 L .45334 .36149 L F
.33591 .30785 m .33399 .30493 L .33767 .29485 L .908 .724 .641 r
F
.33399 .30493 m .33575 .29198 L .33767 .29485 L .913 .729 .64 r
F
.59999 .40019 m .60192 .39606 L .60391 .39813 L .734 .808 .911 r
F
.59999 .40019 m .59799 .39815 L .60192 .39606 L F
.667 .38979 m .66911 .38679 L .671 .38858 L .635 .807 .966 r
F
.667 .38979 m .66511 .388 L .66911 .38679 L F
.8399 .49781 m .83818 .4953 L .84069 .47718 L .977 .755 .536 r
F
.83818 .4953 m .83894 .4743 L .84069 .47718 L .969 .745 .544 r
F
.78218 .31095 m .77999 .30336 L .78484 .31143 L .003 .105 .619 r
F
.77999 .30336 m .78275 .30508 L .78484 .31143 L 0 .037 .583 r
F
.65714 .39052 m .65921 .38739 L .66112 .38924 L .646 .805 .959 r
F
.65714 .39052 m .65523 .38867 L .65921 .38739 L F
.20971 .35853 m .2108 .35536 L .21335 .35754 L .614 .762 .95 r
F
.20971 .35853 m .20717 .35636 L .2108 .35536 L F
.24532 .35993 m .24655 .35613 L .24902 .35859 L .659 .748 .916 r
F
.24532 .35993 m .24285 .35747 L .24655 .35613 L F
.61376 .39636 m .61572 .39258 L .6177 .39462 L .703 .804 .927 r
F
.61376 .39636 m .61178 .39434 L .61572 .39258 L F
.05625 .39719 m .05743 .39114 L .05979 .39599 L .623 .586 .791 r
F
.05625 .39719 m .05389 .39236 L .05743 .39114 L F
.57847 .41177 m .58033 .40638 L .58236 .40842 L .82 .823 .852 r
F
.57847 .41177 m .57644 .40976 L .58033 .40638 L F
.57459 .41565 m .57644 .40976 L .57847 .41177 L .845 .827 .83 r
F
.30456 .35675 m .306 .35156 L .30835 .35461 L .722 .723 .85 r
F
.30456 .35675 m .30221 .35374 L .306 .35156 L F
.64727 .39133 m .64932 .38808 L .65125 .38998 L .657 .803 .953 r
F
.64727 .39133 m .64534 .38943 L .64932 .38808 L F
.07629 .41298 m .07734 .40815 L .07972 .4128 L .543 .559 .821 r
F
.07629 .41298 m .07391 .40844 L .07734 .40815 L F
.46793 .35629 m .46942 .35472 L .47144 .35422 L .561 .936 .853 r
F
.46793 .35629 m .4659 .35663 L .46942 .35472 L F
.33378 .33986 m .33548 .33106 L .33774 .33494 L .821 .71 .743 r
F
.85952 .42648 m .8618 .42117 L .86358 .42463 L .69 .68 .835 r
F
.85952 .42648 m .85773 .42301 L .8618 .42117 L F
.58236 .40842 m .58423 .40339 L .58626 .40547 L .797 .819 .868 r
F
.58236 .40842 m .58033 .40638 L .58423 .40339 L F
.25517 .35974 m .25643 .35578 L .25887 .35831 L .668 .745 .907 r
F
.25517 .35974 m .25272 .35721 L .25643 .35578 L F
.57459 .41565 m .57255 .41369 L .57644 .40976 L .845 .827 .83 r
F
.57072 .42027 m .57255 .41369 L .57459 .41565 L .873 .828 .8 r
F
.29466 .35771 m .29606 .35288 L .29843 .35578 L .709 .728 .866 r
F
.29466 .35771 m .29228 .35483 L .29606 .35288 L F
.3183 .35305 m .31981 .34704 L .32213 .35036 L .75 .715 .819 r
F
.3183 .35305 m .31597 .34981 L .31981 .34704 L F
.84364 .53484 m .8421 .53442 L .84319 .50128 L .992 .74 .424 r
F
.8421 .53442 m .84158 .4998 L .84319 .50128 L .99 .735 .435 r
F
.63741 .39225 m .63943 .38887 L .64137 .39082 L .668 .802 .946 r
F
.63741 .39225 m .63547 .39031 L .63943 .38887 L F
.06216 .40075 m .06332 .39494 L .06568 .39976 L .61 .582 .797 r
F
.06216 .40075 m .05979 .39599 L .06332 .39494 L F
.14019 .34626 m .13732 .34596 L .14066 .34697 L .309 0 0 r
F
.26502 .35943 m .26632 .3553 L .26874 .35791 L .678 .741 .899 r
F
.26502 .35943 m .26259 .35683 L .26632 .3553 L F
.56309 .45252 m .5614 .4521 L .56455 .44209 L .979 .824 .618 r
F
.56455 .44209 m .56285 .44121 L .56604 .43368 L .96 .834 .675 r
F
.5614 .4521 m .56285 .44121 L .56455 .44209 L .975 .813 .617 r
F
.56604 .43368 m .56434 .43248 L .56754 .42653 L .934 .836 .723 r
F
.56285 .44121 m .56434 .43248 L .56604 .43368 L .955 .823 .673 r
F
.28477 .35844 m .28613 .35389 L .28852 .35668 L .697 .733 .878 r
F
.28477 .35844 m .28237 .35567 L .28613 .35389 L F
.27489 .35901 m .27622 .35468 L .27863 .35737 L .687 .738 .889 r
F
.27489 .35901 m .27248 .35633 L .27622 .35468 L F
.21951 .35874 m .22065 .35538 L .22317 .35764 L .63 .759 .94 r
F
.21951 .35874 m .21699 .35649 L .22065 .35538 L F
.19377 .35685 m .19478 .35407 L .19737 .35607 L .578 .769 .97 r
F
.19377 .35685 m .19118 .35487 L .19478 .35407 L F
.41787 .37185 m .4192 .3716 L .42133 .37091 L 0 0 0 r
F
.41787 .37185 m .41572 .37279 L .4192 .3716 L F
.58626 .40547 m .58814 .40071 L .59016 .40281 L .778 .813 .881 r
F
.58626 .40547 m .58423 .40339 L .58814 .40071 L F
.78439 .31881 m .78218 .31095 L .78695 .318 L .106 .17 .647 r
F
.78218 .31095 m .78484 .31143 L .78695 .318 L .003 .105 .619 r
F
.11619 .33453 m .11558 .34292 L .11883 .34072 L .704 .314 .305 r
F
.11619 .33453 m .1127 .33855 L .11558 .34292 L F
.83849 .45632 m .83665 .45252 L .84016 .44501 L .88 .73 .691 r
F
.84016 .44501 m .83831 .44112 L .84202 .43567 L .833 .714 .733 r
F
.83665 .45252 m .83831 .44112 L .84016 .44501 L .866 .715 .692 r
F
.162 .35216 m .1628 .35069 L .16549 .35213 L .352 .739 .986 r
F
.162 .35216 m .1593 .35081 L .1628 .35069 L F
.62755 .39333 m .62955 .38979 L .63151 .3918 L .681 .801 .939 r
F
.62755 .39333 m .62559 .39134 L .62955 .38979 L F
.48558 .34099 m .48356 .3431 L .48713 .33765 L .787 .932 .569 r
F
.48203 .34553 m .48356 .3431 L .48558 .34099 L .707 .946 .653 r
F
.84584 .43143 m .84792 .42427 L .84974 .42804 L .76 .689 .783 r
F
.84584 .43143 m .844 .42758 L .84792 .42427 L F
.84202 .43567 m .844 .42758 L .84584 .43143 L .788 .694 .761 r
F
.43037 .36849 m .43175 .36775 L .43384 .36749 L .31 .8 .785 r
F
.43037 .36849 m .42827 .36885 L .43175 .36775 L F
.17785 .35482 m .17878 .35255 L .18141 .35432 L .511 .772 .99 r
F
.17785 .35482 m .17521 .35309 L .17878 .35255 L F
.60391 .39813 m .60585 .3941 L .60784 .39618 L .722 .804 .915 r
F
.60391 .39813 m .60192 .39606 L .60585 .3941 L F
.73261 .38358 m .73086 .38264 L .73498 .3823 L .366 .781 .979 r
F
.73566 .38457 m .73379 .38255 L .73895 .39572 L .87 .454 .015 r
F
.73379 .38255 m .73705 .39343 L .73895 .39572 L .861 .449 0 r
F
.74073 .42985 m .72632 .19242 L .74111 .43039 L .975 .671 .356 r
F
.74073 .42985 m .72552 .19115 L .72632 .19242 L F
.06805 .40447 m .06917 .39897 L .07153 .40377 L .589 .574 .804 r
F
.06805 .40447 m .06568 .39976 L .06917 .39897 L F
.84974 .42804 m .85189 .42157 L .85371 .42528 L .734 .683 .801 r
F
.84974 .42804 m .84792 .42427 L .85189 .42157 L F
.48138 .23893 m .47968 .22995 L .48247 .25954 L .94 .648 .187 r
F
.47968 .22995 m .48071 .25308 L .48247 .25954 L .953 .657 .22 r
F
.7379 .1924 m .73965 .20864 L .74124 .20781 L .958 .624 .323 r
F
.73737 .19179 m .73965 .20864 L .7379 .1924 L F
.84857 .55144 m .84781 .53197 L .84894 .55212 L .979 .709 .314 r
F
.84742 .54969 m .84781 .53197 L .84857 .55144 L .982 .707 .328 r
F
.84742 .54969 m .84649 .53359 L .84781 .53197 L F
.22933 .35881 m .2305 .35528 L .233 .35761 L .643 .756 .931 r
F
.22933 .35881 m .22683 .35649 L .2305 .35528 L F
.47144 .35422 m .47294 .35257 L .47496 .35183 L .584 .943 .823 r
F
.47144 .35422 m .46942 .35472 L .47294 .35257 L F
.32213 .35036 m .32367 .34393 L .32598 .34735 L .765 .715 .806 r
F
.32213 .35036 m .31981 .34704 L .32367 .34393 L F
.57072 .42027 m .56868 .41836 L .57255 .41369 L .873 .828 .8 r
F
.56686 .42597 m .56868 .41836 L .57072 .42027 L .902 .826 .762 r
F
.1341 .3441 m .13443 .34577 L .13732 .34596 L .486 0 0 r
F
.1341 .3441 m .13115 .34432 L .13443 .34577 L F
.33661 .33298 m .33472 .3298 L .3381 .32444 L .845 .71 .715 r
F
.33472 .3298 m .33621 .32122 L .3381 .32444 L .852 .717 .713 r
F
.08211 .41729 m .08308 .41307 L .08546 .4177 L .474 .525 .83 r
F
.08211 .41729 m .07972 .4128 L .08308 .41307 L F
.45539 .36136 m .45684 .3601 L .45889 .35992 L .47 .893 .878 r
F
.45539 .36136 m .45334 .36149 L .45684 .3601 L F
.30835 .35461 m .30981 .34921 L .31215 .35231 L .732 .723 .842 r
F
.30835 .35461 m .306 .35156 L .30981 .34921 L F
.40533 .37634 m .40659 .37691 L .40879 .37516 L 0 0 0 r
F
.40533 .37634 m .4031 .37878 L .40659 .37691 L F
.33378 .33986 m .33149 .33617 L .33548 .33106 L .821 .71 .743 r
F
.32986 .34391 m .33149 .33617 L .33378 .33986 L .8 .713 .769 r
F
.44288 .36518 m .44429 .36414 L .44636 .36402 L .4 .856 .86 r
F
.44288 .36518 m .4408 .36531 L .44429 .36414 L F
.41944 .54775 m .41772 .52108 L .41854 .54686 L .964 .668 .419 r
F
.41854 .54686 m .41772 .52108 L .41758 .54586 L .966 .67 .416 r
F
.41758 .54586 m .41772 .52108 L .41588 .5182 L F
.05389 .39236 m .05508 .38622 L .05743 .39114 L .624 .583 .788 r
F
.05389 .39236 m .05153 .38746 L .05508 .38622 L F
.20354 .35729 m .20461 .35426 L .20717 .35636 L .604 .767 .958 r
F
.20354 .35729 m .20098 .3552 L .20461 .35426 L F
.84202 .43567 m .84017 .43169 L .844 .42758 L .788 .694 .761 r
F
.83831 .44112 m .84017 .43169 L .84202 .43567 L .819 .698 .732 r
F
.59016 .40281 m .59206 .39826 L .59407 .40039 L .761 .808 .891 r
F
.59016 .40281 m .58814 .40071 L .59206 .39826 L F
.6177 .39462 m .61967 .3909 L .62164 .39295 L .695 .8 .93 r
F
.6177 .39462 m .61572 .39258 L .61967 .3909 L F
.23917 .35876 m .24037 .35507 L .24285 .35747 L .654 .753 .922 r
F
.23917 .35876 m .23668 .35636 L .24037 .35507 L F
.33431 .31814 m .33591 .30785 L .33781 .31094 L .884 .725 .679 r
F
.33621 .32122 m .33431 .31814 L .33781 .31094 L .878 .719 .681 r
F
.56434 .43248 m .56584 .42508 L .56754 .42653 L .93 .824 .72 r
F
.86358 .42463 m .86591 .41971 L .86769 .42317 L .663 .669 .845 r
F
.86358 .42463 m .8618 .42117 L .86591 .41971 L F
.32598 .34735 m .32756 .34037 L .32986 .34391 L .781 .714 .789 r
F
.32598 .34735 m .32367 .34393 L .32756 .34037 L F
.12804 .34163 m .12817 .34465 L .13115 .34432 L .606 .085 0 r
F
.12804 .34163 m .12498 .34259 L .12817 .34465 L F
.73028 .38523 m .73261 .38358 L .73435 .38446 L .457 .822 .994 r
F
.73028 .38523 m .72853 .38422 L .73261 .38358 L F
.12204 .33864 m .12189 .34366 L .12498 .34259 L .673 .219 .167 r
F
.12204 .33864 m .11883 .34072 L .12189 .34366 L F
.69075 .38742 m .69293 .38476 L .69478 .38637 L .602 .814 .981 r
F
.69075 .38742 m .6889 .38579 L .69293 .38476 L F
.68087 .38798 m .68302 .38516 L .68488 .38687 L .617 .809 .974 r
F
.68087 .38798 m .679 .38626 L .68302 .38516 L F
.70064 .38689 m .70284 .38441 L .70467 .3859 L .583 .818 .988 r
F
.70064 .38689 m .6988 .38536 L .70284 .38441 L F
.85371 .42528 m .85592 .41934 L .85773 .42301 L .709 .675 .815 r
F
.85371 .42528 m .85189 .42157 L .85592 .41934 L F
.71052 .38637 m .71276 .3841 L .71456 .38545 L .557 .823 .995 r
F
.71052 .38637 m .70871 .38497 L .71276 .3841 L F
.7204 .38583 m .72268 .38382 L .72446 .38498 L .519 .826 1 r
F
.7204 .38583 m .71862 .38459 L .72268 .38382 L F
.32986 .34391 m .32756 .34037 L .33149 .33617 L .8 .713 .769 r
F
.671 .38858 m .67311 .38562 L .675 .38741 L .63 .806 .967 r
F
.671 .38858 m .66911 .38679 L .67311 .38562 L F
.562 .48593 m .56032 .48771 L .56336 .46598 L .997 .785 .488 r
F
.56032 .48771 m .56167 .46651 L .56336 .46598 L .995 .777 .492 r
F
.83714 .47102 m .83531 .46734 L .83849 .45632 L .926 .739 .631 r
F
.83531 .46734 m .83665 .45252 L .83849 .45632 L .913 .726 .636 r
F
.29843 .35578 m .29984 .35081 L .30221 .35374 L .717 .729 .86 r
F
.29843 .35578 m .29606 .35288 L .29984 .35081 L F
.66112 .38924 m .66321 .38615 L .66511 .388 L .641 .803 .961 r
F
.66112 .38924 m .65921 .38739 L .66321 .38615 L F
.78662 .32689 m .78439 .31881 L .78908 .32478 L .202 .231 .668 r
F
.78439 .31881 m .78695 .318 L .78908 .32478 L .106 .17 .647 r
F
.79141 .3597 m .78893 .34868 L .79341 .35215 L .428 .342 .657 r
F
.78893 .34868 m .79114 .34359 L .79341 .35215 L .321 .272 .646 r
F
.07391 .40844 m .07498 .40336 L .07734 .40815 L .554 .558 .813 r
F
.07391 .40844 m .07153 .40377 L .07498 .40336 L F
.47496 .35183 m .47647 .35005 L .47849 .34901 L .612 .948 .782 r
F
.47496 .35183 m .47294 .35257 L .47647 .35005 L F
.73593 .19001 m .73965 .20864 L .73737 .19179 L .955 .619 .331 r
F
.24902 .35859 m .25025 .35474 L .25272 .35721 L .664 .749 .914 r
F
.24902 .35859 m .24655 .35613 L .25025 .35474 L F
.46783 .191 m .47006 .2206 L .46836 .19172 L .975 .668 .333 r
F
.05979 .39599 m .06097 .39004 L .06332 .39494 L .613 .58 .793 r
F
.05979 .39599 m .05743 .39114 L .06097 .39004 L F
.33399 .30493 m .33207 .3022 L .33575 .29198 L .913 .729 .64 r
F
.33207 .3022 m .33383 .28932 L .33575 .29198 L .918 .735 .639 r
F
.65125 .38998 m .6533 .38676 L .65523 .38867 L .652 .801 .954 r
F
.65125 .38998 m .64932 .38808 L .6533 .38676 L F
.48203 .34553 m .48001 .34701 L .48356 .3431 L .707 .946 .653 r
F
.47849 .34901 m .48001 .34701 L .48203 .34553 L .651 .95 .725 r
F
.25887 .35831 m .26015 .35429 L .26259 .35683 L .673 .746 .905 r
F
.25887 .35831 m .25643 .35578 L .26015 .35429 L F
.18759 .35558 m .18858 .35296 L .19118 .35487 L .561 .774 .978 r
F
.18759 .35558 m .18498 .3537 L .18858 .35296 L F
.28852 .35668 m .2899 .35202 L .29228 .35483 L .704 .734 .874 r
F
.28852 .35668 m .28613 .35389 L .2899 .35202 L F
.15584 .35065 m .15657 .34954 L .1593 .35081 L .258 .707 .957 r
F
.15584 .35065 m .15309 .3495 L .15657 .34954 L F
.21335 .35754 m .21445 .3543 L .21699 .35649 L .623 .764 .947 r
F
.21335 .35754 m .2108 .35536 L .21445 .3543 L F
.56167 .46651 m .55997 .46678 L .56309 .45252 L .991 .804 .554 r
F
.55997 .46678 m .5614 .4521 L .56309 .45252 L .988 .795 .556 r
F
.47849 .34901 m .47647 .35005 L .48001 .34701 L .651 .95 .725 r
F
.26874 .35791 m .27005 .35371 L .27248 .35633 L .683 .742 .896 r
F
.26874 .35791 m .26632 .3553 L .27005 .35371 L F
.27863 .35737 m .27997 .35297 L .28237 .35567 L .693 .739 .886 r
F
.27863 .35737 m .27622 .35468 L .27997 .35297 L F
.64137 .39082 m .64341 .38747 L .64534 .38943 L .663 .799 .948 r
F
.64137 .39082 m .63943 .38887 L .64341 .38747 L F
.31215 .35231 m .31364 .34665 L .31597 .34981 L .743 .723 .833 r
F
.31215 .35231 m .30981 .34921 L .31364 .34665 L F
.60784 .39618 m .60979 .39224 L .61178 .39434 L .713 .8 .919 r
F
.60784 .39618 m .60585 .3941 L .60979 .39224 L F
.17167 .35347 m .17256 .35143 L .17521 .35309 L .476 .772 .996 r
F
.17167 .35347 m .16901 .35187 L .17256 .35143 L F
.59407 .40039 m .59598 .396 L .59799 .39815 L .746 .804 .898 r
F
.59407 .40039 m .59206 .39826 L .59598 .396 L F
.32992 .28466 m .32793 .28266 L .33194 .26762 L .944 .738 .595 r
F
.32793 .28266 m .32995 .26592 L .33194 .26762 L .947 .743 .594 r
F
.33149 .33617 m .3332 .32734 L .33548 .33106 L .829 .718 .743 r
F
.39303 .44756 m .39135 .44016 L .39363 .46111 L .944 .643 .193 r
F
.39135 .44016 m .39207 .4505 L .39363 .46111 L .905 .611 .114 r
F
.63151 .3918 m .63351 .3883 L .63547 .39031 L .675 .798 .94 r
F
.63151 .3918 m .62955 .38979 L .63351 .3883 L F
.06568 .39976 m .06683 .39407 L .06917 .39897 L .595 .573 .799 r
F
.06568 .39976 m .06332 .39494 L .06683 .39407 L F
.42133 .37091 m .42267 .37041 L .4248 .3699 L .242 .744 .685 r
F
.42133 .37091 m .4192 .3716 L .42267 .37041 L F
.22317 .35764 m .22431 .35422 L .22683 .35649 L .637 .761 .937 r
F
.22317 .35764 m .22065 .35538 L .22431 .35422 L F
.73148 .38052 m .72972 .37951 L .73391 .37993 L .172 .65 .928 r
F
.72972 .37951 m .73215 .37898 L .73391 .37993 L .152 .627 .926 r
F
.73458 .38025 m .73274 .37864 L .7375 .38628 L .763 .287 0 r
F
.73086 .38264 m .73324 .38145 L .73498 .3823 L .341 .76 .977 r
F
.73274 .37864 m .73566 .38457 L .7375 .38628 L .75 .281 0 r
F
.73512 .39074 m .73316 .38763 L .7391 .41204 L .924 .56 .133 r
F
.73316 .38763 m .73707 .40812 L .7391 .41204 L .917 .554 .114 r
F
.74278 .44352 m .73707 .40812 L .74205 .44253 L .959 .629 .246 r
F
.74205 .44253 m .73707 .40812 L .74094 .44086 L .958 .628 .236 r
F
.74094 .44086 m .73707 .40812 L .73501 .40364 L F
.73911 .42788 m .72552 .19115 L .74073 .42985 L .975 .671 .356 r
F
.73186 .3771 m .73458 .38025 L .73639 .38162 L .571 .053 0 r
F
.73086 .38264 m .7291 .38164 L .73324 .38145 L .341 .76 .977 r
F
.7291 .38164 m .73148 .38052 L .73324 .38145 L .319 .74 .975 r
F
.73379 .38255 m .73189 .38021 L .73705 .39343 L .861 .449 0 r
F
.73189 .38021 m .73512 .39074 L .73705 .39343 L .849 .44 0 r
F
.73911 .42788 m .72451 .18976 L .72552 .19115 L .975 .671 .356 r
F
.85773 .42301 m .86 .41752 L .8618 .42117 L .685 .666 .826 r
F
.85773 .42301 m .85592 .41934 L .86 .41752 L F
.45889 .35992 m .46035 .35862 L .46239 .35835 L .482 .899 .869 r
F
.45889 .35992 m .45684 .3601 L .46035 .35862 L F
.83818 .4953 m .8364 .49227 L .83894 .4743 L .969 .745 .544 r
F
.8364 .49227 m .83714 .47102 L .83894 .4743 L .961 .735 .553 r
F
.05153 .38746 m .05274 .38125 L .05508 .38622 L .624 .582 .786 r
F
.05153 .38746 m .04919 .38251 L .05274 .38125 L F
.43384 .36749 m .43523 .36662 L .43732 .36643 L .35 .826 .82 r
F
.43384 .36749 m .43175 .36775 L .43523 .36662 L F
.46783 .191 m .46826 .21635 L .47006 .2206 L .975 .668 .333 r
F
.46674 .18943 m .46826 .21635 L .46783 .191 L F
.07972 .4128 m .08073 .40826 L .08308 .41307 L .496 .529 .821 r
F
.07972 .4128 m .07734 .40815 L .08073 .40826 L F
.56686 .42597 m .56481 .42414 L .56868 .41836 L .902 .826 .762 r
F
.19737 .35607 m .1984 .35318 L .20098 .3552 L .593 .772 .965 r
F
.19737 .35607 m .19478 .35407 L .1984 .35318 L F
.83665 .45252 m .83478 .44841 L .83831 .44112 L .866 .715 .692 r
F
.83831 .44112 m .83644 .43696 L .84017 .43169 L .819 .698 .732 r
F
.83478 .44841 m .83644 .43696 L .83831 .44112 L .852 .701 .694 r
F
.40879 .37516 m .41008 .37525 L .41225 .37398 L 0 0 0 r
F
.40879 .37516 m .40659 .37691 L .41008 .37525 L F
.62164 .39295 m .62362 .38928 L .62559 .39134 L .688 .797 .932 r
F
.62164 .39295 m .61967 .3909 L .62362 .38928 L F
.30221 .35374 m .30364 .34859 L .306 .35156 L .726 .73 .853 r
F
.30221 .35374 m .29984 .35081 L .30364 .34859 L F
.44636 .36402 m .44778 .36292 L .44985 .36279 L .42 .866 .868 r
F
.44636 .36402 m .44429 .36414 L .44778 .36292 L F
.78887 .33516 m .78662 .32689 L .79122 .33173 L .29 .286 .682 r
F
.78662 .32689 m .78908 .32478 L .79122 .33173 L .202 .231 .668 r
F
.233 .35761 m .23419 .35403 L .23668 .35636 L .649 .757 .929 r
F
.233 .35761 m .2305 .35528 L .23419 .35403 L F
.33472 .3298 m .33281 .32674 L .33621 .32122 L .852 .717 .713 r
F
.33281 .32674 m .33431 .31814 L .33621 .32122 L .858 .723 .713 r
F
.844 .42758 m .84607 .4203 L .84792 .42427 L .749 .675 .778 r
F
.844 .42758 m .84214 .4235 L .84607 .4203 L F
.84017 .43169 m .84214 .4235 L .844 .42758 L .776 .68 .757 r
F
.31756 .24226 m .3153 .24382 L .32081 .20775 L .978 .742 .51 r
F
.3153 .24382 m .31842 .21156 L .32081 .20775 L .981 .748 .511 r
F
.31597 .34981 m .31748 .34381 L .31981 .34704 L .756 .723 .821 r
F
.31597 .34981 m .31364 .34665 L .31748 .34381 L F
.14967 .34912 m .15033 .34844 L .15309 .3495 L .129 .644 .892 r
F
.14967 .34912 m .14688 .34822 L .15033 .34844 L F
.84792 .42427 m .85006 .41767 L .85189 .42157 L .725 .669 .795 r
F
.84792 .42427 m .84607 .4203 L .85006 .41767 L F
.05743 .39114 m .05862 .38507 L .06097 .39004 L .616 .579 .789 r
F
.05743 .39114 m .05508 .38622 L .05862 .38507 L F
.07153 .40377 m .07264 .39844 L .07498 .40336 L .566 .559 .805 r
F
.07153 .40377 m .06917 .39897 L .07264 .39844 L F
.24285 .35747 m .24407 .35373 L .24655 .35613 L .659 .754 .92 r
F
.24285 .35747 m .24037 .35507 L .24407 .35373 L F
.41758 .54586 m .41588 .5182 L .41674 .545 L .966 .67 .416 r
F
.41674 .545 m .41588 .5182 L .41574 .54392 L .968 .671 .412 r
F
.41574 .54392 m .41588 .5182 L .41405 .51491 L F
.59799 .39815 m .59991 .3939 L .60192 .39606 L .733 .799 .904 r
F
.59799 .39815 m .59598 .396 L .59991 .3939 L F
.29228 .35483 m .29367 .35005 L .29606 .35288 L .712 .735 .869 r
F
.29228 .35483 m .2899 .35202 L .29367 .35005 L F
.18141 .35432 m .18236 .35188 L .18498 .3537 L .541 .778 .986 r
F
.18141 .35432 m .17878 .35255 L .18236 .35188 L F
.84017 .43169 m .83829 .42747 L .84214 .4235 L .776 .68 .757 r
F
.83644 .43696 m .83829 .42747 L .84017 .43169 L .805 .684 .73 r
F
.33431 .31814 m .3324 .31521 L .33591 .30785 L .884 .725 .679 r
F
.3324 .31521 m .33399 .30493 L .33591 .30785 L .89 .731 .679 r
F
.20717 .35636 m .20825 .35325 L .2108 .35536 L .614 .769 .954 r
F
.20717 .35636 m .20461 .35426 L .20825 .35325 L F
.25272 .35721 m .25397 .35331 L .25643 .35578 L .669 .751 .912 r
F
.25272 .35721 m .25025 .35474 L .25397 .35331 L F
.675 .38741 m .67712 .38449 L .679 .38626 L .624 .805 .969 r
F
.675 .38741 m .67311 .38562 L .67712 .38449 L F
.68488 .38687 m .68704 .3841 L .6889 .38579 L .61 .808 .976 r
F
.68488 .38687 m .68302 .38516 L .68704 .3841 L F
.66511 .388 m .66721 .38495 L .66911 .38679 L .636 .802 .962 r
F
.66511 .388 m .66321 .38615 L .66721 .38495 L F
.33149 .33617 m .3292 .33263 L .3332 .32734 L .829 .718 .743 r
F
.32756 .34037 m .3292 .33263 L .33149 .33617 L .808 .721 .769 r
F
.69478 .38637 m .69696 .38378 L .6988 .38536 L .592 .813 .984 r
F
.69478 .38637 m .69293 .38476 L .69696 .38378 L F
.61178 .39434 m .61373 .39046 L .61572 .39258 L .704 .796 .922 r
F
.61178 .39434 m .60979 .39224 L .61373 .39046 L F
.28237 .35567 m .28373 .35117 L .28613 .35389 L .699 .74 .882 r
F
.28237 .35567 m .27997 .35297 L .28373 .35117 L F
.16549 .35213 m .16633 .35035 L .16901 .35187 L .431 .768 .997 r
F
.16549 .35213 m .1628 .35069 L .16633 .35035 L F
.57644 .40976 m .5783 .4042 L .58033 .40638 L .817 .811 .845 r
F
.57644 .40976 m .5744 .40761 L .5783 .4042 L F
.57255 .41369 m .5744 .40761 L .57644 .40976 L .841 .814 .823 r
F
.70467 .3859 m .70689 .38351 L .70871 .38497 L .569 .817 .992 r
F
.70467 .3859 m .70284 .38441 L .70689 .38351 L F
.26259 .35683 m .26387 .35276 L .26632 .3553 L .679 .747 .903 r
F
.26259 .35683 m .26015 .35429 L .26387 .35276 L F
.65523 .38867 m .6573 .38548 L .65921 .38739 L .647 .799 .956 r
F
.65523 .38867 m .6533 .38676 L .6573 .38548 L F
.27248 .35633 m .27379 .35206 L .27622 .35468 L .689 .744 .893 r
F
.27248 .35633 m .27005 .35371 L .27379 .35206 L F
.31981 .34704 m .32135 .34062 L .32367 .34393 L .771 .723 .807 r
F
.31981 .34704 m .31748 .34381 L .32135 .34062 L F
.71456 .38545 m .71683 .38331 L .71862 .38459 L .536 .82 .998 r
F
.71456 .38545 m .71276 .3841 L .71683 .38331 L F
.72446 .38498 m .72676 .38316 L .72853 .38422 L .485 .819 .999 r
F
.72446 .38498 m .72268 .38382 L .72676 .38316 L F
.58033 .40638 m .5822 .40119 L .58423 .40339 L .795 .807 .862 r
F
.58033 .40638 m .5783 .4042 L .5822 .40119 L F
.64534 .38943 m .64739 .38611 L .64932 .38808 L .658 .797 .949 r
F
.64534 .38943 m .64341 .38747 L .64739 .38611 L F
.83531 .46734 m .83343 .46326 L .83665 .45252 L .913 .726 .636 r
F
.83343 .46326 m .83478 .44841 L .83665 .45252 L .9 .713 .64 r
F
.06332 .39494 m .06449 .38909 L .06683 .39407 L .601 .572 .793 r
F
.06332 .39494 m .06097 .39004 L .06449 .38909 L F
.39471 .45476 m .39303 .44756 L .39521 .47147 L .962 .66 .246 r
F
.39303 .44756 m .39363 .46111 L .39521 .47147 L .944 .643 .193 r
F
.56285 .44121 m .56115 .44015 L .56434 .43248 L .955 .823 .673 r
F
.56434 .43248 m .56263 .43111 L .56584 .42508 L .93 .824 .72 r
F
.56115 .44015 m .56263 .43111 L .56434 .43248 L .95 .812 .672 r
F
.85189 .42157 m .85409 .41549 L .85592 .41934 L .702 .662 .807 r
F
.85189 .42157 m .85006 .41767 L .85409 .41549 L F
.48309 .24829 m .48138 .23893 L .48423 .26626 L .919 .633 .146 r
F
.48138 .23893 m .48247 .25954 L .48423 .26626 L .94 .648 .187 r
F
.57255 .41369 m .57051 .41156 L .5744 .40761 L .841 .814 .823 r
F
.56868 .41836 m .57051 .41156 L .57255 .41369 L .868 .815 .795 r
F
.46239 .35835 m .46386 .35703 L .4659 .35663 L .491 .904 .854 r
F
.46239 .35835 m .46035 .35862 L .46386 .35703 L F
.8618 .42117 m .86411 .41607 L .86591 .41971 L .661 .656 .835 r
F
.8618 .42117 m .86 .41752 L .86411 .41607 L F
.32174 .26188 m .32414 .23951 L .32627 .23926 L .969 .75 .551 r
F
.32383 .26248 m .32174 .26188 L .32627 .23926 L .967 .744 .55 r
F
.73593 .19001 m .7381 .21006 L .73965 .20864 L .955 .619 .331 r
F
.73523 .18925 m .7381 .21006 L .73593 .19001 L F
.04919 .38251 m .05039 .37624 L .05274 .38125 L .625 .581 .784 r
F
.04919 .38251 m .04684 .37752 L .05039 .37624 L F
.21699 .35649 m .21811 .35319 L .22065 .35538 L .63 .766 .944 r
F
.21699 .35649 m .21445 .3543 L .21811 .35319 L F
.306 .35156 m .30746 .3462 L .30981 .34921 L .736 .73 .845 r
F
.306 .35156 m .30364 .34859 L .30746 .3462 L F
.5614 .4521 m .55969 .45146 L .56285 .44121 L .975 .813 .617 r
F
.55969 .45146 m .56115 .44015 L .56285 .44121 L .971 .803 .617 r
F
.32367 .34393 m .32526 .33696 L .32756 .34037 L .788 .722 .79 r
F
.32367 .34393 m .32135 .34062 L .32526 .33696 L F
.32756 .34037 m .32526 .33696 L .3292 .33263 L .808 .721 .769 r
F
.63547 .39031 m .63748 .38685 L .63943 .38887 L .67 .795 .942 r
F
.63547 .39031 m .63351 .3883 L .63748 .38685 L F
.33207 .3022 m .33012 .29964 L .33383 .28932 L .918 .735 .639 r
F
.33012 .29964 m .33188 .28688 L .33383 .28932 L .922 .74 .638 r
F
.39547 .3837 m .39629 .38482 L .3979 .38158 L 0 0 .081 r
F
.39547 .3837 m .3938 .38827 L .39629 .38482 L F
.393 .38697 m .3938 .38827 L .39547 .3837 L 0 0 .146 r
F
.58423 .40339 m .58612 .39849 L .58814 .40071 L .776 .803 .874 r
F
.58423 .40339 m .5822 .40119 L .58612 .39849 L F
.4248 .3699 m .42615 .36922 L .42827 .36885 L .299 .789 .749 r
F
.4248 .3699 m .42267 .37041 L .42615 .36922 L F
.19118 .35487 m .19219 .35213 L .19478 .35407 L .579 .777 .973 r
F
.19118 .35487 m .18858 .35296 L .19219 .35213 L F
.79114 .34359 m .78887 .33516 L .79338 .33883 L .369 .335 .69 r
F
.78887 .33516 m .79122 .33173 L .79338 .33883 L .29 .286 .682 r
F
.74094 .44086 m .73501 .40364 L .74031 .43998 L .958 .628 .236 r
F
.73874 .42735 m .72451 .18976 L .73911 .42788 L .975 .67 .358 r
F
.73874 .42735 m .7237 .18846 L .72451 .18976 L F
.07734 .40815 m .07839 .40331 L .08073 .40826 L .515 .533 .812 r
F
.07734 .40815 m .07498 .40336 L .07839 .40331 L F
.3979 .38158 m .39873 .38238 L .40031 .37995 L 0 0 0 r
F
.3979 .38158 m .39629 .38482 L .39873 .38238 L F
.8421 .53442 m .8405 .53328 L .84158 .4998 L .99 .735 .435 r
F
.8405 .53328 m .8399 .49781 L .84158 .4998 L .987 .73 .446 r
F
.1435 .34756 m .14408 .34741 L .14688 .34822 L 0 .537 .767 r
F
.43732 .36643 m .43872 .36546 L .4408 .36531 L .378 .843 .842 r
F
.43732 .36643 m .43523 .36662 L .43872 .36546 L F
.22683 .35649 m .22799 .35301 L .2305 .35528 L .643 .762 .935 r
F
.22683 .35649 m .22431 .35422 L .22799 .35301 L F
.62559 .39134 m .62758 .38772 L .62955 .38979 L .682 .794 .934 r
F
.62559 .39134 m .62362 .38928 L .62758 .38772 L F
.41225 .37398 m .41356 .37373 L .41572 .37279 L 0 0 0 r
F
.41225 .37398 m .41008 .37525 L .41356 .37373 L F
.60192 .39606 m .60385 .39192 L .60585 .3941 L .722 .795 .909 r
F
.60192 .39606 m .59991 .3939 L .60385 .39192 L F
.44985 .36279 m .45128 .36165 L .45334 .36149 L .433 .874 .869 r
F
.44985 .36279 m .44778 .36292 L .45128 .36165 L F
.05508 .38622 m .05629 .38004 L .05862 .38507 L .619 .578 .786 r
F
.05508 .38622 m .05274 .38125 L .05629 .38004 L F
.3292 .33263 m .3309 .3238 L .3332 .32734 L .837 .727 .742 r
F
.06917 .39897 m .07031 .39342 L .07264 .39844 L .576 .56 .799 r
F
.06917 .39897 m .06683 .39407 L .07031 .39342 L F
.29606 .35288 m .29747 .34795 L .29984 .35081 L .72 .736 .863 r
F
.29606 .35288 m .29367 .35005 L .29747 .34795 L F
.56248 .51813 m .56082 .52293 L .56367 .48383 L .996 .759 .429 r
F
.56082 .52293 m .562 .48593 L .56367 .48383 L .995 .753 .435 r
F
.56263 .43111 m .56413 .42348 L .56584 .42508 L .924 .813 .717 r
F
.4661 .18858 m .46826 .21635 L .46674 .18943 L .974 .667 .342 r
F
.83478 .44841 m .83287 .44399 L .83644 .43696 L .852 .701 .694 r
F
.83644 .43696 m .83454 .43254 L .83829 .42747 L .805 .684 .73 r
F
.83287 .44399 m .83454 .43254 L .83644 .43696 L .837 .686 .695 r
F
.74286 .20758 m .74729 .23372 L .74897 .23424 L .94 .57 .237 r
F
.74286 .20758 m .74124 .20781 L .74729 .23372 L F
.56868 .41836 m .56663 .41628 L .57051 .41156 L .868 .815 .795 r
F
.56481 .42414 m .56663 .41628 L .56868 .41836 L .896 .812 .758 r
F
.23668 .35636 m .23788 .35273 L .24037 .35507 L .654 .759 .927 r
F
.23668 .35636 m .23419 .35403 L .23788 .35273 L F
.17521 .35309 m .17613 .35084 L .17878 .35255 L .516 .782 .993 r
F
.17521 .35309 m .17256 .35143 L .17613 .35084 L F
.85592 .41934 m .85817 .41369 L .86 .41752 L .68 .654 .818 r
F
.85592 .41934 m .85409 .41549 L .85817 .41369 L F
.3309 .3238 m .3324 .31521 L .33431 .31814 L .864 .73 .712 r
F
.33281 .32674 m .3309 .3238 L .33431 .31814 L .858 .723 .713 r
F
.58814 .40071 m .59004 .39603 L .59206 .39826 L .759 .798 .884 r
F
.58814 .40071 m .58612 .39849 L .59004 .39603 L F
.73392 .18768 m .7381 .21006 L .73523 .18925 L .951 .614 .338 r
F
.84214 .4235 m .8442 .41614 L .84607 .4203 L .739 .661 .774 r
F
.84214 .4235 m .84026 .41923 L .8442 .41614 L F
.83829 .42747 m .84026 .41923 L .84214 .4235 L .764 .666 .754 r
F
.1593 .35081 m .16008 .34932 L .1628 .35069 L .37 .757 .988 r
F
.1593 .35081 m .15657 .34954 L .16008 .34932 L F
.20098 .3552 m .20204 .35222 L .20461 .35426 L .604 .774 .962 r
F
.20098 .3552 m .1984 .35318 L .20204 .35222 L F
.41574 .54392 m .41405 .51491 L .41497 .54312 L .968 .671 .412 r
F
.41497 .54312 m .41405 .51491 L .41391 .54195 L .969 .673 .408 r
F
.41391 .54195 m .41405 .51491 L .41223 .51122 L F
.30981 .34921 m .31129 .34359 L .31364 .34665 L .748 .73 .835 r
F
.30981 .34921 m .30746 .3462 L .31129 .34359 L F
.61572 .39258 m .61769 .38877 L .61967 .3909 L .696 .793 .925 r
F
.61572 .39258 m .61373 .39046 L .61769 .38877 L F
.28613 .35389 m .2875 .34929 L .2899 .35202 L .706 .741 .878 r
F
.28613 .35389 m .28373 .35117 L .2875 .34929 L F
.24655 .35613 m .24778 .35234 L .25025 .35474 L .664 .756 .918 r
F
.24655 .35613 m .24407 .35373 L .24778 .35234 L F
.393 .38697 m .39122 .39401 L .3938 .38827 L 0 0 .146 r
F
.39037 .39395 m .39122 .39401 L .393 .38697 L 0 0 .148 r
F
.06097 .39004 m .06215 .38403 L .06449 .38909 L .607 .573 .789 r
F
.06097 .39004 m .05862 .38507 L .06215 .38403 L F
.39641 .46175 m .39471 .45476 L .3968 .48155 L .971 .669 .283 r
F
.39471 .45476 m .39521 .47147 L .3968 .48155 L .962 .66 .246 r
F
.8364 .49227 m .83457 .48873 L .83714 .47102 L .961 .735 .553 r
F
.83457 .48873 m .83531 .46734 L .83714 .47102 L .951 .725 .561 r
F
.4659 .35663 m .46738 .35529 L .46942 .35472 L .498 .906 .83 r
F
.4659 .35663 m .46386 .35703 L .46738 .35529 L F
.25643 .35578 m .25769 .35182 L .26015 .35429 L .674 .752 .91 r
F
.25643 .35578 m .25397 .35331 L .25769 .35182 L F
.27622 .35468 m .27755 .35033 L .27997 .35297 L .695 .745 .89 r
F
.27622 .35468 m .27379 .35206 L .27755 .35033 L F
.84607 .4203 m .8482 .41358 L .85006 .41767 L .716 .656 .789 r
F
.84607 .4203 m .8442 .41614 L .8482 .41358 L F
.04684 .37752 m .04805 .37121 L .05039 .37624 L .626 .581 .783 r
F
.04684 .37752 m .04449 .37251 L .04805 .37121 L F
.83829 .42747 m .83638 .42304 L .84026 .41923 L .764 .666 .754 r
F
.83454 .43254 m .83638 .42304 L .83829 .42747 L .791 .67 .73 r
F
.26632 .3553 m .26761 .35116 L .27005 .35371 L .684 .749 .9 r
F
.26632 .3553 m .26387 .35276 L .26761 .35116 L F
.79232 .43462 m .78573 .37342 L .78981 .37211 L .554 .348 .556 r
F
.7939 .3708 m .79141 .3597 L .7957 .3608 L .519 .401 .659 r
F
.78981 .37211 m .79141 .3597 L .7939 .3708 L .444 .316 .611 r
F
.79141 .3597 m .79341 .35215 L .7957 .3608 L .428 .342 .657 r
F
.76156 .25076 m .75967 .24701 L .76495 .26123 L .795 .418 0 r
F
.32793 .28266 m .32593 .28088 L .32995 .26592 L .947 .743 .594 r
F
.32593 .28088 m .32793 .2645 L .32995 .26592 L .951 .749 .595 r
F
.66911 .38679 m .67122 .38378 L .67311 .38562 L .63 .8 .964 r
F
.66911 .38679 m .66721 .38495 L .67122 .38378 L F
.679 .38626 m .68114 .3834 L .68302 .38516 L .617 .804 .971 r
F
.679 .38626 m .67712 .38449 L .68114 .3834 L F
.65921 .38739 m .66129 .38424 L .66321 .38615 L .642 .797 .957 r
F
.65921 .38739 m .6573 .38548 L .66129 .38424 L F
.13732 .34596 m .1378 .34647 L .14066 .34697 L .225 0 0 r
F
.13732 .34596 m .13443 .34577 L .1378 .34647 L F
.6889 .38579 m .69107 .38309 L .69293 .38476 L .601 .807 .979 r
F
.6889 .38579 m .68704 .3841 L .69107 .38309 L F
.3324 .31521 m .33047 .31242 L .33399 .30493 L .89 .731 .679 r
F
.33047 .31242 m .33207 .3022 L .33399 .30493 L .895 .737 .678 r
F
.2108 .35536 m .2119 .35218 L .21445 .3543 L .623 .771 .951 r
F
.2108 .35536 m .20825 .35325 L .2119 .35218 L F
.64932 .38808 m .65138 .38479 L .6533 .38676 L .653 .795 .95 r
F
.64932 .38808 m .64739 .38611 L .65138 .38479 L F
.48356 .3431 m .48535 .3405 L .48684 .3381 L .624 .868 .513 r
F
.48599 .33946 m .48535 .3405 L .48705 .33768 L .615 .802 .378 r
F
.48356 .3431 m .4851 .3409 L .48535 .3405 L .624 .868 .513 r
F
.48356 .3431 m .48153 .34532 L .4851 .3409 L F
.48001 .34701 m .48153 .34532 L .48356 .3431 L .56 .88 .604 r
F
.48153 .34532 m .48301 .34428 L .4851 .3409 L 0 0 0 r
F
.48301 .34428 m .48305 .34425 L .48489 .34124 L F
.48301 .34428 m .48489 .34124 L .4851 .3409 L F
.48525 .34066 m .48459 .34173 L .48471 .34152 L .615 .802 .378 r
F
.48535 .3405 m .48489 .34124 L .48525 .34066 L F
.48489 .34124 m .48459 .34173 L .48525 .34066 L F
.48535 .3405 m .48471 .34152 L .48705 .33768 L F
.48684 .3381 m .48535 .3405 L .48713 .33765 L .624 .868 .513 r
F
.6988 .38536 m .70101 .38286 L .70284 .38441 L .58 .811 .987 r
F
.6988 .38536 m .69696 .38378 L .70101 .38286 L F
.07498 .40336 m .07607 .39823 L .07839 .40331 L .534 .537 .804 r
F
.07498 .40336 m .07264 .39844 L .07607 .39823 L F
.70871 .38497 m .71095 .38269 L .71276 .3841 L .552 .815 .995 r
F
.70871 .38497 m .70689 .38351 L .71095 .38269 L F
.18498 .3537 m .18596 .35111 L .18858 .35296 L .563 .782 .981 r
F
.18498 .3537 m .18236 .35188 L .18596 .35111 L F
.83343 .46326 m .83152 .45881 L .83478 .44841 L .9 .713 .64 r
F
.83152 .45881 m .83287 .44399 L .83478 .44841 L .886 .7 .645 r
F
.63943 .38887 m .64146 .38544 L .64341 .38747 L .664 .793 .943 r
F
.63943 .38887 m .63748 .38685 L .64146 .38544 L F
.60585 .3941 m .60779 .39005 L .60979 .39224 L .713 .792 .913 r
F
.60585 .3941 m .60385 .39192 L .60779 .39005 L F
.79341 .35215 m .79114 .34359 L .79555 .34606 L .439 .379 .693 r
F
.79114 .34359 m .79338 .33883 L .79555 .34606 L .369 .335 .69 r
F
.4661 .18858 m .46646 .21246 L .46826 .21635 L .974 .667 .342 r
F
.46508 .18716 m .46646 .21246 L .4661 .18858 L F
.08308 .41307 m .08073 .40826 L .08404 .40894 L .424 .482 .815 r
F
.31364 .34665 m .31514 .34069 L .31748 .34381 L .762 .731 .824 r
F
.31364 .34665 m .31129 .34359 L .31514 .34069 L F
.59206 .39826 m .59396 .39376 L .59598 .396 L .745 .794 .892 r
F
.59206 .39826 m .59004 .39603 L .59396 .39376 L F
.05274 .38125 m .05395 .37498 L .05629 .38004 L .622 .579 .784 r
F
.05274 .38125 m .05039 .37624 L .05395 .37498 L F
.29984 .35081 m .30127 .34571 L .30364 .34859 L .73 .737 .857 r
F
.29984 .35081 m .29747 .34795 L .30127 .34571 L F
.71862 .38459 m .7209 .38262 L .72268 .38382 L .509 .816 1 r
F
.71862 .38459 m .71683 .38331 L .7209 .38262 L F
.08957 .40879 m .08886 .39147 L .08039 .48014 L .979 .72 .465 r
F
.08039 .48014 m .08583 .41687 L .10123 .32839 L .808 .552 .55 r
F
.10123 .32839 m .09839 .3527 L .10256 .34408 L .459 .182 .404 r
F
.08583 .41687 m .09476 .35404 L .10123 .32839 L .515 .294 .517 r
F
.10123 .32839 m .09476 .35404 L .09839 .3527 L .459 .182 .404 r
F
.73003 .37556 m .73274 .37864 L .73458 .38025 L .554 .048 0 r
F
.72858 .37671 m .72678 .37538 L .73108 .37701 L 0 .434 .823 r
F
.72678 .37538 m .72927 .37568 L .73108 .37701 L 0 .421 .827 r
F
.73274 .37864 m .73088 .37678 L .73566 .38457 L .75 .281 0 r
F
.72972 .37951 m .72794 .3784 L .73215 .37898 L .152 .627 .926 r
F
.72794 .3784 m .73037 .37791 L .73215 .37898 L .138 .606 .924 r
F
.73088 .37678 m .73379 .38255 L .73566 .38457 L .733 .272 0 r
F
.73316 .38763 m .73117 .38412 L .73707 .40812 L .917 .554 .114 r
F
.73117 .38412 m .73501 .40364 L .73707 .40812 L .908 .547 .091 r
F
.74031 .43998 m .73501 .40364 L .73914 .43812 L .955 .626 .224 r
F
.73914 .43812 m .73501 .40364 L .7329 .39861 L F
.73914 .43812 m .7329 .39861 L .73864 .4374 L F
.7371 .42537 m .7237 .18846 L .73874 .42735 L .975 .67 .358 r
F
.72853 .38422 m .73086 .38264 L .73261 .38358 L .436 .806 .994 r
F
.7291 .38164 m .72734 .38058 L .73148 .38052 L .319 .74 .975 r
F
.72734 .38058 m .72972 .37951 L .73148 .38052 L .301 .72 .973 r
F
.72794 .3784 m .72615 .37718 L .73037 .37791 L .138 .606 .924 r
F
.72615 .37718 m .72858 .37671 L .73037 .37791 L .13 .588 .923 r
F
.73189 .38021 m .72997 .37756 L .73512 .39074 L .849 .44 0 r
F
.72997 .37756 m .73316 .38763 L .73512 .39074 L .832 .428 0 r
F
.7371 .42537 m .72269 .1871 L .7237 .18846 L .975 .67 .358 r
F
.55997 .46678 m .55827 .46679 L .5614 .4521 L .988 .795 .556 r
F
.55827 .46679 m .55969 .45146 L .5614 .4521 L .984 .786 .558 r
F
.85006 .41767 m .85224 .41145 L .85409 .41549 L .695 .65 .801 r
F
.85006 .41767 m .8482 .41358 L .85224 .41145 L F
.06683 .39407 m .06799 .38831 L .07031 .39342 L .586 .561 .793 r
F
.06683 .39407 m .06449 .38909 L .06799 .38831 L F
.42827 .36885 m .42964 .36803 L .43175 .36775 L .34 .819 .794 r
F
.42827 .36885 m .42615 .36922 L .42964 .36803 L F
.22065 .35538 m .22178 .35202 L .22431 .35422 L .637 .767 .942 r
F
.22065 .35538 m .21811 .35319 L .22178 .35202 L F
.72853 .38422 m .72676 .38316 L .73086 .38264 L .436 .806 .994 r
F
.3292 .33263 m .32689 .32923 L .3309 .3238 L .837 .727 .742 r
F
.32526 .33696 m .32689 .32923 L .3292 .33263 L .815 .729 .77 r
F
.62955 .38979 m .63155 .38621 L .63351 .3883 L .676 .791 .936 r
F
.62955 .38979 m .62758 .38772 L .63155 .38621 L F
.45334 .36149 m .45479 .36032 L .45684 .3601 L .44 .878 .864 r
F
.45334 .36149 m .45128 .36165 L .45479 .36032 L F
.41572 .37279 m .41705 .37229 L .4192 .3716 L 0 0 0 r
F
.41572 .37279 m .41356 .37373 L .41705 .37229 L F
.4408 .36531 m .44221 .36428 L .44429 .36414 L .397 .854 .855 r
F
.4408 .36531 m .43872 .36546 L .44221 .36428 L F
.16901 .35187 m .16989 .34984 L .17256 .35143 L .484 .783 .997 r
F
.16901 .35187 m .16633 .35035 L .16989 .34984 L F
.46942 .35472 m .47091 .35337 L .47294 .35257 L .505 .906 .796 r
F
.46942 .35472 m .46738 .35529 L .47091 .35337 L F
.86 .41752 m .86229 .41224 L .86411 .41607 L .658 .645 .826 r
F
.86 .41752 m .85817 .41369 L .86229 .41224 L F
.56032 .48771 m .55863 .48915 L .56167 .46651 L .995 .777 .492 r
F
.55863 .48915 m .55997 .46678 L .56167 .46651 L .993 .77 .496 r
F
.39812 .46849 m .39641 .46175 L .39842 .49131 L .976 .674 .311 r
F
.39641 .46175 m .3968 .48155 L .39842 .49131 L .971 .669 .283 r
F
.15309 .3495 m .15383 .34835 L .15657 .34954 L .288 .731 .963 r
F
.15309 .3495 m .15033 .34844 L .15383 .34835 L F
.2305 .35528 m .23168 .35176 L .23419 .35403 L .649 .764 .933 r
F
.2305 .35528 m .22799 .35301 L .23168 .35176 L F
.41391 .54195 m .41223 .51122 L .41323 .54123 L .969 .673 .408 r
F
.41323 .54123 m .41223 .51122 L .41209 .53992 L .971 .674 .402 r
F
.41209 .53992 m .41223 .51122 L .41043 .50712 L F
.2899 .35202 m .29128 .3473 L .29367 .35005 L .714 .742 .873 r
F
.2899 .35202 m .2875 .34929 L .29128 .3473 L F
.31748 .34381 m .31902 .33743 L .32135 .34062 L .778 .73 .809 r
F
.31748 .34381 m .31514 .34069 L .31902 .33743 L F
.83287 .44399 m .83094 .43927 L .83454 .43254 L .837 .686 .695 r
F
.83454 .43254 m .83261 .42787 L .83638 .42304 L .791 .67 .73 r
F
.83094 .43927 m .83261 .42787 L .83454 .43254 L .822 .673 .697 r
F
.05862 .38507 m .05983 .37891 L .06215 .38403 L .613 .574 .786 r
F
.05862 .38507 m .05629 .38004 L .05983 .37891 L F
.19478 .35407 m .19581 .35122 L .1984 .35318 L .593 .78 .969 r
F
.19478 .35407 m .19219 .35213 L .19581 .35122 L F
.61967 .3909 m .62165 .38714 L .62362 .38928 L .689 .79 .927 r
F
.61967 .3909 m .61769 .38877 L .62165 .38714 L F
.56481 .42414 m .56275 .4221 L .56663 .41628 L .896 .812 .758 r
F
.13115 .34432 m .13151 .34566 L .13443 .34577 L .396 0 0 r
F
.13115 .34432 m .12817 .34465 L .13151 .34566 L F
.24037 .35507 m .24158 .35139 L .24407 .35373 L .659 .76 .925 r
F
.24037 .35507 m .23788 .35273 L .24158 .35139 L F
.32526 .33696 m .32293 .33367 L .32689 .32923 L .815 .729 .77 r
F
.32135 .34062 m .32293 .33367 L .32526 .33696 L .795 .73 .791 r
F
.33012 .29964 m .32817 .29726 L .33188 .28688 L .922 .74 .638 r
F
.32817 .29726 m .32992 .28466 L .33188 .28688 L .927 .746 .638 r
F
.27997 .35297 m .28131 .34853 L .28373 .35117 L .701 .746 .886 r
F
.27997 .35297 m .27755 .35033 L .28131 .34853 L F
.32135 .34062 m .31902 .33743 L .32293 .33367 L .795 .73 .791 r
F
.84026 .41923 m .84231 .41179 L .8442 .41614 L .728 .649 .77 r
F
.84026 .41923 m .83835 .41476 L .84231 .41179 L F
.83638 .42304 m .83835 .41476 L .84026 .41923 L .751 .653 .752 r
F
.25025 .35474 m .25149 .3509 L .25397 .35331 L .669 .757 .916 r
F
.25025 .35474 m .24778 .35234 L .25149 .3509 L F
.27005 .35371 m .27136 .3495 L .27379 .35206 L .69 .75 .898 r
F
.27005 .35371 m .26761 .35116 L .27136 .3495 L F
.59598 .396 m .5979 .39164 L .59991 .3939 L .733 .79 .898 r
F
.59598 .396 m .59396 .39376 L .5979 .39164 L F
.26015 .35429 m .26142 .35028 L .26387 .35276 L .679 .754 .907 r
F
.26015 .35429 m .25769 .35182 L .26142 .35028 L F
.73301 .18673 m .73658 .21205 L .73392 .18768 L .951 .614 .338 r
F
.73392 .18768 m .73658 .21205 L .7381 .21006 L F
.30364 .34859 m .30509 .34328 L .30746 .3462 L .741 .737 .848 r
F
.30364 .34859 m .30127 .34571 L .30509 .34328 L F
.83638 .42304 m .83446 .41839 L .83835 .41476 L .751 .653 .752 r
F
.83261 .42787 m .83446 .41839 L .83638 .42304 L .777 .656 .729 r
F
.3309 .3238 m .32898 .32098 L .3324 .31521 L .864 .73 .712 r
F
.32898 .32098 m .33047 .31242 L .3324 .31521 L .87 .737 .712 r
F
.07264 .39844 m .07376 .39303 L .07607 .39823 L .551 .541 .797 r
F
.07264 .39844 m .07031 .39342 L .07376 .39303 L F
.85409 .41549 m .85632 .40969 L .85817 .41369 L .675 .643 .81 r
F
.85409 .41549 m .85224 .41145 L .85632 .40969 L F
.56115 .44015 m .55943 .43889 L .56263 .43111 L .95 .812 .672 r
F
.56263 .43111 m .56091 .42958 L .56413 .42348 L .924 .813 .717 r
F
.55943 .43889 m .56091 .42958 L .56263 .43111 L .945 .801 .671 r
F
.20461 .35426 m .20568 .35119 L .20825 .35325 L .614 .776 .958 r
F
.20461 .35426 m .20204 .35222 L .20568 .35119 L F
.79281 .38939 m .78981 .37211 L .7939 .3708 L .578 .407 .613 r
F
.79232 .43462 m .78981 .37211 L .79281 .38939 L .554 .348 .556 r
F
.05039 .37624 m .05161 .3699 L .05395 .37498 L .626 .58 .783 r
F
.05039 .37624 m .04805 .37121 L .05161 .3699 L F
.32689 .32923 m .32859 .32043 L .3309 .3238 L .844 .735 .743 r
F
.48479 .25799 m .48309 .24829 L .48598 .27322 L .886 .61 .094 r
F
.48309 .24829 m .48423 .26626 L .48598 .27322 L .919 .633 .146 r
F
.5744 .40761 m .57626 .40189 L .5783 .4042 L .812 .799 .839 r
F
.5744 .40761 m .57235 .40531 L .57626 .40189 L F
.57051 .41156 m .57235 .40531 L .5744 .40761 L .836 .801 .818 r
F
.60979 .39224 m .61174 .38827 L .61373 .39046 L .704 .788 .917 r
F
.60979 .39224 m .60779 .39005 L .61174 .38827 L F
.47294 .35257 m .47444 .35117 L .47647 .35005 L .513 .901 .748 r
F
.47294 .35257 m .47091 .35337 L .47444 .35117 L F
.8442 .41614 m .84632 .40932 L .8482 .41358 L .708 .644 .784 r
F
.8442 .41614 m .84231 .41179 L .84632 .40932 L F
.39959 .38106 m .40085 .38121 L .4031 .37878 L 0 0 0 r
F
.39959 .38106 m .3973 .38458 L .40085 .38121 L F
.08073 .40826 m .08173 .40376 L .08404 .40894 L .458 .494 .808 r
F
.08073 .40826 m .07839 .40331 L .08173 .40376 L F
.17878 .35255 m .17972 .35013 L .18236 .35188 L .544 .787 .988 r
F
.17878 .35255 m .17613 .35084 L .17972 .35013 L F
.06449 .38909 m .06567 .38312 L .06799 .38831 L .596 .564 .788 r
F
.06449 .38909 m .06215 .38403 L .06567 .38312 L F
.5783 .4042 m .58017 .39887 L .5822 .40119 L .791 .796 .856 r
F
.5783 .4042 m .57626 .40189 L .58017 .39887 L F
.84712 .54918 m .84649 .53359 L .84742 .54969 L .982 .707 .328 r
F
.84585 .54732 m .84649 .53359 L .84712 .54918 L .983 .706 .34 r
F
.84585 .54732 m .8451 .53455 L .84649 .53359 L F
.39984 .47496 m .39812 .46849 L .40005 .5007 L .978 .677 .332 r
F
.39812 .46849 m .39842 .49131 L .40005 .5007 L .976 .674 .311 r
F
.66321 .38615 m .6653 .38304 L .66721 .38495 L .637 .796 .959 r
F
.66321 .38615 m .66129 .38424 L .6653 .38304 L F
.67311 .38562 m .67523 .38266 L .67712 .38449 L .624 .799 .966 r
F
.67311 .38562 m .67122 .38378 L .67523 .38266 L F
.6533 .38676 m .65537 .38351 L .6573 .38548 L .648 .793 .952 r
F
.6533 .38676 m .65138 .38479 L .65537 .38351 L F
.7957 .3608 m .79341 .35215 L .79772 .35338 L .502 .418 .693 r
F
.79341 .35215 m .79555 .34606 L .79772 .35338 L .439 .379 .693 r
F
.68302 .38516 m .68517 .38236 L .68704 .3841 L .609 .802 .974 r
F
.68302 .38516 m .68114 .3834 L .68517 .38236 L F
.57051 .41156 m .56846 .40927 L .57235 .40531 L .836 .801 .818 r
F
.56663 .41628 m .56846 .40927 L .57051 .41156 L .862 .802 .79 r
F
.83457 .48873 m .83269 .48469 L .83531 .46734 L .951 .725 .561 r
F
.83269 .48469 m .83343 .46326 L .83531 .46734 L .941 .715 .569 r
F
.83152 .45881 m .82957 .45399 L .83287 .44399 L .886 .7 .645 r
F
.82957 .45399 m .83094 .43927 L .83287 .44399 L .871 .687 .65 r
F
.41209 .53992 m .41043 .50712 L .41154 .53932 L .971 .674 .402 r
F
.41154 .53932 m .41043 .50712 L .4103 .53784 L .972 .676 .397 r
F
.4103 .53784 m .41043 .50712 L .40863 .50264 L F
.64341 .38747 m .64545 .38408 L .64739 .38611 L .659 .791 .945 r
F
.64341 .38747 m .64146 .38544 L .64545 .38408 L F
.55969 .45146 m .55798 .45059 L .56115 .44015 L .971 .803 .617 r
F
.55798 .45059 m .55943 .43889 L .56115 .44015 L .966 .793 .618 r
F
.69293 .38476 m .69511 .38214 L .69696 .38378 L .591 .806 .982 r
F
.69293 .38476 m .69107 .38309 L .69511 .38214 L F
.21445 .3543 m .21557 .35105 L .21811 .35319 L .63 .772 .948 r
F
.21445 .3543 m .2119 .35218 L .21557 .35105 L F
.46434 .1862 m .46646 .21246 L .46508 .18716 L .973 .665 .349 r
F
.45684 .3601 m .4583 .35894 L .46035 .35862 L .443 .879 .853 r
F
.45684 .3601 m .45479 .36032 L .4583 .35894 L F
.12498 .34259 m .12517 .34507 L .12817 .34465 L .52 0 0 r
F
.12498 .34259 m .12189 .34366 L .12517 .34507 L F
.75967 .24701 m .7631 .25809 L .76495 .26123 L .825 .437 0 r
F
.75967 .24701 m .75781 .24371 L .7631 .25809 L F
.73864 .4374 m .7329 .39861 L .73738 .43528 L .951 .623 .21 r
F
.73675 .42486 m .72269 .1871 L .7371 .42537 L .974 .67 .36 r
F
.73675 .42486 m .72187 .18576 L .72269 .1871 L F
.29367 .35005 m .29508 .34518 L .29747 .34795 L .723 .743 .867 r
F
.29367 .35005 m .29128 .3473 L .29508 .34518 L F
.70284 .38441 m .70507 .382 L .70689 .38351 L .566 .81 .99 r
F
.70284 .38441 m .70101 .38286 L .70507 .382 L F
.43175 .36775 m .43313 .36683 L .43523 .36662 L .368 .837 .824 r
F
.43175 .36775 m .42964 .36803 L .43313 .36683 L F
.5822 .40119 m .58408 .39616 L .58612 .39849 L .773 .792 .868 r
F
.5822 .40119 m .58017 .39887 L .58408 .39616 L F
.05629 .38004 m .0575 .37376 L .05983 .37891 L .619 .575 .783 r
F
.05629 .38004 m .05395 .37498 L .0575 .37376 L F
.63351 .3883 m .63553 .38475 L .63748 .38685 L .671 .789 .937 r
F
.63351 .3883 m .63155 .38621 L .63553 .38475 L F
.47647 .35005 m .47798 .34857 L .48001 .34701 L .529 .892 .684 r
F
.47647 .35005 m .47444 .35117 L .47798 .34857 L F
.56091 .42958 m .56241 .42174 L .56413 .42348 L .919 .802 .715 r
F
.1628 .35069 m .16363 .3489 L .16633 .35035 L .443 .782 .998 r
F
.1628 .35069 m .16008 .34932 L .16363 .3489 L F
.14688 .34822 m .14755 .34746 L .15033 .34844 L .177 .683 .906 r
F
.14688 .34822 m .14408 .34741 L .14755 .34746 L F
.33047 .31242 m .32853 .30979 L .33207 .3022 L .895 .737 .678 r
F
.32853 .30979 m .33012 .29964 L .33207 .3022 L .9 .744 .678 r
F
.4192 .3716 m .42054 .37092 L .42267 .37041 L .307 .788 .713 r
F
.4192 .3716 m .41705 .37229 L .42054 .37092 L F
.44429 .36414 m .44571 .36307 L .44778 .36292 L .409 .861 .861 r
F
.44429 .36414 m .44221 .36428 L .44571 .36307 L F
.8405 .53328 m .83882 .53142 L .8399 .49781 L .987 .73 .446 r
F
.83882 .53142 m .83818 .4953 L .8399 .49781 L .983 .724 .456 r
F
.71276 .3841 m .71502 .38197 L .71683 .38331 L .529 .811 .998 r
F
.71276 .3841 m .71095 .38269 L .71502 .38197 L F
.30746 .3462 m .30893 .34063 L .31129 .34359 L .753 .738 .839 r
F
.30746 .3462 m .30509 .34328 L .30893 .34063 L F
.48001 .34701 m .47798 .34857 L .48153 .34532 L .56 .88 .604 r
F
.22431 .35422 m .22546 .35081 L .22799 .35301 L .643 .768 .939 r
F
.22431 .35422 m .22178 .35202 L .22546 .35081 L F
.4031 .37878 m .40438 .37864 L .40659 .37691 L 0 0 0 r
F
.4031 .37878 m .40085 .38121 L .40438 .37864 L F
.8482 .41358 m .85037 .40725 L .85224 .41145 L .689 .639 .795 r
F
.8482 .41358 m .84632 .40932 L .85037 .40725 L F
.83094 .43927 m .82898 .43428 L .83261 .42787 L .822 .673 .697 r
F
.83261 .42787 m .83066 .42298 L .83446 .41839 L .777 .656 .729 r
F
.82898 .43428 m .83066 .42298 L .83261 .42787 L .807 .659 .699 r
F
.18858 .35296 m .18957 .35025 L .19219 .35213 L .581 .785 .976 r
F
.18858 .35296 m .18596 .35111 L .18957 .35025 L F
.59991 .3939 m .60184 .38966 L .60385 .39192 L .722 .787 .904 r
F
.59991 .3939 m .5979 .39164 L .60184 .38966 L F
.62362 .38928 m .62561 .38557 L .62758 .38772 L .683 .787 .929 r
F
.62362 .38928 m .62165 .38714 L .62561 .38557 L F
.39984 .47496 m .40005 .5007 L .4017 .50969 L .978 .677 .332 r
F
.40158 .48115 m .39984 .47496 L .4017 .50969 L .978 .678 .349 r
F
.72268 .38382 m .72499 .38205 L .72676 .38316 L .471 .807 .999 r
F
.72268 .38382 m .7209 .38262 L .72499 .38205 L F
.73187 .18541 m .73658 .21205 L .73301 .18673 L .946 .607 .346 r
F
.28373 .35117 m .28509 .34663 L .2875 .34929 L .709 .747 .882 r
F
.28373 .35117 m .28131 .34853 L .28509 .34663 L F
.23419 .35403 m .23537 .35045 L .23788 .35273 L .654 .765 .931 r
F
.23419 .35403 m .23168 .35176 L .23537 .35045 L F
.4103 .53784 m .40863 .50264 L .40989 .53739 L .972 .676 .397 r
F
.40989 .53739 m .40863 .50264 L .40852 .5357 L .974 .677 .39 r
F
.40852 .5357 m .40863 .50264 L .40685 .49779 L F
.07031 .39342 m .07146 .38774 L .07376 .39303 L .567 .546 .791 r
F
.07031 .39342 m .06799 .38831 L .07146 .38774 L F
.56663 .41628 m .56457 .41401 L .56846 .40927 L .862 .802 .79 r
F
.56275 .4221 m .56457 .41401 L .56663 .41628 L .889 .799 .754 r
F
.58612 .39849 m .58801 .39369 L .59004 .39603 L .757 .788 .878 r
F
.58612 .39849 m .58408 .39616 L .58801 .39369 L F
.27379 .35206 m .27512 .34777 L .27755 .35033 L .696 .751 .894 r
F
.27379 .35206 m .27136 .3495 L .27512 .34777 L F
.24407 .35373 m .24529 .34999 L .24778 .35234 L .664 .762 .923 r
F
.24407 .35373 m .24158 .35139 L .24529 .34999 L F
.83835 .41476 m .8404 .40728 L .84231 .41179 L .718 .637 .766 r
F
.83835 .41476 m .83643 .41011 L .8404 .40728 L F
.83446 .41839 m .83643 .41011 L .83835 .41476 L .739 .64 .75 r
F
.85817 .41369 m .86045 .40824 L .86229 .41224 L .655 .635 .817 r
F
.85817 .41369 m .85632 .40969 L .86045 .40824 L F
.06215 .38403 m .06336 .37787 L .06567 .38312 L .606 .566 .784 r
F
.06215 .38403 m .05983 .37891 L .06336 .37787 L F
.83446 .41839 m .83252 .41356 L .83643 .41011 L .739 .64 .75 r
F
.83066 .42298 m .83252 .41356 L .83446 .41839 L .763 .643 .729 r
F
.07839 .40331 m .07944 .39845 L .08173 .40376 L .488 .504 .8 r
F
.07839 .40331 m .07607 .39823 L .07944 .39845 L F
.25397 .35331 m .25522 .34941 L .25769 .35182 L .674 .758 .914 r
F
.25397 .35331 m .25149 .3509 L .25522 .34941 L F
.26387 .35276 m .26516 .34868 L .26761 .35116 L .685 .755 .905 r
F
.26387 .35276 m .26142 .35028 L .26516 .34868 L F
.11883 .34072 m .11878 .34482 L .12189 .34366 L .591 .117 .098 r
F
.11883 .34072 m .11558 .34292 L .11878 .34482 L F
.61373 .39046 m .6157 .38656 L .61769 .38877 L .696 .785 .919 r
F
.61373 .39046 m .61174 .38827 L .6157 .38656 L F
.40332 .48703 m .40158 .48115 L .40337 .51825 L .977 .678 .362 r
F
.40158 .48115 m .4017 .50969 L .40337 .51825 L .978 .678 .349 r
F
.32689 .32923 m .32456 .32599 L .32859 .32043 L .844 .735 .743 r
F
.32293 .33367 m .32456 .32599 L .32689 .32923 L .822 .737 .771 r
F
.1984 .35318 m .19945 .35024 L .20204 .35222 L .605 .781 .965 r
F
.1984 .35318 m .19581 .35122 L .19945 .35024 L F
.31129 .34359 m .31279 .33768 L .31514 .34069 L .767 .739 .826 r
F
.31129 .34359 m .30893 .34063 L .31279 .33768 L F
.40852 .5357 m .40685 .49779 L .40829 .53544 L .974 .677 .39 r
F
.40829 .53544 m .40685 .49779 L .40677 .53349 L .975 .678 .382 r
F
.40677 .53349 m .40685 .49779 L .40508 .49258 L F
.32174 .26188 m .31962 .26154 L .32414 .23951 L .969 .75 .551 r
F
.31962 .26154 m .32198 .24009 L .32414 .23951 L .972 .755 .552 r
F
.46434 .1862 m .46464 .20893 L .46646 .21246 L .973 .665 .349 r
F
.46338 .1849 m .46464 .20893 L .46434 .1862 L F
.17256 .35143 m .17346 .3492 L .17613 .35084 L .521 .792 .995 r
F
.17256 .35143 m .16989 .34984 L .17346 .3492 L F
.32593 .28088 m .32391 .27933 L .32793 .2645 L .951 .749 .595 r
F
.32391 .27933 m .32589 .26335 L .32793 .2645 L .954 .755 .595 r
F
.39037 .39395 m .38831 .40723 L .39122 .39401 L 0 0 .148 r
F
.29747 .34795 m .29889 .34291 L .30127 .34571 L .733 .744 .86 r
F
.29747 .34795 m .29508 .34518 L .29889 .34291 L F
.7939 .3708 m .7957 .3608 L .79799 .36949 L .519 .401 .659 r
F
.79639 .38194 m .7939 .3708 L .79799 .36949 L .594 .45 .655 r
F
.79281 .38939 m .7939 .3708 L .79639 .38194 L .578 .407 .613 r
F
.40508 .49258 m .40332 .48703 L .40506 .52634 L .977 .678 .373 r
F
.40332 .48703 m .40337 .51825 L .40506 .52634 L .977 .678 .362 r
F
.82957 .45399 m .82759 .44883 L .83094 .43927 L .871 .687 .65 r
F
.82759 .44883 m .82898 .43428 L .83094 .43927 L .856 .674 .655 r
F
.84231 .41179 m .84442 .40491 L .84632 .40932 L .7 .634 .779 r
F
.84231 .41179 m .8404 .40728 L .84442 .40491 L F
.05395 .37498 m .05518 .36859 L .0575 .37376 L .625 .578 .781 r
F
.05395 .37498 m .05161 .3699 L .05518 .36859 L F
.40677 .53349 m .40508 .49258 L .40675 .53347 L .975 .678 .382 r
F
.40675 .53347 m .40508 .49258 L .40506 .52634 L .977 .678 .373 r
F
.46035 .35862 m .46181 .35747 L .46386 .35703 L .44 .877 .834 r
F
.46035 .35862 m .4583 .35894 L .46181 .35747 L F
.79799 .36949 m .7957 .3608 L .7999 .36076 L .557 .452 .691 r
F
.7957 .3608 m .79772 .35338 L .7999 .36076 L .502 .418 .693 r
F
.40659 .37691 m .40789 .37651 L .41008 .37525 L 0 0 0 r
F
.40659 .37691 m .40438 .37864 L .40789 .37651 L F
.85224 .41145 m .85446 .40551 L .85632 .40969 L .671 .633 .803 r
F
.85224 .41145 m .85037 .40725 L .85446 .40551 L F
.20825 .35325 m .20934 .35011 L .2119 .35218 L .623 .777 .955 r
F
.20825 .35325 m .20568 .35119 L .20934 .35011 L F
.14066 .34697 m .14125 .34667 L .14408 .34741 L .036 .598 .801 r
F
.14066 .34697 m .1378 .34647 L .14125 .34667 L F
.6573 .38548 m .65937 .38227 L .66129 .38424 L .643 .791 .953 r
F
.6573 .38548 m .65537 .38351 L .65937 .38227 L F
.32898 .32098 m .32704 .31829 L .33047 .31242 L .87 .737 .712 r
F
.32704 .31829 m .32853 .30979 L .33047 .31242 L .876 .743 .712 r
F
.66721 .38495 m .66931 .38188 L .67122 .38378 L .631 .794 .961 r
F
.66721 .38495 m .6653 .38304 L .66931 .38188 L F
.31514 .34069 m .31668 .33436 L .31902 .33743 L .783 .739 .812 r
F
.31514 .34069 m .31279 .33768 L .31668 .33436 L F
.15657 .34954 m .15736 .34802 L .16008 .34932 L .39 .774 .99 r
F
.15657 .34954 m .15383 .34835 L .15736 .34802 L F
.1127 .33855 m .1123 .34523 L .11558 .34292 L .617 .208 .245 r
F
.1127 .33855 m .10918 .34273 L .1123 .34523 L F
.64739 .38611 m .64944 .38275 L .65138 .38479 L .654 .789 .946 r
F
.64739 .38611 m .64545 .38408 L .64944 .38275 L F
.59004 .39603 m .59194 .39142 L .59396 .39376 L .743 .785 .886 r
F
.59004 .39603 m .58801 .39369 L .59194 .39142 L F
.67712 .38449 m .67926 .38158 L .68114 .3834 L .617 .797 .968 r
F
.67712 .38449 m .67523 .38266 L .67926 .38158 L F
.82898 .43428 m .82699 .42903 L .83066 .42298 L .807 .659 .699 r
F
.83066 .42298 m .82868 .41787 L .83252 .41356 L .763 .643 .729 r
F
.82699 .42903 m .82868 .41787 L .83066 .42298 L .791 .646 .701 r
F
.60385 .39192 m .60579 .38777 L .60779 .39005 L .712 .784 .908 r
F
.60385 .39192 m .60184 .38966 L .60579 .38777 L F
.78908 .32478 m .78695 .318 L .79148 .32181 L .299 .324 .719 r
F
.78695 .318 m .78942 .31586 L .79148 .32181 L .235 .287 .713 r
F
.78695 .318 m .78484 .31143 L .78942 .31586 L F
.32293 .33367 m .3206 .33053 L .32456 .32599 L .822 .737 .771 r
F
.31902 .33743 m .3206 .33053 L .32293 .33367 L .802 .738 .793 r
F
.10668 .3356 m .10562 .34701 L .10918 .34273 L .598 .25 .351 r
F
.10668 .3356 m .10256 .34408 L .10562 .34701 L F
.78484 .31143 m .78737 .31011 L .78942 .31586 L .165 .247 .703 r
F
.78484 .31143 m .78275 .30508 L .78737 .31011 L F
.72819 .37381 m .73088 .37678 L .73274 .37864 L .53 .038 0 r
F
.73049 .37636 m .72901 .37467 L .73088 .37678 L 0 0 .498 r
F
.72632 .37185 m .72901 .37467 L .73049 .37636 L F
.7286 .37423 m .72711 .3723 L .72901 .37467 L 0 0 .529 r
F
.72444 .36968 m .72711 .3723 L .7286 .37423 L F
.72669 .37184 m .72519 .36968 L .72711 .3723 L 0 .019 .561 r
F
.72254 .36729 m .72519 .36968 L .72669 .37184 L F
.72475 .3692 m .72325 .3668 L .72519 .36968 L 0 .046 .595 r
F
.72062 .36468 m .72325 .3668 L .72475 .3692 L F
.71868 .36186 m .72128 .36366 L .72325 .3668 L 0 .078 .628 r
F
.72325 .3668 m .72128 .36366 L .72173 .36438 L .602 .186 0 r
F
.72519 .36968 m .72325 .3668 L .72368 .36751 L .645 .215 0 r
F
.72444 .36968 m .72254 .36729 L .72711 .3723 L 0 0 .529 r
F
.72254 .36729 m .72062 .36468 L .72519 .36968 L 0 .019 .561 r
F
.72632 .37185 m .72444 .36968 L .72901 .37467 L 0 0 .498 r
F
.72519 .36968 m .72368 .36751 L .72802 .37459 L .645 .215 0 r
F
.72771 .37408 m .72605 .37131 L .72802 .37459 L .602 .186 0 r
F
.72325 .3668 m .72605 .37131 L .72771 .37408 L F
.72325 .3668 m .72173 .36438 L .72605 .37131 L F
.72572 .37079 m .72405 .36771 L .72605 .37131 L 0 0 .418 r
F
.72128 .36366 m .72405 .36771 L .72572 .37079 L F
.72372 .36719 m .72203 .36382 L .72405 .36771 L 0 0 .466 r
F
.7193 .36027 m .72203 .36382 L .72372 .36719 L F
.72169 .3633 m .72 .35963 L .72203 .36382 L 0 0 .515 r
F
.71731 .35663 m .72 .35963 L .72169 .3633 L F
.71529 .35276 m .71794 .35516 L .72 .35963 L 0 0 .563 r
F
.72 .35963 m .71794 .35516 L .7183 .35596 L .654 .293 0 r
F
.72128 .36366 m .7193 .36027 L .72405 .36771 L 0 0 .418 r
F
.7193 .36027 m .71731 .35663 L .72203 .36382 L 0 0 .466 r
F
.71731 .35663 m .71529 .35276 L .72 .35963 L 0 0 .515 r
F
.72 .35963 m .7183 .35596 L .72293 .3662 L .654 .293 0 r
F
.72203 .36382 m .72 .35963 L .72035 .36044 L .707 .333 0 r
F
.72376 .37066 m .72189 .36863 L .72632 .37185 L 0 .213 .706 r
F
.72189 .36863 m .72444 .36968 L .72632 .37185 L 0 .224 .724 r
F
.72189 .36863 m .72 .36642 L .72444 .36968 L F
.72 .36642 m .72254 .36729 L .72444 .36968 L 0 .239 .743 r
F
.72062 .36468 m .71868 .36186 L .72325 .3668 L 0 .046 .595 r
F
.72203 .36382 m .72035 .36044 L .72503 .37124 L .707 .333 0 r
F
.72405 .36771 m .72203 .36382 L .72237 .36463 L .75 .366 0 r
F
.72435 .37586 m .72678 .37538 L .72858 .37671 L .127 .573 .922 r
F
.72678 .37538 m .72496 .37392 L .72927 .37568 L 0 .421 .827 r
F
.72496 .37392 m .72745 .37418 L .72927 .37568 L 0 .413 .832 r
F
.72496 .37392 m .72313 .37231 L .72745 .37418 L F
.72313 .37231 m .72561 .37251 L .72745 .37418 L 0 .408 .838 r
F
.72405 .36771 m .72237 .36463 L .7271 .37592 L .75 .366 0 r
F
.72605 .37131 m .72405 .36771 L .72438 .36852 L .784 .392 0 r
F
.72734 .38058 m .72556 .37943 L .72972 .37951 L .301 .72 .973 r
F
.72556 .37943 m .72794 .3784 L .72972 .37951 L .287 .702 .972 r
F
.72615 .37718 m .72435 .37586 L .72858 .37671 L .13 .588 .923 r
F
.72605 .37131 m .72438 .36852 L .72915 .38022 L .784 .392 0 r
F
.72711 .3723 m .72519 .36968 L .72561 .37037 L .681 .239 0 r
F
.72711 .3723 m .72561 .37037 L .72997 .37756 L F
.72901 .37467 m .72711 .3723 L .72751 .37298 L .71 .258 0 r
F
.72901 .37467 m .72751 .37298 L .73189 .38021 L F
.73088 .37678 m .72901 .37467 L .73379 .38255 L .733 .272 0 r
F
.72901 .37467 m .73189 .38021 L .73379 .38255 L .71 .258 0 r
F
.72997 .37756 m .72802 .37459 L .73316 .38763 L .832 .428 0 r
F
.72676 .38316 m .7291 .38164 L .73086 .38264 L .418 .79 .994 r
F
.72802 .37459 m .73117 .38412 L .73316 .38763 L .811 .412 0 r
F
.73117 .38412 m .72915 .38022 L .73501 .40364 L .908 .547 .091 r
F
.72915 .38022 m .7329 .39861 L .73501 .40364 L .896 .537 .065 r
F
.73738 .43528 m .7329 .39861 L .73076 .39305 L .951 .623 .21 r
F
.73738 .43528 m .73076 .39305 L .73705 .43478 L F
.73705 .43478 m .73076 .39305 L .73568 .43234 L .946 .619 .194 r
F
.73507 .42285 m .72187 .18576 L .73675 .42486 L .974 .67 .36 r
F
.73507 .42285 m .72088 .18442 L .72187 .18576 L F
.32619 .29507 m .32793 .28266 L .32992 .28466 L .931 .752 .639 r
F
.32817 .29726 m .32619 .29507 L .32992 .28466 L .927 .746 .638 r
F
.43523 .36662 m .43662 .36563 L .43872 .36546 L .387 .849 .842 r
F
.43523 .36662 m .43313 .36683 L .43662 .36563 L F
.83269 .48469 m .83077 .48015 L .83343 .46326 L .941 .715 .569 r
F
.83077 .48015 m .83152 .45881 L .83343 .46326 L .93 .705 .577 r
F
.63748 .38685 m .63951 .38334 L .64146 .38544 L .665 .787 .939 r
F
.63748 .38685 m .63553 .38475 L .63951 .38334 L F
.68704 .3841 m .68921 .38136 L .69107 .38309 L .6 .801 .976 r
F
.68704 .3841 m .68517 .38236 L .68921 .38136 L F
.42267 .37041 m .42403 .36959 L .42615 .36922 L .346 .819 .768 r
F
.42267 .37041 m .42054 .37092 L .42403 .36959 L F
.44778 .36292 m .44921 .36184 L .45128 .36165 L .414 .863 .86 r
F
.44778 .36292 m .44571 .36307 L .44921 .36184 L F
.79122 .33173 m .78908 .32478 L .79355 .32792 L .357 .357 .722 r
F
.78908 .32478 m .79148 .32181 L .79355 .32792 L .299 .324 .719 r
F
.31902 .33743 m .31668 .33436 L .3206 .33053 L .802 .738 .793 r
F
.06799 .38831 m .06917 .38237 L .07146 .38774 L .582 .551 .785 r
F
.06799 .38831 m .06567 .38312 L .06917 .38237 L F
.2875 .34929 m .28887 .34463 L .29128 .3473 L .717 .749 .877 r
F
.2875 .34929 m .28509 .34663 L .28887 .34463 L F
.78275 .30508 m .78534 .30456 L .78737 .31011 L .09 .204 .69 r
F
.78275 .30508 m .78068 .29898 L .78534 .30456 L F
.21811 .35319 m .21924 .34988 L .22178 .35202 L .637 .773 .946 r
F
.21811 .35319 m .21557 .35105 L .21924 .34988 L F
.18236 .35188 m .18333 .34933 L .18596 .35111 L .566 .791 .984 r
F
.18236 .35188 m .17972 .35013 L .18333 .34933 L F
.69696 .38378 m .69917 .38125 L .70101 .38286 L .578 .804 .985 r
F
.69696 .38378 m .69511 .38214 L .69917 .38125 L F
.05983 .37891 m .06106 .37258 L .06336 .37787 L .615 .57 .78 r
F
.05983 .37891 m .0575 .37376 L .06106 .37258 L F
.62758 .38772 m .62958 .38406 L .63155 .38621 L .677 .785 .931 r
F
.62758 .38772 m .62561 .38557 L .62958 .38406 L F
.07607 .39823 m .07717 .39301 L .07944 .39845 L .515 .515 .793 r
F
.07607 .39823 m .07376 .39303 L .07717 .39301 L F
.32456 .32599 m .32626 .31725 L .32859 .32043 L .851 .743 .744 r
F
.55827 .46679 m .55656 .46651 L .55969 .45146 L .984 .786 .558 r
F
.55656 .46651 m .55798 .45059 L .55969 .45146 L .98 .778 .56 r
F
.79338 .33883 m .79122 .33173 L .79564 .33418 L .411 .388 .723 r
F
.79122 .33173 m .79355 .32792 L .79564 .33418 L .357 .357 .722 r
F
.73187 .18541 m .73508 .21457 L .73658 .21205 L .946 .607 .346 r
F
.73069 .18424 m .73508 .21457 L .73187 .18541 L F
.84632 .40932 m .84848 .40289 L .85037 .40725 L .682 .629 .789 r
F
.84632 .40932 m .84442 .40491 L .84848 .40289 L F
.70689 .38351 m .70913 .38123 L .71095 .38269 L .547 .807 .994 r
F
.70689 .38351 m .70507 .382 L .70913 .38123 L F
.22799 .35301 m .22915 .34955 L .23168 .35176 L .648 .77 .937 r
F
.22799 .35301 m .22546 .35081 L .22915 .34955 L F
.83252 .41356 m .83449 .4053 L .83643 .41011 L .727 .629 .748 r
F
.83252 .41356 m .83055 .40854 L .83449 .4053 L F
.82868 .41787 m .83055 .40854 L .83252 .41356 L .749 .631 .729 r
F
.27755 .35033 m .27889 .34596 L .28131 .34853 L .703 .753 .891 r
F
.27755 .35033 m .27512 .34777 L .27889 .34596 L F
.30127 .34571 m .30271 .34046 L .30509 .34328 L .745 .745 .852 r
F
.30127 .34571 m .29889 .34291 L .30271 .34046 L F
.78068 .29898 m .78333 .29924 L .78534 .30456 L .011 .158 .671 r
F
.78068 .29898 m .77863 .29315 L .78333 .29924 L F
.83643 .41011 m .83848 .40261 L .8404 .40728 L .708 .626 .764 r
F
.83643 .41011 m .83449 .4053 L .83848 .40261 L F
.39629 .38482 m .39715 .3848 L .39873 .38238 L 0 0 0 r
F
.23788 .35273 m .23908 .34911 L .24158 .35139 L .659 .766 .929 r
F
.23788 .35273 m .23537 .35045 L .23908 .34911 L F
.61769 .38877 m .61966 .38492 L .62165 .38714 L .69 .783 .922 r
F
.61769 .38877 m .6157 .38656 L .61966 .38492 L F
.71683 .38331 m .71911 .38135 L .7209 .38262 L .5 .805 .999 r
F
.71683 .38331 m .71502 .38197 L .71911 .38135 L F
.56275 .4221 m .56069 .41985 L .56457 .41401 L .889 .799 .754 r
F
.26761 .35116 m .26891 .34701 L .27136 .3495 L .691 .756 .902 r
F
.26761 .35116 m .26516 .34868 L .26891 .34701 L F
.79555 .34606 m .79338 .33883 L .79774 .34057 L .459 .416 .723 r
F
.79338 .33883 m .79564 .33418 L .79774 .34057 L .411 .388 .723 r
F
.24778 .35234 m .24901 .34855 L .25149 .3509 L .669 .763 .92 r
F
.24778 .35234 m .24529 .34999 L .24901 .34855 L F
.82759 .44883 m .82558 .44333 L .82898 .43428 L .856 .674 .655 r
F
.82558 .44333 m .82699 .42903 L .82898 .43428 L .84 .661 .66 r
F
.32853 .30979 m .32658 .3073 L .33012 .29964 L .9 .744 .678 r
F
.32658 .3073 m .32817 .29726 L .33012 .29964 L .905 .75 .678 r
F
.39629 .38482 m .39467 .38806 L .39715 .3848 L 0 0 0 r
F
.3938 .38827 m .39467 .38806 L .39629 .38482 L F
.55943 .43889 m .55771 .43743 L .56091 .42958 L .945 .801 .671 r
F
.56091 .42958 m .55919 .42787 L .56241 .42174 L .919 .802 .715 r
F
.55771 .43743 m .55919 .42787 L .56091 .42958 L .939 .791 .67 r
F
.25769 .35182 m .25896 .34786 L .26142 .35028 L .68 .76 .912 r
F
.25769 .35182 m .25522 .34941 L .25896 .34786 L F
.19219 .35213 m .1932 .34932 L .19581 .35122 L .594 .787 .972 r
F
.19219 .35213 m .18957 .35025 L .1932 .34932 L F
.41008 .37525 m .4114 .37465 L .41356 .37373 L 0 0 0 r
F
.41008 .37525 m .40789 .37651 L .4114 .37465 L F
.59396 .39376 m .59588 .38929 L .5979 .39164 L .731 .781 .893 r
F
.59396 .39376 m .59194 .39142 L .59588 .38929 L F
.46386 .35703 m .46533 .35591 L .46738 .35529 L .432 .871 .805 r
F
.46386 .35703 m .46181 .35747 L .46533 .35591 L F
.16633 .35035 m .1672 .34832 L .16989 .34984 L .493 .795 .999 r
F
.16633 .35035 m .16363 .3489 L .1672 .34832 L F
.75781 .24371 m .76127 .25531 L .7631 .25809 L .849 .452 0 r
F
.75781 .24371 m .75598 .24089 L .76127 .25531 L F
.46256 .18386 m .46464 .20893 L .46338 .1849 L .972 .663 .356 r
F
.72676 .38316 m .72499 .38205 L .7291 .38164 L .418 .79 .994 r
F
.82699 .42903 m .82498 .42353 L .82868 .41787 L .791 .646 .701 r
F
.82868 .41787 m .82669 .41257 L .83055 .40854 L .749 .631 .729 r
F
.82498 .42353 m .82669 .41257 L .82868 .41787 L .775 .632 .703 r
F
.74124 .20781 m .74563 .23364 L .74729 .23372 L .937 .564 .249 r
F
.74124 .20781 m .73965 .20864 L .74563 .23364 L F
.85632 .40969 m .85858 .40408 L .86045 .40824 L .652 .625 .81 r
F
.85632 .40969 m .85446 .40551 L .85858 .40408 L F
.56082 .52293 m .55914 .52728 L .562 .48593 L .995 .753 .435 r
F
.55914 .52728 m .56032 .48771 L .562 .48593 L .993 .748 .441 r
F
.57235 .40531 m .57421 .39944 L .57626 .40189 L .808 .787 .834 r
F
.57235 .40531 m .5703 .40286 L .57421 .39944 L F
.56846 .40927 m .5703 .40286 L .57235 .40531 L .83 .789 .813 r
F
.8404 .40728 m .84251 .40034 L .84442 .40491 L .691 .624 .776 r
F
.8404 .40728 m .83848 .40261 L .84251 .40034 L F
.77863 .29315 m .78134 .29415 L .78333 .29924 L 0 .11 .648 r
F
.77863 .29315 m .7766 .28761 L .78134 .29415 L F
.08404 .40894 m .08173 .40376 L .08499 .40492 L .364 .429 .794 r
F
.06567 .38312 m .06689 .37693 L .06917 .38237 L .596 .556 .78 r
F
.06567 .38312 m .06336 .37787 L .06689 .37693 L F
.48744 .27745 m .48733 .27728 L .48774 .2804 L .834 .573 .026 r
F
.48479 .25799 m .48598 .27322 L .48774 .2804 L .886 .61 .094 r
F
.48942 .2873 m .48774 .2804 L .48949 .28779 L .834 .573 .026 r
F
.48649 .26802 m .48774 .2804 L .48942 .2873 L F
.48774 .2804 m .48598 .27322 L .48606 .27351 L 0 0 .206 r
F
.4882 .27833 m .48649 .26802 L .489 .28453 L .752 .515 0 r
F
.48907 .28474 m .489 .28453 L .48949 .28779 L F
.4882 .27833 m .489 .28453 L .48907 .28474 L F
.49162 .2997 m .48991 .2889 L .49223 .29953 L 0 0 .305 r
F
.49164 .29973 m .49223 .29953 L .493 .30309 L F
.49162 .2997 m .49223 .29953 L .49164 .29973 L F
.49291 .30265 m .49125 .29536 L .493 .30309 L 0 0 .175 r
F
.48991 .2889 m .49059 .29219 L .49093 .29359 L F
.49059 .29219 m .49125 .29536 L .49093 .29359 L F
.48991 .2889 m .4882 .27833 L .49064 .29196 L F
.49059 .29219 m .49064 .29196 L .49125 .29536 L F
.48991 .2889 m .49064 .29196 L .49059 .29219 L F
.49074 .29149 m .49087 .29111 L .49264 .29716 L 0 0 .299 r
F
.49064 .29196 m .48949 .28779 L .49116 .2949 L .752 .515 0 r
F
.4882 .27833 m .48949 .28779 L .49064 .29196 L F
.48959 .28808 m .49083 .29103 L .49074 .29149 L 0 0 .299 r
F
.49083 .29103 m .49087 .29111 L .49074 .29149 L F
.48949 .28779 m .48956 .28795 L .48959 .28808 L F
.48956 .28795 m .49087 .29111 L .48959 .28808 L F
.49093 .29359 m .49125 .29536 L .49291 .30265 L 0 0 .175 r
F
.49116 .2949 m .48949 .28779 L .49125 .29536 L .752 .515 0 r
F
.49125 .29536 m .48949 .28779 L .48959 .28808 L 0 0 .396 r
F
.49125 .29536 m .48959 .28808 L .49264 .29716 L F
.49125 .29536 m .49264 .29716 L .49323 .29919 L F
.49282 .29933 m .49323 .29919 L .49442 .30334 L F
.49125 .29536 m .49323 .29919 L .49282 .29933 L F
.48949 .28779 m .48774 .2804 L .48782 .28069 L 0 0 .299 r
F
.48949 .28779 m .48782 .28069 L .49071 .29058 L F
.49071 .29058 m .48909 .28521 L .49087 .29111 L 0 0 .206 r
F
.48876 .28389 m .48909 .28521 L .49071 .29058 L F
.48774 .2804 m .4886 .28348 L .48876 .28389 L F
.4886 .28348 m .48909 .28521 L .48876 .28389 L F
.48774 .2804 m .48606 .27351 L .48848 .28286 L F
.48854 .28326 m .48848 .28286 L .48909 .28521 L F
.48774 .2804 m .48848 .28286 L .48854 .28326 L F
.48833 .28188 m .48868 .28208 L .49048 .28694 L 0 0 .344 r
F
.48848 .28286 m .4873 .27947 L .48909 .28521 L .736 .458 0 r
F
.48684 .27652 m .4873 .27947 L .48848 .28286 L F
.4873 .27947 m .48823 .28122 L .48833 .28188 L 0 0 .344 r
F
.48823 .28122 m .48868 .28208 L .48833 .28188 L F
.48909 .28521 m .4873 .27947 L .48746 .27984 L 0 0 .418 r
F
.48909 .28521 m .48746 .27984 L .49042 .28679 L F
.49042 .28687 m .49042 .28679 L .49048 .28694 L F
.48909 .28521 m .49042 .28679 L .49042 .28687 L F
.49072 .29077 m .49071 .29058 L .49087 .29111 L 0 0 .299 r
F
.48949 .28779 m .49071 .29058 L .49072 .29077 L F
.48598 .27322 m .48661 .27616 L .48684 .27652 L .736 .458 0 r
F
.48661 .27616 m .4873 .27947 L .48684 .27652 L F
.48649 .26802 m .48479 .25799 L .48733 .27728 L .834 .573 .026 r
F
.48649 .26802 m .48733 .27728 L .48744 .27745 L F
.13443 .34577 m .13493 .34604 L .1378 .34647 L .126 0 0 r
F
.13443 .34577 m .13151 .34566 L .13493 .34604 L F
.60779 .39005 m .60974 .38598 L .61174 .38827 L .704 .781 .911 r
F
.60779 .39005 m .60579 .38777 L .60974 .38598 L F
.57626 .40189 m .57812 .39643 L .58017 .39887 L .787 .784 .85 r
F
.57626 .40189 m .57421 .39944 L .57812 .39643 L F
.79772 .35338 m .79555 .34606 L .79984 .34705 L .503 .442 .721 r
F
.79555 .34606 m .79774 .34057 L .79984 .34705 L .459 .416 .723 r
F
.55919 .42787 m .56069 .41985 L .56241 .42174 L .913 .792 .713 r
F
.79799 .36949 m .7999 .36076 L .80209 .36818 L .557 .452 .691 r
F
.80028 .3782 m .79799 .36949 L .80209 .36818 L .605 .483 .686 r
F
.79639 .38194 m .79799 .36949 L .80028 .3782 L .594 .45 .655 r
F
.20204 .35222 m .2031 .3492 L .20568 .35119 L .615 .783 .962 r
F
.20204 .35222 m .19945 .35024 L .2031 .3492 L F
.29128 .3473 m .29268 .34249 L .29508 .34518 L .726 .75 .871 r
F
.29128 .3473 m .28887 .34463 L .29268 .34249 L F
.55863 .48915 m .55692 .49025 L .55997 .46678 L .993 .77 .496 r
F
.55692 .49025 m .55827 .46679 L .55997 .46678 L .99 .763 .499 r
F
.15033 .34844 m .15106 .34722 L .15383 .34835 L .321 .757 .968 r
F
.15033 .34844 m .14755 .34746 L .15106 .34722 L F
.0575 .37376 m .05875 .36727 L .06106 .37258 L .624 .574 .777 r
F
.0575 .37376 m .05518 .36859 L .05875 .36727 L F
.07376 .39303 m .0749 .38746 L .07717 .39301 L .54 .524 .787 r
F
.07376 .39303 m .07146 .38774 L .0749 .38746 L F
.56846 .40927 m .5664 .40682 L .5703 .40286 L .83 .789 .813 r
F
.56457 .41401 m .5664 .40682 L .56846 .40927 L .855 .789 .786 r
F
.55798 .45059 m .55625 .44949 L .55943 .43889 L .966 .793 .618 r
F
.55625 .44949 m .55771 .43743 L .55943 .43889 L .961 .784 .618 r
F
.30509 .34328 m .30656 .33777 L .30893 .34063 L .757 .746 .842 r
F
.30509 .34328 m .30271 .34046 L .30656 .33777 L F
.31302 .24568 m .31599 .2158 L .31842 .21156 L .984 .755 .512 r
F
.3153 .24382 m .31302 .24568 L .31842 .21156 L .981 .748 .511 r
F
.85037 .40725 m .85258 .40119 L .85446 .40551 L .666 .624 .797 r
F
.85037 .40725 m .84848 .40289 L .85258 .40119 L F
.83882 .53142 m .83707 .52883 L .83818 .4953 L .983 .724 .456 r
F
.83707 .52883 m .8364 .49227 L .83818 .4953 L .978 .718 .466 r
F
.73474 .42236 m .72088 .18442 L .73507 .42285 L .974 .669 .363 r
F
.73474 .42236 m .72005 .18303 L .72088 .18442 L F
.45128 .36165 m .45272 .36057 L .45479 .36032 L .412 .863 .852 r
F
.45128 .36165 m .44921 .36184 L .45272 .36057 L F
.65138 .38479 m .65344 .38147 L .65537 .38351 L .649 .787 .948 r
F
.65138 .38479 m .64944 .38275 L .65344 .38147 L F
.66129 .38424 m .66339 .38107 L .6653 .38304 L .638 .79 .955 r
F
.66129 .38424 m .65937 .38227 L .66339 .38107 L F
.83077 .48015 m .82879 .47513 L .83152 .45881 L .93 .705 .577 r
F
.82879 .47513 m .82957 .45399 L .83152 .45881 L .918 .695 .585 r
F
.43872 .36546 m .44012 .36444 L .44221 .36428 L .398 .855 .853 r
F
.43872 .36546 m .43662 .36563 L .44012 .36444 L F
.42615 .36922 m .42752 .3683 L .42964 .36803 L .373 .839 .806 r
F
.42615 .36922 m .42403 .36959 L .42752 .3683 L F
.58017 .39887 m .58204 .39372 L .58408 .39616 L .77 .781 .863 r
F
.58017 .39887 m .57812 .39643 L .58204 .39372 L F
.67122 .38378 m .67334 .38076 L .67523 .38266 L .625 .793 .963 r
F
.67122 .38378 m .66931 .38188 L .67334 .38076 L F
.83055 .40854 m .83253 .40034 L .83449 .4053 L .715 .618 .747 r
F
.83055 .40854 m .82857 .40337 L .83253 .40034 L F
.82669 .41257 m .82857 .40337 L .83055 .40854 L .734 .619 .729 r
F
.64146 .38544 m .6435 .38197 L .64545 .38408 L .66 .785 .94 r
F
.64146 .38544 m .63951 .38334 L .6435 .38197 L F
.3938 .38827 m .39212 .39283 L .39467 .38806 L 0 0 0 r
F
.39122 .39401 m .39212 .39283 L .3938 .38827 L F
.2119 .35218 m .213 .34898 L .21557 .35105 L .63 .778 .952 r
F
.2119 .35218 m .20934 .35011 L .213 .34898 L F
.17613 .35084 m .17706 .34845 L .17972 .35013 L .549 .796 .99 r
F
.17613 .35084 m .17346 .3492 L .17706 .34845 L F
.82558 .44333 m .82354 .43752 L .82699 .42903 L .84 .661 .66 r
F
.82354 .43752 m .82498 .42353 L .82699 .42903 L .823 .648 .665 r
F
.7999 .36076 m .79772 .35338 L .80196 .35361 L .543 .465 .717 r
F
.79772 .35338 m .79984 .34705 L .80196 .35361 L .503 .442 .721 r
F
.72978 .18322 m .73508 .21457 L .73069 .18424 L .94 .6 .353 r
F
.68114 .3834 m .68329 .38055 L .68517 .38236 L .609 .796 .971 r
F
.68114 .3834 m .67926 .38158 L .68329 .38055 L F
.63155 .38621 m .63356 .38259 L .63553 .38475 L .671 .782 .933 r
F
.63155 .38621 m .62958 .38406 L .63356 .38259 L F
.28131 .34853 m .28266 .34405 L .28509 .34663 L .71 .754 .886 r
F
.28131 .34853 m .27889 .34596 L .28266 .34405 L F
.32456 .32599 m .32222 .3229 L .32626 .31725 L .851 .743 .744 r
F
.3206 .33053 m .32222 .3229 L .32456 .32599 L .829 .746 .773 r
F
.83449 .4053 m .83654 .39781 L .83848 .40261 L .698 .616 .761 r
F
.83449 .4053 m .83253 .40034 L .83654 .39781 L F
.7766 .28761 m .77937 .28933 L .78134 .29415 L 0 .06 .618 r
F
.7766 .28761 m .7746 .28237 L .77937 .28933 L F
.69107 .38309 m .69326 .38043 L .69511 .38214 L .59 .799 .979 r
F
.69107 .38309 m .68921 .38136 L .69326 .38043 L F
.22178 .35202 m .22292 .34866 L .22546 .35081 L .643 .775 .943 r
F
.22178 .35202 m .21924 .34988 L .22292 .34866 L F
.5979 .39164 m .59982 .3873 L .60184 .38966 L .721 .778 .898 r
F
.5979 .39164 m .59588 .38929 L .59982 .3873 L F
.82498 .42353 m .82294 .41781 L .82669 .41257 L .775 .632 .703 r
F
.82669 .41257 m .82468 .40709 L .82857 .40337 L .734 .619 .729 r
F
.82294 .41781 m .82468 .40709 L .82669 .41257 L .758 .619 .706 r
F
.84442 .40491 m .84658 .39839 L .84848 .40289 L .676 .62 .785 r
F
.84442 .40491 m .84251 .40034 L .84658 .39839 L F
.32704 .31829 m .32509 .31572 L .32853 .30979 L .876 .743 .712 r
F
.32509 .31572 m .32658 .3073 L .32853 .30979 L .881 .75 .713 r
F
.46738 .35529 m .46886 .35422 L .47091 .35337 L .42 .859 .763 r
F
.46738 .35529 m .46533 .35591 L .46886 .35422 L F
.30893 .34063 m .31042 .33478 L .31279 .33768 L .772 .747 .83 r
F
.30893 .34063 m .30656 .33777 L .31042 .33478 L F
.62165 .38714 m .62363 .38335 L .62561 .38557 L .683 .78 .924 r
F
.62165 .38714 m .61966 .38492 L .62363 .38335 L F
.27136 .3495 m .27267 .34528 L .27512 .34777 L .697 .758 .899 r
F
.27136 .3495 m .26891 .34701 L .27267 .34528 L F
.06336 .37787 m .06461 .37146 L .06689 .37693 L .61 .562 .776 r
F
.06336 .37787 m .06106 .37258 L .06461 .37146 L F
.41356 .37373 m .4149 .37297 L .41705 .37229 L .342 .8 .678 r
F
.41356 .37373 m .4114 .37465 L .4149 .37297 L F
.23168 .35176 m .23285 .34824 L .23537 .35045 L .654 .771 .935 r
F
.23168 .35176 m .22915 .34955 L .23285 .34824 L F
.08173 .40376 m .08274 .39927 L .08499 .40492 L .416 .452 .79 r
F
.08173 .40376 m .07944 .39845 L .08274 .39927 L F
.70101 .38286 m .70323 .38043 L .70507 .382 L .563 .802 .989 r
F
.70101 .38286 m .69917 .38125 L .70323 .38043 L F
.46256 .18386 m .46282 .20577 L .46464 .20893 L .972 .663 .356 r
F
.46163 .18265 m .46282 .20577 L .46256 .18386 L F
.56457 .41401 m .5625 .41155 L .5664 .40682 L .855 .789 .786 r
F
.56069 .41985 m .5625 .41155 L .56457 .41401 L .882 .786 .751 r
F
.58408 .39616 m .58597 .39125 L .58801 .39369 L .754 .778 .873 r
F
.58408 .39616 m .58204 .39372 L .58597 .39125 L F
.26142 .35028 m .2627 .34626 L .26516 .34868 L .685 .761 .909 r
F
.26142 .35028 m .25896 .34786 L .2627 .34626 L F
.24158 .35139 m .24279 .34771 L .24529 .34999 L .664 .768 .927 r
F
.24158 .35139 m .23908 .34911 L .24279 .34771 L F
.18596 .35111 m .18695 .34844 L .18957 .35025 L .583 .793 .979 r
F
.18596 .35111 m .18333 .34933 L .18695 .34844 L F
.80209 .36818 m .7999 .36076 L .80407 .36023 L .58 .487 .714 r
F
.7999 .36076 m .80196 .35361 L .80407 .36023 L .543 .465 .717 r
F
.07146 .38774 m .07265 .38183 L .0749 .38746 L .563 .534 .78 r
F
.07146 .38774 m .06917 .38237 L .07265 .38183 L F
.25149 .3509 m .25274 .34706 L .25522 .34941 L .675 .764 .918 r
F
.25149 .3509 m .24901 .34855 L .25274 .34706 L F
.29508 .34518 m .29649 .3402 L .29889 .34291 L .736 .751 .864 r
F
.29508 .34518 m .29268 .34249 L .29649 .3402 L F
.16008 .34932 m .16091 .34751 L .16363 .3489 L .458 .795 .999 r
F
.16008 .34932 m .15736 .34802 L .16091 .34751 L F
.71095 .38269 m .71321 .38056 L .71502 .38197 L .524 .802 .997 r
F
.71095 .38269 m .70913 .38123 L .71321 .38056 L F
.61174 .38827 m .6137 .38427 L .6157 .38656 L .696 .778 .914 r
F
.61174 .38827 m .60974 .38598 L .6137 .38427 L F
.83848 .40261 m .84058 .39564 L .84251 .40034 L .684 .614 .772 r
F
.83848 .40261 m .83654 .39781 L .84058 .39564 L F
.82354 .43752 m .82147 .43143 L .82498 .42353 L .823 .648 .665 r
F
.82147 .43143 m .82294 .41781 L .82498 .42353 L .806 .634 .67 r
F
.3206 .33053 m .31825 .32752 L .32222 .3229 L .829 .746 .773 r
F
.31668 .33436 m .31825 .32752 L .3206 .33053 L .808 .747 .796 r
F
.31279 .33768 m .31432 .33141 L .31668 .33436 L .789 .747 .815 r
F
.31279 .33768 m .31042 .33478 L .31432 .33141 L F
.12843 .34561 m .1256 .34567 L .12856 .34563 L .144 0 0 r
F
.12517 .34507 m .1256 .34567 L .12843 .34561 L F
.1255 .34567 m .12262 .34575 L .1256 .34567 L 0 0 0 r
F
.12215 .34557 m .12262 .34575 L .1255 .34567 L F
.12207 .34555 m .1191 .34613 L .12215 .34557 L .243 0 0 r
F
.11878 .34482 m .1191 .34613 L .12207 .34555 L F
.11905 .34613 m .11604 .34673 L .1191 .34613 L .035 0 0 r
F
.11564 .34607 m .11604 .34673 L .11905 .34613 L F
.11249 .34736 m .11296 .34735 L .11604 .34673 L 0 0 0 r
F
.11604 .34673 m .11296 .34735 L .11301 .34733 L .371 .838 .808 r
F
.11878 .34482 m .11564 .34607 L .1191 .34613 L .243 0 0 r
F
.11564 .34607 m .11249 .34736 L .11604 .34673 L .035 0 0 r
F
.11604 .34673 m .11301 .34733 L .11661 .346 L .371 .838 .808 r
F
.1191 .34613 m .11604 .34673 L .11612 .3467 L .197 .723 .728 r
F
.1191 .34613 m .11612 .3467 L .11962 .34587 L F
.12262 .34575 m .11962 .34587 L .11973 .34584 L .36 .831 .875 r
F
.12189 .34366 m .12215 .34557 L .12517 .34507 L .403 0 0 r
F
.12189 .34366 m .11878 .34482 L .12215 .34557 L F
.12517 .34507 m .12215 .34557 L .1256 .34567 L .144 0 0 r
F
.12262 .34575 m .11973 .34584 L .12323 .34488 L .36 .831 .875 r
F
.1256 .34567 m .12262 .34575 L .12276 .34573 L .235 .753 .827 r
F
.12817 .34465 m .12517 .34507 L .12856 .34563 L .283 0 0 r
F
.1256 .34567 m .12276 .34573 L .12618 .34512 L .235 .753 .827 r
F
.12856 .34563 m .1256 .34567 L .12577 .34566 L .108 .662 .768 r
F
.12817 .34465 m .12856 .34563 L .13134 .34561 L .283 0 0 r
F
.12856 .34563 m .12577 .34566 L .12911 .34538 L .108 .662 .768 r
F
.13134 .34561 m .12856 .34563 L .13151 .34566 L .283 0 0 r
F
.32619 .29507 m .3242 .29306 L .32793 .28266 L .931 .752 .639 r
F
.3242 .29306 m .32593 .28088 L .32793 .28266 L .935 .759 .639 r
F
.82857 .40337 m .83056 .39525 L .83253 .40034 L .703 .607 .747 r
F
.82857 .40337 m .82658 .39805 L .83056 .39525 L F
.82468 .40709 m .82658 .39805 L .82857 .40337 L .72 .607 .73 r
F
.31668 .33436 m .31432 .33141 L .31825 .32752 L .808 .747 .796 r
F
.19581 .35122 m .19685 .34832 L .19945 .35024 L .606 .788 .968 r
F
.19581 .35122 m .1932 .34932 L .19685 .34832 L F
.82294 .41781 m .82089 .41189 L .82468 .40709 L .758 .619 .706 r
F
.82468 .40709 m .82266 .40146 L .82658 .39805 L .72 .607 .73 r
F
.82089 .41189 m .82266 .40146 L .82468 .40709 L .741 .606 .708 r
F
.80258 .38688 m .80028 .3782 L .80427 .3756 L .648 .509 .68 r
F
.79889 .39305 m .80028 .3782 L .80258 .38688 L .657 .491 .648 r
F
.79889 .39305 m .79639 .38194 L .80028 .3782 L F
.80028 .3782 m .80209 .36818 L .80427 .3756 L .605 .483 .686 r
F
.32391 .27933 m .32187 .27799 L .32589 .26335 L .954 .755 .595 r
F
.32187 .27799 m .32383 .26248 L .32589 .26335 L .957 .761 .596 r
F
.7209 .38262 m .72321 .38087 L .72499 .38205 L .459 .794 .999 r
F
.7209 .38262 m .71911 .38135 L .72321 .38087 L F
.14408 .34741 m .14475 .34654 L .14755 .34746 L .231 .722 .922 r
F
.14408 .34741 m .14125 .34667 L .14475 .34654 L F
.85446 .40551 m .8567 .39976 L .85858 .40408 L .65 .617 .803 r
F
.85446 .40551 m .85258 .40119 L .8567 .39976 L F
.82879 .47513 m .82678 .46965 L .82957 .45399 L .918 .695 .585 r
F
.82678 .46965 m .82759 .44883 L .82957 .45399 L .905 .684 .593 r
F
.32222 .3229 m .32391 .31425 L .32626 .31725 L .858 .752 .745 r
F
.79583 .40669 m .79639 .38194 L .79889 .39305 L .676 .474 .604 r
F
.79583 .40669 m .79281 .38939 L .79639 .38194 L F
.80209 .36818 m .80407 .36023 L .80619 .36687 L .58 .487 .714 r
F
.80427 .3756 m .80209 .36818 L .80619 .36687 L .614 .507 .709 r
F
.72978 .18322 m .73361 .21762 L .73508 .21457 L .94 .6 .353 r
F
.72824 .18179 m .73361 .21762 L .72978 .18322 L F
.7746 .28237 m .77741 .28478 L .77937 .28933 L 0 .009 .583 r
F
.7746 .28237 m .77262 .27745 L .77741 .28478 L F
.45479 .36032 m .45624 .35928 L .4583 .35894 L .404 .858 .837 r
F
.45479 .36032 m .45272 .36057 L .45624 .35928 L F
.47091 .35337 m .4724 .35234 L .47444 .35117 L .403 .838 .704 r
F
.47091 .35337 m .46886 .35422 L .4724 .35234 L F
.58801 .39369 m .58991 .38897 L .59194 .39142 L .741 .775 .881 r
F
.58801 .39369 m .58597 .39125 L .58991 .38897 L F
.28509 .34663 m .28646 .34203 L .28887 .34463 L .719 .756 .882 r
F
.28509 .34663 m .28266 .34405 L .28646 .34203 L F
.83253 .40034 m .83458 .39287 L .83654 .39781 L .688 .607 .76 r
F
.83253 .40034 m .83056 .39525 L .83458 .39287 L F
.07944 .39845 m .08051 .39349 L .08274 .39927 L .461 .473 .785 r
F
.07944 .39845 m .07717 .39301 L .08051 .39349 L F
.42964 .36803 m .43102 .36704 L .43313 .36683 L .391 .85 .831 r
F
.42964 .36803 m .42752 .3683 L .43102 .36704 L F
.06106 .37258 m .06233 .36596 L .06461 .37146 L .622 .568 .772 r
F
.06106 .37258 m .05875 .36727 L .06233 .36596 L F
.32658 .3073 m .32461 .30497 L .32817 .29726 L .905 .75 .678 r
F
.32461 .30497 m .32619 .29507 L .32817 .29726 L .91 .757 .679 r
F
.44221 .36428 m .44363 .36324 L .44571 .36307 L .402 .857 .856 r
F
.44221 .36428 m .44012 .36444 L .44363 .36324 L F
.60184 .38966 m .60378 .38541 L .60579 .38777 L .711 .775 .902 r
F
.60184 .38966 m .59982 .3873 L .60378 .38541 L F
.48918 .33478 m .49023 .33472 L .49174 .32181 L 0 0 .115 r
F
.84848 .40289 m .85068 .39672 L .85258 .40119 L .662 .615 .792 r
F
.84848 .40289 m .84658 .39839 L .85068 .39672 L F
.72711 .3723 m .72997 .37756 L .73189 .38021 L .681 .239 0 r
F
.72802 .37459 m .72605 .37131 L .73117 .38412 L .811 .412 0 r
F
.72605 .37131 m .72915 .38022 L .73117 .38412 L .784 .392 0 r
F
.72499 .38205 m .72734 .38058 L .7291 .38164 L .402 .775 .993 r
F
.72556 .37943 m .72377 .3782 L .72794 .3784 L .287 .702 .972 r
F
.72377 .3782 m .72615 .37718 L .72794 .3784 L .276 .685 .97 r
F
.72915 .38022 m .7271 .37592 L .7329 .39861 L .896 .537 .065 r
F
.7271 .37592 m .73076 .39305 L .7329 .39861 L .88 .524 .034 r
F
.73568 .43234 m .73076 .39305 L .72858 .38697 L .946 .619 .194 r
F
.73568 .43234 m .72858 .38697 L .73555 .43213 L F
.73555 .43213 m .72858 .38697 L .73371 .42654 L .94 .613 .174 r
F
.73303 .42033 m .72005 .18303 L .73474 .42236 L .974 .669 .363 r
F
.73303 .42033 m .71907 .18174 L .72005 .18303 L F
.20568 .35119 m .20676 .3481 L .20934 .35011 L .623 .784 .959 r
F
.20568 .35119 m .2031 .3492 L .20676 .3481 L F
.82147 .43143 m .81937 .42508 L .82294 .41781 L .806 .634 .67 r
F
.81937 .42508 m .82089 .41189 L .82294 .41781 L .787 .621 .675 r
F
.16989 .34984 m .17079 .34762 L .17346 .3492 L .528 .801 .996 r
F
.16989 .34984 m .1672 .34832 L .17079 .34762 L F
.06917 .38237 m .0704 .37614 L .07265 .38183 L .583 .543 .775 r
F
.06917 .38237 m .06689 .37693 L .0704 .37614 L F
.65537 .38351 m .65745 .38023 L .65937 .38227 L .644 .785 .949 r
F
.65537 .38351 m .65344 .38147 L .65745 .38023 L F
.64545 .38408 m .6475 .38064 L .64944 .38275 L .655 .783 .942 r
F
.64545 .38408 m .6435 .38197 L .6475 .38064 L F
.6653 .38304 m .6674 .37991 L .66931 .38188 L .632 .788 .957 r
F
.6653 .38304 m .66339 .38107 L .6674 .37991 L F
.63553 .38475 m .63755 .38117 L .63951 .38334 L .666 .78 .934 r
F
.63553 .38475 m .63356 .38259 L .63755 .38117 L F
.29889 .34291 m .30032 .33773 L .30271 .34046 L .748 .753 .856 r
F
.29889 .34291 m .29649 .3402 L .30032 .33773 L F
.84562 .54693 m .8451 .53455 L .84585 .54732 L .983 .706 .34 r
F
.84425 .54498 m .8451 .53455 L .84562 .54693 L .984 .704 .351 r
F
.84425 .54498 m .84364 .53484 L .8451 .53455 L F
.67523 .38266 m .67737 .37969 L .67926 .38158 L .618 .791 .965 r
F
.67523 .38266 m .67334 .38076 L .67737 .37969 L F
.21557 .35105 m .21668 .34779 L .21924 .34988 L .637 .78 .95 r
F
.21557 .35105 m .213 .34898 L .21668 .34779 L F
.84251 .40034 m .84466 .39376 L .84658 .39839 L .67 .612 .781 r
F
.84251 .40034 m .84058 .39564 L .84466 .39376 L F
.41705 .37229 m .4184 .37142 L .42054 .37092 L .373 .831 .742 r
F
.41705 .37229 m .4149 .37297 L .4184 .37142 L F
.27512 .34777 m .27645 .34346 L .27889 .34596 L .704 .759 .895 r
F
.27512 .34777 m .27267 .34528 L .27645 .34346 L F
.82089 .41189 m .81882 .40579 L .82266 .40146 L .741 .606 .708 r
F
.82266 .40146 m .82457 .39261 L .82658 .39805 L .705 .595 .731 r
F
.82266 .40146 m .82062 .39569 L .82457 .39261 L F
.81882 .40579 m .82062 .39569 L .82266 .40146 L .723 .593 .711 r
F
.80646 .383 m .80427 .3756 L .80831 .37351 L .644 .526 .705 r
F
.80258 .38688 m .80427 .3756 L .80646 .383 L .648 .509 .68 r
F
.80427 .3756 m .80619 .36687 L .80831 .37351 L .614 .507 .709 r
F
.55771 .43743 m .55599 .43578 L .55919 .42787 L .939 .791 .67 r
F
.55919 .42787 m .55747 .426 L .56069 .41985 L .913 .792 .713 r
F
.55599 .43578 m .55747 .426 L .55919 .42787 L .933 .782 .67 r
F
.62561 .38557 m .62761 .38182 L .62958 .38406 L .677 .778 .926 r
F
.62561 .38557 m .62363 .38335 L .62761 .38182 L F
.46076 .18156 m .46282 .20577 L .46163 .18265 L .971 .661 .362 r
F
.68517 .38236 m .68734 .37957 L .68921 .38136 L .6 .794 .974 r
F
.68517 .38236 m .68329 .38055 L .68734 .37957 L F
.82658 .39805 m .82858 .39004 L .83056 .39525 L .69 .597 .747 r
F
.82658 .39805 m .82457 .39261 L .82858 .39004 L F
.81937 .42508 m .81726 .41849 L .82089 .41189 L .787 .621 .675 r
F
.81726 .41849 m .81882 .40579 L .82089 .41189 L .767 .606 .68 r
F
.55656 .46651 m .55483 .46594 L .55798 .45059 L .98 .778 .56 r
F
.55483 .46594 m .55625 .44949 L .55798 .45059 L .976 .77 .562 r
F
.22546 .35081 m .22662 .34739 L .22915 .34955 L .648 .776 .941 r
F
.22546 .35081 m .22292 .34866 L .22662 .34739 L F
.26516 .34868 m .26645 .34459 L .26891 .34701 L .691 .763 .906 r
F
.26516 .34868 m .2627 .34626 L .26645 .34459 L F
.47444 .35117 m .47594 .3502 L .47798 .34857 L .385 .808 .625 r
F
.47444 .35117 m .4724 .35234 L .47594 .3502 L F
.48705 .33768 m .48564 .34078 L .48811 .33605 L 0 0 0 r
F
.48459 .34173 m .48564 .34078 L .48705 .33768 L F
.17972 .35013 m .18068 .3476 L .18333 .34933 L .569 .799 .986 r
F
.17972 .35013 m .17706 .34845 L .18068 .3476 L F
.83654 .39781 m .83864 .39082 L .84058 .39564 L .676 .606 .77 r
F
.83654 .39781 m .83458 .39287 L .83864 .39082 L F
.23537 .35045 m .23656 .34689 L .23908 .34911 L .659 .772 .933 r
F
.23537 .35045 m .23285 .34824 L .23656 .34689 L F
.56069 .41985 m .55862 .41739 L .5625 .41155 L .882 .786 .751 r
F
.55747 .426 m .55896 .41781 L .56069 .41985 L .906 .781 .712 r
F
.69511 .38214 m .69732 .37957 L .69917 .38125 L .577 .797 .983 r
F
.69511 .38214 m .69326 .38043 L .69732 .37957 L F
.75598 .24089 m .75946 .25291 L .76127 .25531 L .866 .463 0 r
F
.75598 .24089 m .75418 .23853 L .75946 .25291 L F
.6157 .38656 m .61767 .38263 L .61966 .38492 L .69 .775 .917 r
F
.6157 .38656 m .6137 .38427 L .61767 .38263 L F
.25522 .34941 m .25648 .34551 L .25896 .34786 L .68 .766 .916 r
F
.25522 .34941 m .25274 .34706 L .25648 .34551 L F
.82678 .46965 m .82472 .46373 L .82759 .44883 L .905 .684 .593 r
F
.82472 .46373 m .82558 .44333 L .82759 .44883 L .891 .673 .601 r
F
.24529 .34999 m .24651 .34627 L .24901 .34855 L .669 .769 .925 r
F
.24529 .34999 m .24279 .34771 L .24651 .34627 L F
.15383 .34835 m .15461 .34678 L .15736 .34802 L .414 .792 .992 r
F
.15383 .34835 m .15106 .34722 L .15461 .34678 L F
.07717 .39301 m .07829 .3876 L .08051 .39349 L .5 .492 .779 r
F
.07717 .39301 m .0749 .38746 L .07829 .3876 L F
.59194 .39142 m .59385 .38685 L .59588 .38929 L .729 .772 .887 r
F
.59194 .39142 m .58991 .38897 L .59385 .38685 L F
.81726 .41849 m .81512 .41169 L .81882 .40579 L .767 .606 .68 r
F
.81882 .40579 m .81674 .39954 L .82062 .39569 L .723 .593 .711 r
F
.81512 .41169 m .81674 .39954 L .81882 .40579 L .746 .592 .685 r
F
.83707 .52883 m .83524 .52551 L .8364 .49227 L .978 .718 .466 r
F
.83524 .52551 m .83457 .48873 L .8364 .49227 L .973 .712 .476 r
F
.06689 .37693 m .06816 .3704 L .0704 .37614 L .602 .552 .77 r
F
.06689 .37693 m .06461 .37146 L .06816 .3704 L F
.80864 .39034 m .80646 .383 L .81043 .38012 L .673 .544 .7 r
F
.80487 .39549 m .80646 .383 L .80864 .39034 L .686 .533 .673 r
F
.80487 .39549 m .80258 .38688 L .80646 .383 L F
.80646 .383 m .80831 .37351 L .81043 .38012 L .644 .526 .705 r
F
.82062 .39569 m .82256 .38706 L .82457 .39261 L .689 .584 .732 r
F
.82062 .39569 m .81857 .3898 L .82256 .38706 L F
.81674 .39954 m .81857 .3898 L .82062 .39569 L .704 .58 .714 r
F
.5703 .40286 m .57215 .39686 L .57421 .39944 L .802 .776 .829 r
F
.5703 .40286 m .56823 .40027 L .57215 .39686 L F
.5664 .40682 m .56823 .40027 L .5703 .40286 L .824 .777 .808 r
F
.31962 .26154 m .31749 .26145 L .32198 .24009 L .972 .755 .552 r
F
.31749 .26145 m .31978 .24102 L .32198 .24009 L .975 .762 .553 r
F
.70507 .382 m .70731 .3797 L .70913 .38123 L .544 .798 .992 r
F
.70507 .382 m .70323 .38043 L .70731 .3797 L F
.83056 .39525 m .83261 .38783 L .83458 .39287 L .678 .598 .759 r
F
.83056 .39525 m .82858 .39004 L .83261 .38783 L F
.30271 .34046 m .30417 .33501 L .30656 .33777 L .761 .754 .846 r
F
.30271 .34046 m .30032 .33773 L .30417 .33501 L F
.39115 .39432 m .38942 .40105 L .39122 .39401 L 0 0 0 r
F
.38831 .40723 m .38942 .40105 L .39115 .39432 L F
.38831 .40723 m .38772 .41104 L .38942 .40105 L F
.38772 .41104 m .38623 .42059 L .38851 .40662 L F
.38772 .41104 m .38851 .40662 L .38942 .40105 L F
.38762 .40808 m .38874 .40188 L .38995 .39866 L .823 .773 .265 r
F
.39122 .39401 m .38942 .40105 L .39212 .39283 L 0 0 0 r
F
.38963 .40043 m .38995 .39866 L .39043 .39737 L .823 .773 .265 r
F
.38851 .40662 m .38762 .40808 L .38942 .40105 L .848 .74 .22 r
F
.38623 .42059 m .38762 .40808 L .38851 .40662 L F
.38942 .40105 m .38762 .40808 L .38769 .40782 L 0 0 0 r
F
.38942 .40105 m .39043 .39737 L .39212 .39283 L F
.38942 .40105 m .38769 .40782 L .39043 .39737 L F
.38762 .40808 m .38995 .39866 L .38963 .40043 L .823 .773 .265 r
F
.28887 .34463 m .29026 .33989 L .29268 .34249 L .728 .757 .876 r
F
.28887 .34463 m .28646 .34203 L .29026 .33989 L F
.57421 .39944 m .57607 .39386 L .57812 .39643 L .783 .774 .845 r
F
.57421 .39944 m .57215 .39686 L .57607 .39386 L F
.32509 .31572 m .32313 .3133 L .32658 .3073 L .881 .75 .713 r
F
.77262 .27745 m .77548 .2805 L .77741 .28478 L 0 0 .543 r
F
.77262 .27745 m .77066 .27287 L .77548 .2805 L F
.47798 .34857 m .47949 .34762 L .48153 .34532 L 0 0 0 r
F
.47798 .34857 m .47594 .3502 L .47949 .34762 L F
.48153 .34532 m .47949 .34762 L .48305 .34425 L F
.32313 .3133 m .32461 .30497 L .32658 .3073 L .886 .758 .714 r
F
.55625 .44949 m .55453 .44815 L .55771 .43743 L .961 .784 .618 r
F
.55453 .44815 m .55599 .43578 L .55771 .43743 L .956 .776 .619 r
F
.81512 .41169 m .81297 .40471 L .81674 .39954 L .746 .592 .685 r
F
.81674 .39954 m .81464 .39316 L .81857 .3898 L .704 .58 .714 r
F
.81297 .40471 m .81464 .39316 L .81674 .39954 L .723 .577 .69 r
F
.80139 .40408 m .80258 .38688 L .80487 .39549 L .708 .524 .638 r
F
.80139 .40408 m .79889 .39305 L .80258 .38688 L F
.18957 .35025 m .19058 .34748 L .1932 .34932 L .596 .794 .975 r
F
.18957 .35025 m .18695 .34844 L .19058 .34748 L F
.4583 .35894 m .45976 .35794 L .46181 .35747 L .389 .848 .813 r
F
.4583 .35894 m .45624 .35928 L .45976 .35794 L F
.60579 .38777 m .60773 .38362 L .60974 .38598 L .703 .773 .906 r
F
.60579 .38777 m .60378 .38541 L .60773 .38362 L F
.1378 .34647 m .13841 .34601 L .14125 .34667 L .117 .66 .836 r
F
.1378 .34647 m .13493 .34604 L .13841 .34601 L F
.5664 .40682 m .56433 .40421 L .56823 .40027 L .824 .777 .808 r
F
.5625 .41155 m .56433 .40421 L .5664 .40682 L .848 .777 .782 r
F
.32222 .3229 m .31987 .31998 L .32391 .31425 L .858 .752 .745 r
F
.31825 .32752 m .31987 .31998 L .32222 .3229 L .835 .755 .775 r
F
.82457 .39261 m .82658 .38474 L .82858 .39004 L .678 .587 .747 r
F
.82457 .39261 m .82256 .38706 L .82658 .38474 L F
.81297 .40471 m .81081 .39758 L .81464 .39316 L .723 .577 .69 r
F
.81464 .39316 m .81651 .38382 L .81857 .3898 L .684 .567 .717 r
F
.81464 .39316 m .81254 .38668 L .81651 .38382 L F
.81081 .39758 m .81254 .38668 L .81464 .39316 L .699 .561 .695 r
F
.85258 .40119 m .85481 .39531 L .8567 .39976 L .647 .61 .798 r
F
.85258 .40119 m .85068 .39672 L .85481 .39531 L F
.71502 .38197 m .71731 .38001 L .71911 .38135 L .492 .794 .999 r
F
.71502 .38197 m .71321 .38056 L .71731 .38001 L F
.80407 .36023 m .80196 .35361 L .80615 .35332 L .569 .498 .735 r
F
.80196 .35361 m .80408 .34727 L .80615 .35332 L .542 .482 .739 r
F
.80196 .35361 m .79984 .34705 L .80408 .34727 L F
.80619 .36687 m .80407 .36023 L .80823 .35943 L .595 .512 .731 r
F
.80407 .36023 m .80615 .35332 L .80823 .35943 L .569 .498 .735 r
F
.72762 .18112 m .73361 .21762 L .72824 .18179 L .932 .59 .36 r
F
.81081 .39758 m .80864 .39034 L .81254 .38668 L .699 .561 .695 r
F
.81254 .38668 m .81444 .37777 L .81651 .38382 L .664 .554 .72 r
F
.81254 .38668 m .81043 .38012 L .81444 .37777 L F
.80864 .39034 m .81043 .38012 L .81254 .38668 L .673 .544 .7 r
F
.80619 .36687 m .80823 .35943 L .8103 .36555 L .595 .512 .731 r
F
.80831 .37351 m .80619 .36687 L .8103 .36555 L .619 .527 .727 r
F
.79984 .34705 m .80202 .34127 L .80408 .34727 L .512 .466 .742 r
F
.79984 .34705 m .79774 .34057 L .80202 .34127 L F
.81043 .38012 m .80831 .37351 L .81237 .37167 L .642 .54 .724 r
F
.80831 .37351 m .8103 .36555 L .81237 .37167 L .619 .527 .727 r
F
.81043 .38012 m .81237 .37167 L .81444 .37777 L .642 .54 .724 r
F
.80715 .404 m .80864 .39034 L .81081 .39758 L .72 .555 .666 r
F
.80715 .404 m .80487 .39549 L .80864 .39034 L F
.44571 .36307 m .44714 .36204 L .44921 .36184 L .398 .855 .853 r
F
.44571 .36307 m .44363 .36324 L .44714 .36204 L F
.43313 .36683 m .43452 .3658 L .43662 .36563 L .4 .856 .846 r
F
.43313 .36683 m .43102 .36704 L .43452 .3658 L F
.72499 .38205 m .72321 .38087 L .72734 .38058 L .402 .775 .993 r
F
.72321 .38087 m .72556 .37943 L .72734 .38058 L .389 .759 .992 r
F
.72858 .38697 m .72637 .38041 L .73371 .42654 L .94 .613 .174 r
F
.73273 .41987 m .71907 .18174 L .73303 .42033 L .973 .668 .366 r
F
.73273 .41987 m .71823 .18028 L .71907 .18174 L F
.81857 .3898 m .82053 .38143 L .82256 .38706 L .674 .573 .734 r
F
.81857 .3898 m .81651 .38382 L .82053 .38143 L F
.57812 .39643 m .58 .39116 L .58204 .39372 L .766 .771 .857 r
F
.57812 .39643 m .57607 .39386 L .58 .39116 L F
.84658 .39839 m .84876 .39213 L .85068 .39672 L .658 .608 .788 r
F
.84658 .39839 m .84466 .39376 L .84876 .39213 L F
.79774 .34057 m .79996 .33536 L .80202 .34127 L .481 .449 .746 r
F
.79774 .34057 m .79564 .33418 L .79996 .33536 L F
.82472 .46373 m .82262 .4574 L .82558 .44333 L .891 .673 .601 r
F
.82262 .4574 m .82354 .43752 L .82558 .44333 L .876 .661 .609 r
F
.19945 .35024 m .2005 .34726 L .2031 .3492 L .615 .789 .965 r
F
.19945 .35024 m .19685 .34832 L .2005 .34726 L F
.16363 .3489 m .16449 .34686 L .1672 .34832 L .504 .806 .999 r
F
.16363 .3489 m .16091 .34751 L .16449 .34686 L F
.0749 .38746 m .07608 .38161 L .07829 .3876 L .535 .509 .773 r
F
.0749 .38746 m .07265 .38183 L .07608 .38161 L F
.27889 .34596 m .28023 .34155 L .28266 .34405 L .712 .761 .891 r
F
.27889 .34596 m .27645 .34346 L .28023 .34155 L F
.46076 .18156 m .46098 .20298 L .46282 .20577 L .971 .661 .362 r
F
.45985 .1804 m .46098 .20298 L .46076 .18156 L F
.79564 .33418 m .79791 .32956 L .79996 .33536 L .446 .432 .749 r
F
.79564 .33418 m .79355 .32792 L .79791 .32956 L F
.30656 .33777 m .30804 .332 L .31042 .33478 L .777 .755 .833 r
F
.30656 .33777 m .30417 .33501 L .30804 .332 L F
.42054 .37092 m .4219 .36995 L .42403 .36959 L .395 .849 .788 r
F
.42054 .37092 m .4184 .37142 L .4219 .36995 L F
.84058 .39564 m .84272 .38901 L .84466 .39376 L .664 .604 .778 r
F
.84058 .39564 m .83864 .39082 L .84272 .38901 L F
.40085 .38121 m .40216 .38035 L .40438 .37864 L 0 0 0 r
F
.40085 .38121 m .3986 .38361 L .40216 .38035 L F
.3973 .38458 m .3986 .38361 L .40085 .38121 L F
.06461 .37146 m .06591 .36464 L .06816 .3704 L .62 .56 .766 r
F
.06461 .37146 m .06233 .36596 L .06591 .36464 L F
.64944 .38275 m .6515 .37936 L .65344 .38147 L .65 .781 .943 r
F
.64944 .38275 m .6475 .38064 L .6515 .37936 L F
.63951 .38334 m .64154 .3798 L .6435 .38197 L .661 .778 .936 r
F
.63951 .38334 m .63755 .38117 L .64154 .3798 L F
.65937 .38227 m .66146 .37902 L .66339 .38107 L .638 .783 .951 r
F
.65937 .38227 m .65745 .38023 L .66146 .37902 L F
.3973 .38458 m .39499 .38806 L .3986 .38361 L 0 0 0 r
F
.20934 .35011 m .21043 .34696 L .213 .34898 L .63 .785 .956 r
F
.20934 .35011 m .20676 .3481 L .21043 .34696 L F
.62958 .38406 m .63159 .38035 L .63356 .38259 L .672 .776 .928 r
F
.62958 .38406 m .62761 .38182 L .63159 .38035 L F
.83458 .39287 m .83668 .38589 L .83864 .39082 L .668 .598 .768 r
F
.83458 .39287 m .83261 .38783 L .83668 .38589 L F
.59588 .38929 m .5978 .38485 L .59982 .3873 L .719 .77 .893 r
F
.59588 .38929 m .59385 .38685 L .5978 .38485 L F
.66931 .38188 m .67143 .37879 L .67334 .38076 L .625 .786 .959 r
F
.66931 .38188 m .6674 .37991 L .67143 .37879 L F
.80942 .41236 m .81081 .39758 L .81297 .40471 L .749 .574 .658 r
F
.80942 .41236 m .80715 .404 L .81081 .39758 L F
.81651 .38382 m .8185 .37574 L .82053 .38143 L .658 .563 .736 r
F
.81651 .38382 m .81444 .37777 L .8185 .37574 L F
.79355 .32792 m .79588 .32389 L .79791 .32956 L .41 .413 .752 r
F
.79355 .32792 m .79148 .32181 L .79588 .32389 L F
.48459 .34173 m .48318 .34404 L .48564 .34078 L 0 0 0 r
F
.26891 .34701 m .27022 .34285 L .27267 .34528 L .698 .764 .903 r
F
.26891 .34701 m .26645 .34459 L .27022 .34285 L F
.82858 .39004 m .83064 .3827 L .83261 .38783 L .669 .59 .758 r
F
.82858 .39004 m .82658 .38474 L .83064 .3827 L F
.31825 .32752 m .31588 .32465 L .31987 .31998 L .835 .755 .775 r
F
.31432 .33141 m .31588 .32465 L .31825 .32752 L .813 .756 .799 r
F
.5625 .41155 m .56043 .40891 L .56433 .40421 L .848 .777 .782 r
F
.55862 .41739 m .56043 .40891 L .5625 .41155 L .874 .774 .749 r
F
.82256 .38706 m .82458 .37935 L .82658 .38474 L .666 .578 .747 r
F
.82256 .38706 m .82053 .38143 L .82458 .37935 L F
.21924 .34988 m .22037 .34657 L .22292 .34866 L .642 .781 .947 r
F
.21924 .34988 m .21668 .34779 L .22037 .34657 L F
.55692 .49025 m .55521 .49097 L .55827 .46679 L .99 .763 .499 r
F
.55521 .49097 m .55656 .46651 L .55827 .46679 L .987 .757 .503 r
F
.67926 .38158 m .68141 .37867 L .68329 .38055 L .61 .789 .967 r
F
.67926 .38158 m .67737 .37969 L .68141 .37867 L F
.82262 .4574 m .82049 .45068 L .82354 .43752 L .876 .661 .609 r
F
.82049 .45068 m .82147 .43143 L .82354 .43752 L .859 .649 .617 r
F
.58204 .39372 m .58393 .3887 L .58597 .39125 L .751 .769 .867 r
F
.58204 .39372 m .58 .39116 L .58393 .3887 L F
.29268 .34249 m .29408 .33759 L .29649 .3402 L .739 .759 .869 r
F
.29268 .34249 m .29026 .33989 L .29408 .33759 L F
.61966 .38492 m .62164 .38104 L .62363 .38335 L .683 .773 .919 r
F
.61966 .38492 m .61767 .38263 L .62164 .38104 L F
.31042 .33478 m .31195 .32859 L .31432 .33141 L .794 .756 .818 r
F
.31042 .33478 m .30804 .332 L .31195 .32859 L F
.72762 .18112 m .73217 .22115 L .73361 .21762 L .932 .59 .36 r
F
.72563 .17939 m .73217 .22115 L .72762 .18112 L F
.17346 .3492 m .17439 .34682 L .17706 .34845 L .554 .805 .992 r
F
.17346 .3492 m .17079 .34762 L .17439 .34682 L F
.40438 .37864 m .4057 .37775 L .40789 .37651 L 0 0 0 r
F
.40438 .37864 m .40216 .38035 L .4057 .37775 L F
.25896 .34786 m .26023 .34391 L .2627 .34626 L .686 .768 .914 r
F
.25896 .34786 m .25648 .34551 L .26023 .34391 L F
.39467 .38806 m .39557 .38719 L .39715 .3848 L 0 0 0 r
F
.22915 .34955 m .23032 .34608 L .23285 .34824 L .654 .777 .939 r
F
.22915 .34955 m .22662 .34739 L .23032 .34608 L F
.31432 .33141 m .31195 .32859 L .31588 .32465 L .813 .756 .799 r
F
.07265 .38183 m .07388 .37556 L .07608 .38161 L .565 .524 .767 r
F
.07265 .38183 m .0704 .37614 L .07388 .37556 L F
.81168 .42054 m .81297 .40471 L .81512 .41169 L .776 .592 .65 r
F
.81168 .42054 m .80942 .41236 L .81297 .40471 L F
.3242 .29306 m .3222 .29123 L .32593 .28088 L .935 .759 .639 r
F
.3222 .29123 m .32391 .27933 L .32593 .28088 L .939 .766 .64 r
F
.79148 .32181 m .79385 .31836 L .79588 .32389 L .369 .393 .754 r
F
.79148 .32181 m .78942 .31586 L .79385 .31836 L F
.24901 .34855 m .25024 .34477 L .25274 .34706 L .675 .771 .923 r
F
.24901 .34855 m .24651 .34627 L .25024 .34477 L F
.23908 .34911 m .24028 .34549 L .24279 .34771 L .664 .774 .931 r
F
.23908 .34911 m .23656 .34689 L .24028 .34549 L F
.14755 .34746 m .14828 .34616 L .15106 .34722 L .358 .782 .974 r
F
.14755 .34746 m .14475 .34654 L .14828 .34616 L F
.81444 .37777 m .81646 .37 L .8185 .37574 L .641 .552 .739 r
F
.81444 .37777 m .81237 .37167 L .81646 .37 L F
.68921 .38136 m .69139 .37866 L .69326 .38043 L .589 .792 .977 r
F
.68921 .38136 m .68734 .37957 L .69139 .37866 L F
.31987 .31998 m .32155 .31145 L .32391 .31425 L .864 .761 .747 r
F
.08499 .40492 m .08274 .39927 L .08593 .40103 L .288 .36 .763 r
F
.32263 .3028 m .3242 .29306 L .32619 .29507 L .914 .764 .68 r
F
.32461 .30497 m .32263 .3028 L .32619 .29507 L .91 .757 .679 r
F
.82049 .45068 m .81833 .4436 L .82147 .43143 L .859 .649 .617 r
F
.81833 .4436 m .81937 .42508 L .82147 .43143 L .841 .636 .625 r
F
.46181 .35747 m .46328 .35655 L .46533 .35591 L .365 .831 .777 r
F
.46181 .35747 m .45976 .35794 L .46328 .35655 L F
.60974 .38598 m .6117 .3819 L .6137 .38427 L .696 .77 .909 r
F
.60974 .38598 m .60773 .38362 L .6117 .3819 L F
.81392 .4285 m .81512 .41169 L .81726 .41849 L .8 .608 .642 r
F
.81392 .4285 m .81168 .42054 L .81512 .41169 L F
.79911 .49756 m .79281 .38939 L .79583 .40669 L .73 .476 .543 r
F
.79911 .49756 m .79232 .43462 L .79281 .38939 L F
.80388 .41499 m .80487 .39549 L .80715 .404 L .751 .552 .627 r
F
.80388 .41499 m .80139 .40408 L .80487 .39549 L F
.77066 .27287 m .77357 .27652 L .77548 .2805 L 0 0 .499 r
F
.11558 .34292 m .11564 .34607 L .11878 .34482 L .468 0 0 r
F
.11558 .34292 m .1123 .34523 L .11564 .34607 L F
.69917 .38125 m .70139 .37879 L .70323 .38043 L .561 .794 .986 r
F
.69917 .38125 m .69732 .37957 L .70139 .37879 L F
.81833 .4436 m .81614 .43619 L .81937 .42508 L .841 .636 .625 r
F
.81614 .43619 m .81726 .41849 L .81937 .42508 L .822 .623 .633 r
F
.81614 .43619 m .81392 .4285 L .81726 .41849 L F
.18333 .34933 m .18431 .34668 L .18695 .34844 L .585 .8 .981 r
F
.18333 .34933 m .18068 .3476 L .18431 .34668 L F
.81237 .37167 m .81442 .36423 L .81646 .37 L .624 .542 .741 r
F
.81237 .37167 m .8103 .36555 L .81442 .36423 L F
.82053 .38143 m .82257 .37391 L .82458 .37935 L .653 .57 .749 r
F
.82053 .38143 m .8185 .37574 L .82257 .37391 L F
.78942 .31586 m .79183 .313 L .79385 .31836 L .326 .372 .756 r
F
.78942 .31586 m .78737 .31011 L .79183 .313 L F
.13151 .34566 m .13203 .34569 L .13493 .34604 L .014 0 0 r
F
.13151 .34566 m .12856 .34563 L .13203 .34569 L F
.28266 .34405 m .28402 .33952 L .28646 .34203 L .721 .763 .886 r
F
.28266 .34405 m .28023 .34155 L .28402 .33952 L F
.85068 .39672 m .8529 .39072 L .85481 .39531 L .645 .603 .793 r
F
.85068 .39672 m .84876 .39213 L .8529 .39072 L F
.58597 .39125 m .58787 .38643 L .58991 .38897 L .738 .766 .875 r
F
.58597 .39125 m .58393 .3887 L .58787 .38643 L F
.44921 .36184 m .45065 .36083 L .45272 .36057 L .387 .849 .842 r
F
.44921 .36184 m .44714 .36204 L .45065 .36083 L F
.84466 .39376 m .84684 .38742 L .84876 .39213 L .654 .602 .784 r
F
.84466 .39376 m .84272 .38901 L .84684 .38742 L F
.0704 .37614 m .07169 .36945 L .07388 .37556 L .593 .537 .762 r
F
.0704 .37614 m .06816 .3704 L .07169 .36945 L F
.43662 .36563 m .43803 .36459 L .44012 .36444 L .402 .857 .854 r
F
.43662 .36563 m .43452 .3658 L .43803 .36459 L F
.55599 .43578 m .55425 .43393 L .55747 .426 L .933 .782 .67 r
F
.55747 .426 m .55574 .42395 L .55896 .41781 L .906 .781 .712 r
F
.55425 .43393 m .55574 .42395 L .55747 .426 L .927 .772 .67 r
F
.39467 .38806 m .39304 .39128 L .39557 .38719 L 0 0 0 r
F
.39212 .39283 m .39304 .39128 L .39467 .38806 L F
.45894 .17929 m .46098 .20298 L .45985 .1804 L .969 .658 .367 r
F
.82658 .38474 m .82865 .37749 L .83064 .3827 L .659 .582 .758 r
F
.82658 .38474 m .82458 .37935 L .82865 .37749 L F
.83864 .39082 m .84078 .38416 L .84272 .38901 L .659 .598 .775 r
F
.83864 .39082 m .83668 .38589 L .84078 .38416 L F
.79884 .42393 m .79889 .39305 L .80139 .40408 L .747 .522 .589 r
F
.79884 .42393 m .79583 .40669 L .79889 .39305 L F
.83261 .38783 m .83472 .38088 L .83668 .38589 L .661 .591 .767 r
F
.83261 .38783 m .83064 .3827 L .83472 .38088 L F
.40789 .37651 m .40922 .37555 L .4114 .37465 L .414 .829 .644 r
F
.40789 .37651 m .4057 .37775 L .40922 .37555 L F
.70913 .38123 m .71139 .37909 L .71321 .38056 L .519 .793 .995 r
F
.70913 .38123 m .70731 .3797 L .71139 .37909 L F
.59982 .3873 m .60176 .38296 L .60378 .38541 L .71 .767 .897 r
F
.59982 .3873 m .5978 .38485 L .60176 .38296 L F
.83524 .52551 m .83335 .52147 L .83457 .48873 L .973 .712 .476 r
F
.83335 .52147 m .83269 .48469 L .83457 .48873 L .967 .706 .486 r
F
.8103 .36555 m .81237 .35847 L .81442 .36423 L .606 .531 .744 r
F
.8103 .36555 m .80823 .35943 L .81237 .35847 L F
.55749 .53065 m .56032 .48771 L .55914 .52728 L .993 .748 .441 r
F
.55747 .53062 m .56032 .48771 L .55749 .53065 L .991 .742 .446 r
F
.55747 .53062 m .55863 .48915 L .56032 .48771 L F
.29649 .3402 m .29792 .3351 L .30032 .33773 L .751 .761 .86 r
F
.29649 .3402 m .29408 .33759 L .29792 .3351 L F
.1932 .34932 m .19423 .34646 L .19685 .34832 L .607 .795 .971 r
F
.1932 .34932 m .19058 .34748 L .19423 .34646 L F
.42403 .36959 m .4254 .36857 L .42752 .3683 L .409 .86 .82 r
F
.42403 .36959 m .4219 .36995 L .4254 .36857 L F
.72519 .36968 m .72802 .37459 L .72997 .37756 L .645 .215 0 r
F
.72405 .36771 m .7271 .37592 L .72915 .38022 L .75 .366 0 r
F
.72435 .37586 m .72253 .37441 L .72678 .37538 L .127 .573 .922 r
F
.72253 .37441 m .72496 .37392 L .72678 .37538 L .128 .56 .922 r
F
.72313 .37231 m .72128 .37054 L .72561 .37251 L 0 .408 .838 r
F
.72128 .37054 m .72376 .37066 L .72561 .37251 L 0 .406 .845 r
F
.7271 .37592 m .72503 .37124 L .73076 .39305 L .88 .524 .034 r
F
.72503 .37124 m .72858 .38697 L .73076 .39305 L .859 .507 0 r
F
.72321 .38087 m .72142 .37962 L .72556 .37943 L .389 .759 .992 r
F
.72142 .37962 m .72377 .3782 L .72556 .37943 L .378 .745 .991 r
F
.72377 .3782 m .72197 .37688 L .72615 .37718 L .276 .685 .97 r
F
.72197 .37688 m .72435 .37586 L .72615 .37718 L .27 .67 .969 r
F
.72253 .37441 m .7207 .37284 L .72496 .37392 L .128 .56 .922 r
F
.7207 .37284 m .72313 .37231 L .72496 .37392 L .135 .55 .923 r
F
.72637 .38041 m .72413 .37339 L .73125 .41652 L .93 .606 .151 r
F
.72413 .37339 m .72875 .4058 L .73125 .41652 L .917 .595 .122 r
F
.72637 .38041 m .73125 .41652 L .73371 .42654 L .93 .606 .151 r
F
.73207 .42674 m .73125 .41652 L .72875 .4058 L .971 .662 .285 r
F
.73394 .42945 m .73125 .41652 L .73217 .42691 L .972 .663 .292 r
F
.73394 .42945 m .73371 .42654 L .73125 .41652 L F
.73217 .42691 m .73125 .41652 L .73207 .42674 L .971 .662 .285 r
F
.73096 .4178 m .71823 .18028 L .73273 .41987 L .973 .668 .366 r
F
.73096 .4178 m .71728 .17904 L .71823 .18028 L F
.08274 .39927 m .08376 .39476 L .08593 .40103 L .368 .404 .767 r
F
.08274 .39927 m .08051 .39349 L .08376 .39476 L F
.15736 .34802 m .15818 .34618 L .16091 .34751 L .475 .809 .999 r
F
.15736 .34802 m .15461 .34678 L .15818 .34618 L F
.32187 .27799 m .31981 .27687 L .32383 .26248 L .957 .761 .596 r
F
.31981 .27687 m .32174 .26188 L .32383 .26248 L .961 .767 .598 r
F
.55574 .42395 m .55723 .41563 L .55896 .41781 L .9 .772 .711 r
F
.32313 .3133 m .32115 .311 L .32461 .30497 L .886 .758 .714 r
F
.27267 .34528 m .27399 .34103 L .27645 .34346 L .705 .766 .9 r
F
.27267 .34528 m .27022 .34285 L .27399 .34103 L F
.6435 .38197 m .64554 .37846 L .6475 .38064 L .656 .776 .937 r
F
.6435 .38197 m .64154 .3798 L .64554 .37846 L F
.2031 .3492 m .20417 .34615 L .20676 .3481 L .623 .79 .962 r
F
.2031 .3492 m .2005 .34726 L .20417 .34615 L F
.65344 .38147 m .65551 .37811 L .65745 .38023 L .645 .779 .945 r
F
.65344 .38147 m .6515 .37936 L .65551 .37811 L F
.80823 .35943 m .81033 .35272 L .81237 .35847 L .587 .521 .748 r
F
.80823 .35943 m .80615 .35332 L .81033 .35272 L F
.63356 .38259 m .63558 .37893 L .63755 .38117 L .667 .773 .929 r
F
.63356 .38259 m .63159 .38035 L .63558 .37893 L F
.78737 .31011 m .78983 .30781 L .79183 .313 L .279 .349 .756 r
F
.78737 .31011 m .78534 .30456 L .78983 .30781 L F
.8185 .37574 m .82056 .36842 L .82257 .37391 L .64 .561 .75 r
F
.8185 .37574 m .81646 .37 L .82056 .36842 L F
.32115 .311 m .32263 .3028 L .32461 .30497 L .891 .765 .716 r
F
.66339 .38107 m .66549 .37787 L .6674 .37991 L .633 .782 .953 r
F
.66339 .38107 m .66146 .37902 L .66549 .37787 L F
.71911 .38135 m .72142 .37962 L .72321 .38087 L .449 .782 .998 r
F
.71911 .38135 m .71731 .38001 L .72142 .37962 L F
.62363 .38335 m .62562 .37952 L .62761 .38182 L .678 .771 .921 r
F
.62363 .38335 m .62164 .38104 L .62562 .37952 L F
.06816 .3704 m .0695 .36332 L .07169 .36945 L .617 .55 .757 r
F
.06816 .3704 m .06591 .36464 L .0695 .36332 L F
.73965 .20864 m .74399 .23399 L .74563 .23364 L .932 .558 .26 r
F
.73965 .20864 m .7381 .21006 L .74399 .23399 L F
.213 .34898 m .21411 .34577 L .21668 .34779 L .636 .786 .953 r
F
.213 .34898 m .21043 .34696 L .21411 .34577 L F
.55483 .46594 m .5531 .46507 L .55625 .44949 L .976 .77 .562 r
F
.5531 .46507 m .55453 .44815 L .55625 .44949 L .972 .763 .564 r
F
.55862 .41739 m .55654 .41471 L .56043 .40891 L .874 .774 .749 r
F
.2627 .34626 m .26398 .34224 L .26645 .34459 L .692 .769 .911 r
F
.2627 .34626 m .26023 .34391 L .26398 .34224 L F
.67334 .38076 m .67547 .37773 L .67737 .37969 L .618 .785 .961 r
F
.67334 .38076 m .67143 .37879 L .67547 .37773 L F
.46533 .35591 m .46681 .3551 L .46886 .35422 L .331 .804 .725 r
F
.46533 .35591 m .46328 .35655 L .46681 .3551 L F
.08051 .39349 m .0816 .38837 L .08376 .39476 L .435 .44 .766 r
F
.08051 .39349 m .07829 .3876 L .0816 .38837 L F
.1672 .34832 m .16809 .3461 L .17079 .34762 L .536 .811 .996 r
F
.1672 .34832 m .16449 .34686 L .16809 .3461 L F
.80615 .35332 m .80829 .34701 L .81033 .35272 L .568 .511 .751 r
F
.80615 .35332 m .80408 .34727 L .80829 .34701 L F
.22292 .34866 m .22407 .34529 L .22662 .34739 L .648 .782 .945 r
F
.22292 .34866 m .22037 .34657 L .22407 .34529 L F
.6137 .38427 m .61567 .38025 L .61767 .38263 L .689 .768 .912 r
F
.6137 .38427 m .6117 .3819 L .61567 .38025 L F
.56823 .40027 m .57008 .39415 L .57215 .39686 L .796 .764 .824 r
F
.56823 .40027 m .56617 .39753 L .57008 .39415 L F
.56433 .40421 m .56617 .39753 L .56823 .40027 L .817 .765 .804 r
F
.25274 .34706 m .25399 .34323 L .25648 .34551 L .68 .772 .921 r
F
.25274 .34706 m .25024 .34477 L .25399 .34323 L F
.58991 .38897 m .59182 .38431 L .59385 .38685 L .727 .764 .882 r
F
.58991 .38897 m .58787 .38643 L .59182 .38431 L F
.55453 .44815 m .55279 .44657 L .55599 .43578 L .956 .776 .619 r
F
.55279 .44657 m .55425 .43393 L .55599 .43578 L .95 .767 .621 r
F
.82458 .37935 m .82666 .37223 L .82865 .37749 L .649 .575 .758 r
F
.82458 .37935 m .82257 .37391 L .82666 .37223 L F
.30032 .33773 m .30177 .33237 L .30417 .33501 L .765 .762 .85 r
F
.30032 .33773 m .29792 .3351 L .30177 .33237 L F
.23285 .34824 m .23403 .34472 L .23656 .34689 L .659 .778 .937 r
F
.23285 .34824 m .23032 .34608 L .23403 .34472 L F
.24279 .34771 m .244 .34404 L .24651 .34627 L .669 .775 .929 r
F
.24279 .34771 m .24028 .34549 L .244 .34404 L F
.75418 .23853 m .75768 .25088 L .75946 .25291 L .878 .469 .031 r
F
.75418 .23853 m .75242 .23664 L .75768 .25088 L F
.68329 .38055 m .68546 .37771 L .68734 .37957 L .6 .787 .97 r
F
.68329 .38055 m .68141 .37867 L .68546 .37771 L F
.80635 .4257 m .80715 .404 L .80942 .41236 L .786 .575 .615 r
F
.80635 .4257 m .80388 .41499 L .80715 .404 L F
.14125 .34667 m .14193 .34569 L .14475 .34654 L .288 .76 .937 r
F
.14125 .34667 m .13841 .34601 L .14193 .34569 L F
.57215 .39686 m .57401 .39117 L .57607 .39386 L .778 .763 .84 r
F
.57215 .39686 m .57008 .39415 L .57401 .39117 L F
.28646 .34203 m .28783 .33737 L .29026 .33989 L .73 .765 .88 r
F
.28646 .34203 m .28402 .33952 L .28783 .33737 L F
.31987 .31998 m .31749 .31723 L .32155 .31145 L .864 .761 .747 r
F
.31588 .32465 m .31749 .31723 L .31987 .31998 L .84 .764 .778 r
F
.4114 .37465 m .41274 .37363 L .4149 .37297 L .43 .855 .718 r
F
.4114 .37465 m .40922 .37555 L .41274 .37363 L F
.81646 .37 m .81854 .36291 L .82056 .36842 L .627 .553 .752 r
F
.81646 .37 m .81442 .36423 L .81854 .36291 L F
.83064 .3827 m .83275 .37579 L .83472 .38088 L .653 .585 .766 r
F
.83064 .3827 m .82865 .37749 L .83275 .37579 L F
.56433 .40421 m .56225 .40143 L .56617 .39753 L .817 .765 .804 r
F
.56043 .40891 m .56225 .40143 L .56433 .40421 L .84 .765 .779 r
F
.48811 .33605 m .48669 .34048 L .48918 .33478 L 0 0 0 r
F
.48564 .34078 m .48669 .34048 L .48811 .33605 L F
.72539 .17915 m .73217 .22115 L .72563 .17939 L .923 .579 .367 r
F
.80408 .34727 m .80626 .34135 L .80829 .34701 L .547 .501 .755 r
F
.80408 .34727 m .80202 .34127 L .80626 .34135 L F
.83668 .38589 m .83882 .37923 L .84078 .38416 L .653 .592 .773 r
F
.83668 .38589 m .83472 .38088 L .83882 .37923 L F
.78534 .30456 m .78785 .30283 L .78983 .30781 L .228 .324 .755 r
F
.78534 .30456 m .78333 .29924 L .78785 .30283 L F
.45894 .17929 m .45914 .20056 L .46098 .20298 L .969 .658 .367 r
F
.45803 .17817 m .45914 .20056 L .45894 .17929 L F
.07829 .3876 m .07946 .38187 L .0816 .38837 L .491 .47 .762 r
F
.07829 .3876 m .07608 .38161 L .07946 .38187 L F
.69326 .38043 m .69545 .37782 L .69732 .37957 L .576 .789 .98 r
F
.69326 .38043 m .69139 .37866 L .69545 .37782 L F
.17706 .34845 m .17801 .34593 L .18068 .3476 L .573 .806 .987 r
F
.17706 .34845 m .17439 .34682 L .17801 .34593 L F
.60378 .38541 m .60572 .38116 L .60773 .38362 L .702 .765 .901 r
F
.60378 .38541 m .60176 .38296 L .60572 .38116 L F
.84272 .38901 m .8449 .38261 L .84684 .38742 L .65 .596 .781 r
F
.84272 .38901 m .84078 .38416 L .8449 .38261 L F
.84876 .39213 m .85097 .38602 L .8529 .39072 L .643 .598 .788 r
F
.84876 .39213 m .84684 .38742 L .85097 .38602 L F
.76873 .26863 m .77168 .27284 L .77357 .27652 L 0 0 .452 r
F
.45272 .36057 m .45417 .35963 L .45624 .35928 L .368 .837 .824 r
F
.45272 .36057 m .45065 .36083 L .45417 .35963 L F
.57607 .39386 m .57794 .38849 L .58 .39116 L .761 .761 .852 r
F
.57607 .39386 m .57401 .39117 L .57794 .38849 L F
.72539 .17915 m .73074 .22514 L .73217 .22115 L .923 .579 .367 r
F
.72428 .17826 m .73074 .22514 L .72539 .17915 L F
.44012 .36444 m .44154 .3634 L .44363 .36324 L .397 .854 .855 r
F
.44012 .36444 m .43803 .36459 L .44154 .3634 L F
.30417 .33501 m .30565 .32933 L .30804 .332 L .781 .764 .838 r
F
.30417 .33501 m .30177 .33237 L .30565 .32933 L F
.42752 .3683 m .42891 .36724 L .43102 .36704 L .416 .864 .841 r
F
.42752 .3683 m .4254 .36857 L .42891 .36724 L F
.7307 .41738 m .71728 .17904 L .73096 .4178 L .973 .667 .37 r
F
.7307 .41738 m .71642 .1775 L .71728 .17904 L F
.27645 .34346 m .27778 .33912 L .28023 .34155 L .713 .768 .896 r
F
.27645 .34346 m .27399 .34103 L .27778 .33912 L F
.70323 .38043 m .70547 .3781 L .70731 .3797 L .542 .79 .99 r
F
.70323 .38043 m .70139 .37879 L .70547 .3781 L F
.18695 .34844 m .18795 .34569 L .19058 .34748 L .598 .801 .977 r
F
.18695 .34844 m .18431 .34668 L .18795 .34569 L F
.80202 .34127 m .80423 .33578 L .80626 .34135 L .525 .49 .76 r
F
.80202 .34127 m .79996 .33536 L .80423 .33578 L F
.81442 .36423 m .81652 .3574 L .81854 .36291 L .614 .546 .755 r
F
.81442 .36423 m .81237 .35847 L .81652 .3574 L F
.07608 .38161 m .07733 .37529 L .07946 .38187 L .538 .496 .757 r
F
.07608 .38161 m .07388 .37556 L .07733 .37529 L F
.10918 .34273 m .10899 .3476 L .1123 .34523 L .471 .045 .147 r
F
.10918 .34273 m .10562 .34701 L .10899 .3476 L F
.82257 .37391 m .82467 .36692 L .82666 .37223 L .639 .569 .759 r
F
.82257 .37391 m .82056 .36842 L .82467 .36692 L F
.15106 .34722 m .15185 .3456 L .15461 .34678 L .439 .81 .994 r
F
.15106 .34722 m .14828 .34616 L .15185 .3456 L F
.39212 .39283 m .39043 .39737 L .39304 .39128 L 0 0 0 r
F
.31588 .32465 m .3135 .32193 L .31749 .31723 L .84 .764 .778 r
F
.31195 .32859 m .3135 .32193 L .31588 .32465 L .818 .765 .802 r
F
.83335 .52147 m .83139 .51672 L .83269 .48469 L .967 .706 .486 r
F
.83139 .51672 m .83077 .48015 L .83269 .48469 L .96 .699 .495 r
F
.46886 .35422 m .47034 .35356 L .4724 .35234 L .286 .763 .651 r
F
.46886 .35422 m .46681 .3551 L .47034 .35356 L F
.56043 .40891 m .55835 .40608 L .56225 .40143 L .84 .765 .779 r
F
.55654 .41471 m .55835 .40608 L .56043 .40891 L .865 .762 .747 r
F
.59385 .38685 m .59577 .38231 L .5978 .38485 L .717 .761 .887 r
F
.59385 .38685 m .59182 .38431 L .59577 .38231 L F
.30804 .332 m .30956 .3259 L .31195 .32859 L .799 .765 .822 r
F
.30804 .332 m .30565 .32933 L .30956 .3259 L F
.19685 .34832 m .19789 .34538 L .2005 .34726 L .616 .796 .968 r
F
.19685 .34832 m .19423 .34646 L .19789 .34538 L F
.63755 .38117 m .63958 .37755 L .64154 .3798 L .662 .772 .931 r
F
.63755 .38117 m .63558 .37893 L .63958 .37755 L F
.84406 .54469 m .84364 .53484 L .84425 .54498 L .984 .704 .351 r
F
.84261 .54268 m .84364 .53484 L .84406 .54469 L .984 .701 .361 r
F
.84261 .54268 m .8421 .53442 L .84364 .53484 L F
.6475 .38064 m .64955 .37718 L .6515 .37936 L .651 .774 .939 r
F
.6475 .38064 m .64554 .37846 L .64955 .37718 L F
.58 .39116 m .58188 .38604 L .58393 .3887 L .747 .759 .862 r
F
.58 .39116 m .57794 .38849 L .58188 .38604 L F
.32263 .3028 m .32063 .30078 L .3242 .29306 L .914 .764 .68 r
F
.32063 .30078 m .3222 .29123 L .3242 .29306 L .919 .771 .682 r
F
.29026 .33989 m .29166 .33506 L .29408 .33759 L .741 .767 .873 r
F
.29026 .33989 m .28783 .33737 L .29166 .33506 L F
.62761 .38182 m .62961 .37804 L .63159 .38035 L .672 .769 .923 r
F
.62761 .38182 m .62562 .37952 L .62961 .37804 L F
.31195 .32859 m .30956 .3259 L .3135 .32193 L .818 .765 .802 r
F
.26645 .34459 m .26775 .3405 L .27022 .34285 L .698 .771 .908 r
F
.26645 .34459 m .26398 .34224 L .26775 .3405 L F
.65745 .38023 m .65953 .37691 L .66146 .37902 L .639 .777 .947 r
F
.65745 .38023 m .65551 .37811 L .65953 .37691 L F
.07388 .37556 m .07521 .36866 L .07733 .37529 L .578 .518 .751 r
F
.07388 .37556 m .07169 .36945 L .07521 .36866 L F
.82865 .37749 m .83077 .37065 L .83275 .37579 L .646 .579 .766 r
F
.82865 .37749 m .82666 .37223 L .83077 .37065 L F
.71321 .38056 m .7155 .37861 L .71731 .38001 L .486 .784 .997 r
F
.71321 .38056 m .71139 .37909 L .7155 .37861 L F
.79996 .33536 m .80221 .33029 L .80423 .33578 L .502 .48 .765 r
F
.79996 .33536 m .79791 .32956 L .80221 .33029 L F
.78333 .29924 m .78588 .29806 L .78785 .30283 L .172 .298 .752 r
F
.78333 .29924 m .78134 .29415 L .78588 .29806 L F
.4149 .37297 m .41625 .37189 L .4184 .37142 L .44 .871 .772 r
F
.4149 .37297 m .41274 .37363 L .41625 .37189 L F
.80881 .43617 m .80942 .41236 L .81168 .42054 L .816 .595 .603 r
F
.80881 .43617 m .80635 .4257 L .80942 .41236 L F
.20676 .3481 m .20784 .34499 L .21043 .34696 L .63 .791 .959 r
F
.20676 .3481 m .20417 .34615 L .20784 .34499 L F
.61767 .38263 m .61965 .37866 L .62164 .38104 L .683 .766 .914 r
F
.61767 .38263 m .61567 .38025 L .61965 .37866 L F
.31749 .31723 m .31917 .30884 L .32155 .31145 L .869 .77 .75 r
F
.3222 .29123 m .32017 .28958 L .32391 .27933 L .939 .766 .64 r
F
.32017 .28958 m .32187 .27799 L .32391 .27933 L .942 .773 .642 r
F
.6674 .37991 m .66952 .37676 L .67143 .37879 L .626 .78 .955 r
F
.6674 .37991 m .66549 .37787 L .66952 .37676 L F
.81237 .35847 m .8145 .3519 L .81652 .3574 L .6 .539 .757 r
F
.81237 .35847 m .81033 .35272 L .8145 .3519 L F
.25648 .34551 m .25774 .34163 L .26023 .34391 L .686 .774 .918 r
F
.25648 .34551 m .25399 .34323 L .25774 .34163 L F
.83472 .38088 m .83686 .37422 L .83882 .37923 L .648 .586 .772 r
F
.83472 .38088 m .83275 .37579 L .83686 .37422 L F
.16091 .34751 m .16177 .34545 L .16449 .34686 L .516 .817 .999 r
F
.16091 .34751 m .15818 .34618 L .16177 .34545 L F
.21668 .34779 m .2178 .34453 L .22037 .34657 L .642 .787 .951 r
F
.21668 .34779 m .21411 .34577 L .2178 .34453 L F
.72428 .17826 m .7237 .18258 L .73074 .22514 L .923 .579 .367 r
F
.72328 .17694 m .7237 .18258 L .72428 .17826 L .953 .636 .392 r
F
.55425 .43393 m .55252 .43187 L .55574 .42395 L .927 .772 .67 r
F
.55574 .42395 m .554 .42174 L .55723 .41563 L .9 .772 .711 r
F
.55252 .43187 m .554 .42174 L .55574 .42395 L .92 .763 .67 r
F
.24651 .34627 m .24774 .34255 L .25024 .34477 L .674 .777 .927 r
F
.24651 .34627 m .244 .34404 L .24774 .34255 L F
.07169 .36945 m .07309 .362 L .07521 .36866 L .613 .537 .745 r
F
.07169 .36945 m .0695 .36332 L .07309 .362 L F
.22662 .34739 m .22777 .34398 L .23032 .34608 L .653 .783 .943 r
F
.22662 .34739 m .22407 .34529 L .22777 .34398 L F
.67737 .37969 m .67951 .37672 L .68141 .37867 L .61 .783 .964 r
F
.67737 .37969 m .67547 .37773 L .67951 .37672 L F
.4571 .17706 m .45914 .20056 L .45803 .17817 L .967 .656 .372 r
F
.23656 .34689 m .23775 .34333 L .24028 .34549 L .664 .78 .935 r
F
.23656 .34689 m .23403 .34472 L .23775 .34333 L F
.82056 .36842 m .82267 .36159 L .82467 .36692 L .629 .562 .76 r
F
.82056 .36842 m .81854 .36291 L .82267 .36159 L F
.84078 .38416 m .84295 .37772 L .8449 .38261 L .646 .591 .778 r
F
.84078 .38416 m .83882 .37923 L .84295 .37772 L F
.60773 .38362 m .60969 .37944 L .6117 .3819 L .695 .763 .904 r
F
.60773 .38362 m .60572 .38116 L .60969 .37944 L F
.554 .42174 m .5555 .41329 L .55723 .41563 L .893 .762 .711 r
F
.84684 .38742 m .84904 .38123 L .85097 .38602 L .641 .593 .785 r
F
.84684 .38742 m .8449 .38261 L .84904 .38123 L F
.13493 .34604 m .13555 .3454 L .13841 .34601 L .203 .722 .871 r
F
.13493 .34604 m .13203 .34569 L .13555 .3454 L F
.32115 .311 m .31917 .30884 L .32263 .3028 L .891 .765 .716 r
F
.31302 .24568 m .3107 .24781 L .31599 .2158 L .984 .755 .512 r
F
.3107 .24781 m .31352 .22045 L .31599 .2158 L .987 .763 .514 r
F
.55521 .49097 m .55348 .49131 L .55656 .46651 L .987 .757 .503 r
F
.55348 .49131 m .55483 .46594 L .55656 .46651 L .984 .751 .506 r
F
.79791 .32956 m .8002 .32493 L .80221 .33029 L .478 .469 .77 r
F
.79791 .32956 m .79588 .32389 L .8002 .32493 L F
.45624 .35928 m .45769 .35843 L .45976 .35794 L .34 .819 .794 r
F
.45624 .35928 m .45417 .35963 L .45769 .35843 L F
.68734 .37957 m .68951 .37682 L .69139 .37866 L .589 .785 .973 r
F
.68734 .37957 m .68546 .37771 L .68951 .37682 L F
.58393 .3887 m .58582 .38378 L .58787 .38643 L .735 .757 .87 r
F
.58393 .3887 m .58188 .38604 L .58582 .38378 L F
.31749 .26145 m .31533 .26161 L .31978 .24102 L .975 .762 .553 r
F
.31533 .26161 m .31756 .24226 L .31978 .24102 L .978 .769 .555 r
F
.28023 .34155 m .28158 .3371 L .28402 .33952 L .722 .77 .891 r
F
.28023 .34155 m .27778 .33912 L .28158 .3371 L F
.17079 .34762 m .17171 .34524 L .17439 .34682 L .56 .813 .993 r
F
.17079 .34762 m .16809 .3461 L .17171 .34524 L F
.4724 .35234 m .47389 .35188 L .47594 .3502 L 0 0 0 r
F
.4724 .35234 m .47034 .35356 L .47389 .35188 L F
.48564 .34078 m .48422 .34393 L .48669 .34048 L F
.48318 .34404 m .48422 .34393 L .48564 .34078 L F
.31917 .30884 m .32063 .30078 L .32263 .3028 L .896 .773 .718 r
F
.44363 .36324 m .44505 .36224 L .44714 .36204 L .385 .847 .849 r
F
.44363 .36324 m .44154 .3634 L .44505 .36224 L F
.81033 .35272 m .81248 .34644 L .8145 .3519 L .586 .532 .761 r
F
.81033 .35272 m .80829 .34701 L .81248 .34644 L F
.43102 .36704 m .43242 .36596 L .43452 .3658 L .416 .865 .853 r
F
.43102 .36704 m .42891 .36724 L .43242 .36596 L F
.29408 .33759 m .2955 .33256 L .29792 .3351 L .754 .769 .865 r
F
.29408 .33759 m .29166 .33506 L .2955 .33256 L F
.5978 .38485 m .59973 .38042 L .60176 .38296 L .709 .759 .892 r
F
.5978 .38485 m .59577 .38231 L .59973 .38042 L F
.82666 .37223 m .82879 .36547 L .83077 .37065 L .638 .574 .766 r
F
.82666 .37223 m .82467 .36692 L .82879 .36547 L F
.80186 .44099 m .80139 .40408 L .80388 .41499 L .799 .557 .572 r
F
.80186 .44099 m .79884 .42393 L .80139 .40408 L F
.69732 .37957 m .69953 .37707 L .70139 .37879 L .56 .786 .983 r
F
.69732 .37957 m .69545 .37782 L .69953 .37707 L F
.18068 .3476 m .18165 .34497 L .18431 .34668 L .589 .807 .983 r
F
.18068 .3476 m .17801 .34593 L .18165 .34497 L F
.72203 .36382 m .72503 .37124 L .7271 .37592 L .707 .333 0 r
F
.72481 .37073 m .72293 .3662 L .72503 .37124 L .654 .293 0 r
F
.72 .35963 m .72293 .3662 L .72481 .37073 L F
.7227 .36569 m .72081 .3608 L .72293 .3662 L 0 0 .343 r
F
.71794 .35516 m .72081 .3608 L .7227 .36569 L F
.72057 .36031 m .71866 .35508 L .72081 .3608 L 0 0 .408 r
F
.71586 .35042 m .71866 .35508 L .72057 .36031 L F
.71841 .3546 m .7165 .34905 L .71866 .35508 L 0 0 .474 r
F
.71376 .34543 m .7165 .34905 L .71841 .3546 L F
.71165 .34019 m .71431 .34274 L .7165 .34905 L 0 0 .54 r
F
.7165 .34905 m .71431 .34274 L .71458 .34351 L .673 .361 0 r
F
.71866 .35508 m .7165 .34905 L .71675 .34985 L .742 .414 0 r
F
.71868 .36186 m .71672 .35882 L .72128 .36366 L 0 .078 .628 r
F
.71672 .35882 m .7193 .36027 L .72128 .36366 L 0 .112 .661 r
F
.71794 .35516 m .71586 .35042 L .72081 .3608 L 0 0 .343 r
F
.71586 .35042 m .71376 .34543 L .71866 .35508 L 0 0 .408 r
F
.72142 .37962 m .71962 .37829 L .72377 .3782 L .378 .745 .991 r
F
.71962 .37829 m .72197 .37688 L .72377 .3782 L .371 .731 .989 r
F
.72197 .37688 m .72015 .37545 L .72435 .37586 L .27 .67 .969 r
F
.72015 .37545 m .72253 .37441 L .72435 .37586 L .268 .656 .967 r
F
.72015 .37545 m .71833 .37391 L .72253 .37441 L F
.71833 .37391 m .7207 .37284 L .72253 .37441 L .269 .643 .965 r
F
.7207 .37284 m .71886 .37114 L .72313 .37231 L .135 .55 .923 r
F
.71886 .37114 m .72128 .37054 L .72313 .37231 L .145 .542 .923 r
F
.71886 .37114 m .71701 .3693 L .72128 .37054 L F
.71701 .3693 m .71942 .36862 L .72128 .37054 L .159 .535 .923 r
F
.72128 .37054 m .71942 .36862 L .72376 .37066 L 0 .406 .845 r
F
.71942 .36862 m .72189 .36863 L .72376 .37066 L 0 .407 .852 r
F
.71942 .36862 m .71754 .36654 L .72189 .36863 L F
.71754 .36654 m .72 .36642 L .72189 .36863 L .021 .41 .858 r
F
.72 .36642 m .71809 .36402 L .72254 .36729 L 0 .239 .743 r
F
.71809 .36402 m .72062 .36468 L .72254 .36729 L 0 .256 .761 r
F
.71809 .36402 m .71617 .36143 L .72062 .36468 L F
.71617 .36143 m .71868 .36186 L .72062 .36468 L 0 .275 .777 r
F
.71672 .35882 m .71475 .35557 L .7193 .36027 L 0 .112 .661 r
F
.71475 .35557 m .71731 .35663 L .7193 .36027 L 0 .148 .692 r
F
.71888 .35812 m .72106 .37005 L .72365 .3825 L .828 .522 0 r
F
.71866 .35508 m .71675 .34985 L .71889 .35657 L .742 .414 0 r
F
.71376 .34543 m .71165 .34019 L .7165 .34905 L 0 0 .474 r
F
.7165 .34905 m .71458 .34351 L .71831 .35437 L .673 .361 0 r
F
.71866 .35508 m .71889 .35657 L .71889 .35587 L .742 .414 0 r
F
.71889 .35587 m .71889 .35657 L .72139 .36444 L F
.72151 .36471 m .72139 .36444 L .72187 .36594 L F
.71866 .35508 m .72139 .36444 L .72151 .36471 L F
.72139 .36444 m .71958 .35809 L .72187 .36594 L .673 .361 0 r
F
.72081 .3608 m .71891 .35591 L .72369 .3719 L .793 .454 0 r
F
.72381 .37215 m .72369 .3719 L .72413 .37339 L F
.72081 .3608 m .72369 .3719 L .72381 .37215 L F
.72369 .3719 m .72187 .36594 L .72413 .37339 L .742 .414 0 r
F
.7099 .32935 m .71261 .33253 L .71495 .34135 L 0 0 .493 r
F
.71495 .34135 m .71261 .33253 L .71415 .33903 L .759 .469 0 r
F
.7165 .34905 m .71916 .35685 L .71941 .35773 L .673 .361 0 r
F
.7165 .34905 m .71981 .35893 L .72076 .36244 L F
.7165 .34905 m .71831 .35437 L .71843 .35472 L F
.71529 .35276 m .71325 .34865 L .71794 .35516 L 0 0 .563 r
F
.71325 .34865 m .71586 .35042 L .71794 .35516 L 0 .04 .61 r
F
.71866 .35508 m .72092 .36273 L .72157 .36481 L .742 .414 0 r
F
.71843 .35472 m .71831 .35437 L .71958 .35809 L .673 .361 0 r
F
.72081 .3608 m .71866 .35508 L .71891 .35591 L .793 .454 0 r
F
.71606 .34782 m .71727 .34988 L .71958 .35809 L 0 0 .308 r
F
.71431 .34274 m .71582 .34636 L .71606 .34782 L F
.71582 .34636 m .71727 .34988 L .71606 .34782 L F
.71431 .34274 m .71211 .33616 L .71579 .34593 L F
.71582 .34636 m .71579 .34593 L .71727 .34988 L F
.71431 .34274 m .71579 .34593 L .71582 .34636 L F
.71298 .33847 m .71495 .34135 L .71727 .34988 L 0 0 .399 r
F
.71211 .33616 m .71295 .33769 L .71298 .33847 L F
.71295 .33769 m .71495 .34135 L .71298 .33847 L F
.71809 .35563 m .71713 .35157 L .71829 .35703 L .828 .522 0 r
F
.71805 .35534 m .71713 .35157 L .71809 .35563 L F
.71805 .35534 m .7155 .34394 L .71713 .35157 L F
.71731 .38001 m .71962 .37829 L .72142 .37962 L .441 .769 .997 r
F
.71962 .37829 m .71781 .37688 L .72197 .37688 L .371 .731 .989 r
F
.71781 .37688 m .72015 .37545 L .72197 .37688 L .366 .717 .987 r
F
.71833 .37391 m .71649 .37226 L .7207 .37284 L .269 .643 .965 r
F
.71649 .37226 m .71886 .37114 L .7207 .37284 L .273 .632 .963 r
F
.71754 .36654 m .71565 .36429 L .72 .36642 L .021 .41 .858 r
F
.71565 .36429 m .71809 .36402 L .72 .36642 L .052 .415 .864 r
F
.72426 .41354 m .71906 .36306 L .72363 .41144 L .947 .644 .2 r
F
.71888 .35845 m .71829 .35703 L .71967 .36352 L .828 .522 0 r
F
.71986 .36366 m .71967 .36352 L .72102 .36984 L F
.71888 .35845 m .71967 .36352 L .71986 .36366 L F
.71967 .36352 m .71845 .35716 L .72106 .37005 L .759 .469 0 r
F
.71727 .34988 m .71829 .35703 L .71888 .35845 L .828 .522 0 r
F
.71554 .34286 m .71319 .33034 L .71583 .3439 L 0 0 .353 r
F
.71025 .32347 m .71314 .33023 L .71554 .34286 L F
.71314 .33023 m .71319 .33034 L .71554 .34286 L F
.70552 .3048 m .7079 .30262 L .71055 .31656 L .118 .154 .624 r
F
.71055 .31656 m .7079 .30262 L .70825 .30451 L .71 .47 0 r
F
.71583 .3439 m .71319 .33034 L .71343 .33233 L .925 .627 .152 r
F
.71736 .35269 m .71843 .35704 L .71967 .36352 L .759 .469 0 r
F
.71574 .34506 m .71702 .35076 L .71736 .35269 L F
.71702 .35076 m .71843 .35704 L .71736 .35269 L F
.71557 .3442 m .7155 .34394 L .71805 .35534 L .828 .522 0 r
F
.71573 .3449 m .71845 .35716 L .71574 .34506 L .759 .469 0 r
F
.71734 .35033 m .71557 .3442 L .71805 .35534 L .828 .522 0 r
F
.71727 .34988 m .71495 .34135 L .7155 .34394 L F
.71727 .34988 m .7155 .34394 L .71734 .35033 L F
.71508 .34195 m .71845 .35716 L .7151 .34206 L .759 .469 0 r
F
.7151 .34206 m .71573 .3449 L .71574 .34506 L F
.71211 .33616 m .7099 .32935 L .71319 .33716 L 0 0 .399 r
F
.71295 .33769 m .71319 .33716 L .71495 .34135 L F
.71211 .33616 m .71319 .33716 L .71295 .33769 L F
.7155 .34382 m .71415 .33903 L .71681 .35025 L .759 .469 0 r
F
.7155 .34382 m .71681 .35025 L .71694 .35036 L F
.71495 .34135 m .71508 .34195 L .7151 .34206 L F
.71495 .34135 m .71415 .33903 L .7155 .34382 L F
.70789 .31421 m .71055 .31656 L .71319 .33034 L 0 0 .505 r
F
.71319 .33034 m .71055 .31656 L .71081 .3184 L .873 .588 .065 r
F
.71382 .33763 m .7158 .3438 L .71681 .35025 L 0 0 .213 r
F
.71353 .33641 m .71379 .33725 L .71382 .33763 L F
.71379 .33725 m .7158 .3438 L .71382 .33763 L F
.71362 .33619 m .71583 .3439 L .71353 .33641 L F
.7158 .3438 m .71583 .3439 L .71587 .34415 L F
.71276 .33307 m .71583 .3439 L .71276 .33319 L F
.71261 .33253 m .71025 .32347 L .71381 .33652 L F
.71025 .32347 m .70979 .32168 L .71313 .33015 L 0 0 .353 r
F
.70979 .32168 m .71054 .32228 L .71313 .33015 L F
.71025 .32347 m .71313 .33015 L .71314 .33023 L F
.71325 .33084 m .71081 .3184 L .71269 .33154 L .873 .588 .065 r
F
.71372 .33646 m .71381 .33652 L .71578 .34371 L 0 0 .213 r
F
.71372 .33646 m .71578 .34371 L .71579 .34378 L F
.71261 .33253 m .71381 .33652 L .71372 .33646 L F
.71731 .38001 m .7155 .37861 L .71962 .37829 L .441 .769 .997 r
F
.7155 .37861 m .71781 .37688 L .71962 .37829 L .436 .757 .995 r
F
.71781 .37688 m .71599 .37537 L .72015 .37545 L .366 .717 .987 r
F
.71599 .37537 m .71833 .37391 L .72015 .37545 L .364 .704 .985 r
F
.71649 .37226 m .71464 .37049 L .71886 .37114 L .273 .632 .963 r
F
.71464 .37049 m .71701 .3693 L .71886 .37114 L .28 .623 .96 r
F
.71701 .3693 m .71514 .36733 L .71942 .36862 L .159 .535 .923 r
F
.71514 .36733 m .71754 .36654 L .71942 .36862 L .176 .531 .923 r
F
.71565 .36429 m .71374 .36188 L .71809 .36402 L .052 .415 .864 r
F
.71374 .36188 m .71617 .36143 L .71809 .36402 L .085 .423 .868 r
F
.71617 .36143 m .71424 .35865 L .71868 .36186 L 0 .275 .777 r
F
.71424 .35865 m .71672 .35882 L .71868 .36186 L 0 .295 .793 r
F
.71424 .35865 m .71229 .35568 L .71672 .35882 L F
.71229 .35568 m .71475 .35557 L .71672 .35882 L .008 .317 .806 r
F
.71475 .35557 m .71276 .35211 L .71731 .35663 L 0 .148 .692 r
F
.71276 .35211 m .71529 .35276 L .71731 .35663 L 0 .186 .719 r
F
.71325 .34865 m .7112 .34433 L .71586 .35042 L 0 .04 .61 r
F
.7112 .34433 m .71376 .34543 L .71586 .35042 L 0 .097 .652 r
F
.71589 .34448 m .71343 .33233 L .72191 .40149 L .925 .627 .152 r
F
.71396 .33662 m .7181 .36929 L .72191 .40149 L .873 .588 .065 r
F
.71398 .33663 m .7181 .36929 L .71396 .33662 L F
.71579 .34378 m .71578 .34371 L .71583 .3439 L 0 0 .213 r
F
.71583 .3439 m .71343 .33233 L .71589 .34448 L .925 .627 .152 r
F
.71325 .33084 m .7181 .36929 L .71326 .33088 L .873 .588 .065 r
F
.71276 .33319 m .71362 .33619 L .71353 .33641 L 0 0 .213 r
F
.71165 .34019 m .70953 .33473 L .71431 .34274 L 0 0 .54 r
F
.70953 .33473 m .71211 .33616 L .71431 .34274 L 0 .036 .601 r
F
.71398 .33663 m .7128 .33197 L .7181 .36929 L .873 .588 .065 r
F
.7128 .33197 m .71269 .33154 L .71281 .33238 L F
.7128 .33197 m .71281 .33238 L .7181 .36929 L F
.71139 .37909 m .71368 .37712 L .7155 .37861 L .482 .773 .995 r
F
.7155 .37861 m .71368 .37712 L .71781 .37688 L .436 .757 .995 r
F
.71368 .37712 m .71599 .37537 L .71781 .37688 L .432 .745 .993 r
F
.71368 .37712 m .71185 .37554 L .71599 .37537 L F
.71185 .37554 m .71415 .37376 L .71599 .37537 L .43 .734 .99 r
F
.71185 .37554 m .71 .37387 L .71415 .37376 L F
.71 .37387 m .71231 .37204 L .71415 .37376 L .431 .723 .987 r
F
.71415 .37376 m .71231 .37204 L .71649 .37226 L .364 .693 .982 r
F
.71231 .37204 m .71464 .37049 L .71649 .37226 L .367 .682 .978 r
F
.71231 .37204 m .71045 .37022 L .71464 .37049 L F
.71045 .37022 m .71277 .3686 L .71464 .37049 L .372 .672 .974 r
F
.71464 .37049 m .71277 .3686 L .71701 .3693 L .28 .623 .96 r
F
.71277 .3686 m .71514 .36733 L .71701 .3693 L .29 .614 .957 r
F
.71326 .33088 m .71398 .33663 L .71396 .33662 L .873 .588 .065 r
F
.71325 .33084 m .71269 .33154 L .71398 .33663 L F
.71148 .32304 m .71431 .33703 L .7181 .36929 L .71 .47 0 r
F
.71179 .3233 m .71429 .33693 L .71148 .32304 L F
.71429 .33693 m .71431 .33703 L .7143 .33695 L F
.71429 .33693 m .7143 .33695 L .71148 .32304 L F
.70263 .2746 m .70323 .24187 L .70687 .27314 L .827 .582 .569 r
F
.70687 .27314 m .70323 .24187 L .7036 .24524 L .774 .553 0 r
F
.71055 .31656 m .71179 .3233 L .71148 .32304 L .71 .47 0 r
F
.71179 .3233 m .71111 .31985 L .71431 .33703 L F
.71314 .33023 m .71313 .33015 L .71319 .33034 L 0 0 .353 r
F
.71319 .33034 m .71325 .33084 L .71326 .33088 L .873 .588 .065 r
F
.71319 .33034 m .71081 .3184 L .71325 .33084 L F
.70526 .28861 m .70263 .2746 L .70687 .27314 L .576 .416 .628 r
F
.70526 .28861 m .70687 .27314 L .71057 .30492 L F
.7079 .30262 m .70526 .28861 L .71057 .30492 L 0 0 .473 r
F
.7079 .30262 m .71057 .30492 L .71131 .31133 L F
.70789 .31421 m .70599 .30669 L .71055 .31656 L 0 0 .505 r
F
.70599 .30669 m .70652 .30715 L .71055 .31656 L F
.71062 .31698 m .7092 .30948 L .71111 .31985 L .71 .47 0 r
F
.7092 .30948 m .70825 .30451 L .71111 .31985 L F
.71062 .31698 m .71111 .31985 L .71179 .3233 L F
.71055 .31656 m .70825 .30451 L .71062 .31698 L F
.70918 .30946 m .71131 .31133 L .71431 .33703 L 0 0 .473 r
F
.7079 .30262 m .71131 .31133 L .70918 .30946 L F
.70599 .30669 m .70552 .3048 L .70652 .30715 L 0 0 .505 r
F
.70701 .27453 m .7036 .24524 L .71273 .3292 L .774 .553 0 r
F
.70687 .27314 m .7036 .24524 L .70701 .27453 L F
.71599 .37537 m .71415 .37376 L .71833 .37391 L .364 .704 .985 r
F
.71415 .37376 m .71649 .37226 L .71833 .37391 L .364 .693 .982 r
F
.7158 .3438 m .71587 .34415 L .71681 .35025 L 0 0 .213 r
F
.71694 .35036 m .71681 .35025 L .71845 .35716 L .759 .469 0 r
F
.72321 .41067 m .7165 .34999 L .72191 .40149 L .925 .627 .152 r
F
.7165 .34999 m .71589 .34452 L .71647 .34996 L F
.7165 .34999 m .71647 .34996 L .72191 .40149 L F
.71681 .35025 m .71583 .3439 L .71845 .35716 L 0 0 .213 r
F
.71589 .34452 m .71583 .3439 L .71589 .34448 L .925 .627 .152 r
F
.71589 .34452 m .71589 .34448 L .72191 .40149 L F
.71741 .35756 m .71845 .35716 L .71583 .3439 L .947 .644 .2 r
F
.72363 .41144 m .71901 .36302 L .71741 .35756 L F
.71901 .36302 m .71845 .35716 L .71741 .35756 L F
.72363 .41144 m .71583 .3439 L .72321 .41067 L F
.7181 .36929 m .71431 .33703 L .70809 .1638 L .949 .646 .428 r
F
.71431 .33703 m .70956 .21649 L .70809 .1638 L .905 .611 .477 r
F
.71277 .3686 m .7109 .36657 L .71514 .36733 L .29 .614 .957 r
F
.7109 .36657 m .71325 .3652 L .71514 .36733 L .301 .607 .953 r
F
.71514 .36733 m .71325 .3652 L .71754 .36654 L .176 .531 .923 r
F
.71325 .3652 m .71565 .36429 L .71754 .36654 L .196 .529 .922 r
F
.71325 .3652 m .71135 .36293 L .71565 .36429 L F
.71135 .36293 m .71374 .36188 L .71565 .36429 L .218 .527 .92 r
F
.71135 .36293 m .70944 .36052 L .71374 .36188 L F
.70944 .36052 m .71182 .3593 L .71374 .36188 L .241 .527 .917 r
F
.71374 .36188 m .71182 .3593 L .71617 .36143 L .085 .423 .868 r
F
.71182 .3593 m .71424 .35865 L .71617 .36143 L .12 .431 .872 r
F
.71182 .3593 m .70988 .35656 L .71424 .35865 L F
.70988 .35656 m .71229 .35568 L .71424 .35865 L .156 .44 .874 r
F
.71431 .33703 m .71057 .30492 L .70956 .21649 L .905 .611 .477 r
F
.71229 .35568 m .71032 .35254 L .71475 .35557 L .008 .317 .806 r
F
.71032 .35254 m .71276 .35211 L .71475 .35557 L .059 .339 .817 r
F
.71276 .35211 m .71076 .34845 L .71529 .35276 L 0 .186 .719 r
F
.71076 .34845 m .71325 .34865 L .71529 .35276 L 0 .225 .744 r
F
.7112 .34433 m .70914 .33979 L .71376 .34543 L 0 .097 .652 r
F
.70914 .33979 m .71165 .34019 L .71376 .34543 L 0 .155 .69 r
F
.70946 .16565 m .7181 .36929 L .70901 .16516 L .961 .657 .404 r
F
.70901 .16516 m .7181 .36929 L .70809 .1638 L .949 .646 .428 r
F
.71111 .27169 m .71273 .3292 L .71432 .28276 L .094 0 .395 r
F
.71352 .30601 m .71327 .29534 L .71431 .28309 L 0 0 .201 r
F
.71274 .3288 m .71309 .30658 L .71352 .30601 L F
.71309 .30658 m .71327 .29534 L .71352 .30601 L F
.71274 .32863 m .71326 .29583 L .71274 .3288 L F
.71326 .29583 m .71327 .29534 L .71326 .29583 L F
.71326 .29583 m .71326 .29583 L .71274 .3288 L F
.70979 .32168 m .70789 .31421 L .71054 .32228 L 0 0 .353 r
F
.71261 .33253 m .71276 .33307 L .71276 .33319 L 0 0 .213 r
F
.71139 .37909 m .70956 .37754 L .71368 .37712 L .482 .773 .995 r
F
.70956 .37754 m .71185 .37554 L .71368 .37712 L .479 .763 .993 r
F
.7109 .36657 m .70901 .36442 L .71325 .3652 L .301 .607 .953 r
F
.70901 .36442 m .71135 .36293 L .71325 .3652 L .315 .601 .948 r
F
.70988 .35656 m .70793 .35365 L .71229 .35568 L .156 .44 .874 r
F
.70793 .35365 m .71032 .35254 L .71229 .35568 L .192 .45 .875 r
F
.71032 .35254 m .70834 .34921 L .71276 .35211 L .059 .339 .817 r
F
.70834 .34921 m .71076 .34845 L .71276 .35211 L .111 .362 .826 r
F
.71076 .34845 m .70874 .3446 L .71325 .34865 L 0 .225 .744 r
F
.70874 .3446 m .7112 .34433 L .71325 .34865 L .022 .264 .764 r
F
.70874 .3446 m .70671 .34056 L .7112 .34433 L F
.70671 .34056 m .70914 .33979 L .7112 .34433 L .092 .301 .781 r
F
.70914 .33979 m .70706 .33506 L .71165 .34019 L 0 .155 .69 r
F
.70706 .33506 m .70953 .33473 L .71165 .34019 L .017 .213 .721 r
F
.70953 .33473 m .70739 .32907 L .71211 .33616 L 0 .036 .601 r
F
.70739 .32907 m .7099 .32935 L .71211 .33616 L 0 .12 .654 r
F
.70739 .32907 m .70523 .32322 L .7099 .32935 L F
.70523 .32322 m .70768 .32233 L .7099 .32935 L .067 .202 .696 r
F
.70768 .32233 m .70544 .31513 L .71025 .32347 L 0 .026 .58 r
F
.70544 .31513 m .70789 .31421 L .71025 .32347 L .05 .151 .65 r
F
.7099 .32935 m .70768 .32233 L .71261 .33253 L 0 0 .493 r
F
.70768 .32233 m .71025 .32347 L .71261 .33253 L 0 .026 .58 r
F
.70552 .3048 m .70315 .29527 L .7079 .30262 L .118 .154 .624 r
F
.70315 .29527 m .70526 .28861 L .7079 .30262 L .398 .34 .676 r
F
.70323 .24187 m .71439 .38876 L .71273 .3292 L .939 .656 .192 r
F
.71057 .30492 m .71111 .27169 L .70956 .21649 L .549 .35 .564 r
F
.71057 .30492 m .70687 .27314 L .71111 .27169 L F
.70687 .27314 m .71273 .3292 L .71111 .27169 L .774 .553 0 r
F
.71045 .37022 m .70858 .36828 L .71277 .3686 L .372 .672 .974 r
F
.70858 .36828 m .7109 .36657 L .71277 .3686 L .379 .662 .969 r
F
.70001 .26064 m .69966 .21125 L .70323 .24187 L .904 .631 .515 r
F
.70263 .2746 m .70001 .26064 L .70323 .24187 L .827 .582 .569 r
F
.70323 .24187 m .69966 .21125 L .71439 .38876 L .939 .656 .192 r
F
.70731 .3797 m .70956 .37754 L .71139 .37909 L .516 .783 .993 r
F
.70956 .37754 m .70772 .3759 L .71185 .37554 L .479 .763 .993 r
F
.70772 .3759 m .71 .37387 L .71185 .37554 L .478 .752 .99 r
F
.71 .37387 m .70815 .3721 L .71231 .37204 L .431 .723 .987 r
F
.70815 .3721 m .71045 .37022 L .71231 .37204 L .433 .712 .982 r
F
.70858 .36828 m .70669 .36622 L .7109 .36657 L .379 .662 .969 r
F
.70669 .36622 m .70901 .36442 L .7109 .36657 L .387 .654 .964 r
F
.70901 .36442 m .70711 .36213 L .71135 .36293 L .315 .601 .948 r
F
.70711 .36213 m .70944 .36052 L .71135 .36293 L .33 .596 .943 r
F
.70944 .36052 m .70752 .35795 L .71182 .3593 L .241 .527 .917 r
F
.70752 .35795 m .70988 .35656 L .71182 .3593 L .265 .528 .914 r
F
.70752 .35795 m .70558 .35523 L .70988 .35656 L F
.70558 .35523 m .70793 .35365 L .70988 .35656 L .29 .53 .91 r
F
.70793 .35365 m .70597 .35058 L .71032 .35254 L .192 .45 .875 r
F
.70597 .35058 m .70834 .34921 L .71032 .35254 L .229 .461 .875 r
F
.70834 .34921 m .70634 .34571 L .71076 .34845 L .111 .362 .826 r
F
.70634 .34571 m .70874 .3446 L .71076 .34845 L .162 .384 .832 r
F
.70671 .34056 m .70466 .33634 L .70914 .33979 L .092 .301 .781 r
F
.70466 .33634 m .70706 .33506 L .70914 .33979 L .159 .337 .793 r
F
.70706 .33506 m .70497 .33014 L .70953 .33473 L .017 .213 .721 r
F
.70497 .33014 m .70739 .32907 L .70953 .33473 L .109 .268 .746 r
F
.70523 .32322 m .70307 .3172 L .70768 .32233 L .067 .202 .696 r
F
.70307 .3172 m .70544 .31513 L .70768 .32233 L .188 .279 .727 r
F
.70544 .31513 m .7032 .30778 L .70789 .31421 L .05 .151 .65 r
F
.7032 .30778 m .70552 .3048 L .70789 .31421 L .228 .268 .696 r
F
.70077 .28567 m .70263 .2746 L .70526 .28861 L .594 .466 .675 r
F
.70315 .29527 m .70077 .28567 L .70526 .28861 L .398 .34 .676 r
F
.71444 .39064 m .69966 .21125 L .71188 .38906 L .963 .669 .25 r
F
.71444 .39064 m .71439 .38876 L .69966 .21125 L F
.71361 .38612 m .71107 .32031 L .71218 .30789 L .841 .636 .091 r
F
.71218 .30789 m .71107 .32031 L .71117 .3194 L 0 0 0 r
F
.71309 .30658 m .71337 .30364 L .71327 .29534 L 0 0 .201 r
F
.71337 .30364 m .71218 .30789 L .71327 .29534 L 0 0 .021 r
F
.71843 .35704 m .71845 .35716 L .7185 .35742 L .759 .469 0 r
F
.71843 .35704 m .7185 .35742 L .71967 .36352 L F
.71906 .36306 m .71845 .35716 L .71901 .36302 L .947 .644 .2 r
F
.71906 .36306 m .71901 .36302 L .72363 .41144 L F
.71888 .35845 m .72102 .36984 L .72103 .36989 L .828 .522 0 r
F
.71941 .35773 m .71949 .35781 L .71981 .35893 L .673 .361 0 r
F
.71916 .35685 m .71949 .35781 L .71941 .35773 L F
.71958 .35809 m .7197 .35881 L .71973 .3589 L .871 .557 .04 r
F
.71958 .35809 m .71727 .34988 L .7178 .35255 L F
.71962 .35854 m .7178 .35255 L .72009 .36426 L F
.71958 .35809 m .7178 .35255 L .71962 .35854 L F
.71958 .35809 m .72009 .36426 L .7209 .36599 L F
.71949 .35781 m .71958 .35809 L .72139 .36444 L .673 .361 0 r
F
.71797 .35343 m .71888 .35845 L .71888 .35812 L .828 .522 0 r
F
.71727 .34988 m .71791 .35327 L .71797 .35343 L F
.71791 .35327 m .71888 .35845 L .71797 .35343 L F
.71888 .35845 m .72106 .37005 L .71888 .35812 L F
.72076 .36244 m .71981 .35893 L .72139 .36444 L .673 .361 0 r
F
.72187 .36594 m .71958 .35809 L .72622 .39444 L .899 .579 .086 r
F
.72508 .41494 m .71845 .35716 L .72426 .41354 L .958 .652 .23 r
F
.72508 .41494 m .72106 .37005 L .71845 .35716 L F
.70946 .16565 m .72191 .40149 L .7181 .36929 L .961 .657 .404 r
F
.71327 .29534 m .71296 .29892 L .71535 .28739 L 0 0 .084 r
F
.71296 .29892 m .71221 .30774 L .71444 .29326 L F
.71296 .29892 m .71444 .29326 L .71535 .28739 L F
.71458 .29071 m .71389 .29344 L .71462 .29042 L 0 0 0 r
F
.71278 .30361 m .71389 .29344 L .71458 .29071 L F
.71275 .30309 m .71389 .29344 L .71278 .30361 L F
.71327 .29534 m .71218 .30789 L .71221 .30774 L 0 0 .084 r
F
.71221 .30774 m .71275 .30309 L .71278 .30361 L 0 0 0 r
F
.71221 .30774 m .71462 .29042 L .7142 .29484 L F
.71273 .3292 m .71439 .38876 L .71337 .30364 L 0 0 .201 r
F
.71273 .3292 m .71274 .32863 L .71274 .3288 L F
.71273 .3292 m .71337 .30364 L .71309 .30658 L F
.71349 .31382 m .71218 .30789 L .71337 .30364 L 0 0 .021 r
F
.71242 .31664 m .71218 .30789 L .71349 .31382 L F
.71218 .30789 m .7122 .30775 L .71221 .30774 L 0 0 0 r
F
.71439 .38876 m .71242 .31664 L .71349 .31382 L 0 0 .021 r
F
.71384 .36849 m .7124 .31591 L .71372 .36417 L F
.7124 .31591 m .71219 .30818 L .71242 .31662 L F
.7124 .31591 m .71242 .31662 L .71372 .36417 L F
.7122 .30775 m .71223 .30927 L .71333 .29881 L 0 0 0 r
F
.71219 .30818 m .71218 .30789 L .71219 .30823 L 0 0 .021 r
F
.71219 .30818 m .71219 .30823 L .71372 .36417 L F
.71436 .38747 m .71384 .36849 L .71439 .38876 L F
.71384 .36849 m .71372 .36417 L .71439 .38876 L F
.71361 .38612 m .71218 .30789 L .71436 .38747 L .841 .636 .091 r
F
.7122 .30775 m .71117 .3194 L .71223 .30927 L 0 0 0 r
F
.71275 .30307 m .71333 .29881 L .71389 .29344 L F
.7122 .30775 m .71389 .29344 L .71221 .30774 L F
.7122 .30775 m .71333 .29881 L .71275 .30307 L F
.71223 .30927 m .7124 .29932 L .71389 .29344 L .778 .664 .111 r
F
.71218 .30789 m .71117 .3194 L .7122 .30775 L 0 0 0 r
F
.71108 .32019 m .71209 .30418 L .71223 .30927 L .778 .664 .111 r
F
.71209 .30418 m .7124 .29932 L .71223 .30927 L F
.71107 .32031 m .71108 .32021 L .71108 .32019 L F
.71108 .32021 m .7124 .29932 L .71108 .32019 L F
.71431 .28309 m .71327 .29534 L .71432 .28276 L 0 0 .201 r
F
.72103 .36989 m .72102 .36984 L .72106 .37005 L .828 .522 0 r
F
.71973 .3589 m .72365 .3825 L .72622 .39444 L .871 .557 .04 r
F
.7197 .35881 m .72365 .3825 L .71973 .3589 L F
.72157 .36481 m .72178 .36564 L .72369 .3719 L .742 .414 0 r
F
.72092 .36273 m .72178 .36564 L .72157 .36481 L F
.72178 .36564 m .72187 .36594 L .72369 .3719 L F
.7209 .36599 m .72009 .36426 L .72365 .3825 L .871 .557 .04 r
F
.72293 .3662 m .72081 .3608 L .72105 .36165 L .83 .484 0 r
F
.72293 .3662 m .72105 .36165 L .72637 .38041 L F
.72081 .3608 m .72413 .37339 L .72637 .38041 L .793 .454 0 r
F
.72413 .37339 m .72187 .36594 L .72875 .4058 L .917 .595 .122 r
F
.72187 .36594 m .72622 .39444 L .72875 .4058 L .899 .579 .086 r
F
.72671 .41812 m .72106 .37005 L .72559 .41632 L .963 .656 .25 r
F
.72671 .41812 m .72365 .3825 L .72106 .37005 L F
.72559 .41632 m .72106 .37005 L .72508 .41494 L .958 .652 .23 r
F
.72321 .41067 m .72191 .40149 L .72272 .4083 L .925 .627 .152 r
F
.72272 .4083 m .71111 .16882 L .72444 .4101 L .967 .662 .39 r
F
.72272 .4083 m .71044 .16803 L .71111 .16882 L F
.72272 .4083 m .72191 .40149 L .71044 .16803 L F
.71044 .16803 m .72191 .40149 L .70946 .16565 L .961 .657 .404 r
F
.71432 .28276 m .71327 .29534 L .71679 .28123 L 0 0 .207 r
F
.71252 .29886 m .71435 .28871 L .71481 .28779 L .788 .747 .226 r
F
.7142 .29484 m .71462 .29042 L .71535 .28739 L 0 0 0 r
F
.72503 .37124 m .72293 .3662 L .72858 .38697 L .859 .507 0 r
F
.72293 .3662 m .72637 .38041 L .72858 .38697 L .83 .484 0 r
F
.72844 .42111 m .72622 .39444 L .72365 .3825 L .967 .659 .265 r
F
.72567 .39584 m .71284 .1718 L .71375 .17359 L .97 .664 .381 r
F
.72844 .42111 m .72365 .3825 L .7271 .41902 L .967 .659 .265 r
F
.72656 .41248 m .72561 .39572 L .72567 .39584 L .97 .664 .381 r
F
.72561 .39572 m .71284 .1718 L .72567 .39584 L F
.7271 .41902 m .72365 .3825 L .72671 .41812 L .963 .656 .25 r
F
.72452 .41026 m .71284 .1718 L .72656 .41248 L .97 .664 .381 r
F
.72452 .41026 m .71205 .17083 L .71284 .1718 L F
.72444 .4101 m .71205 .17083 L .72452 .41026 L .967 .662 .39 r
F
.72444 .4101 m .71111 .16882 L .71205 .17083 L F
.71679 .28123 m .71535 .28739 L .7192 .27844 L 0 0 0 r
F
.71327 .29534 m .71535 .28739 L .71679 .28123 L 0 0 .084 r
F
.71857 .27989 m .7176 .28201 L .7192 .27844 L 0 0 0 r
F
.71535 .28739 m .7176 .28201 L .71857 .27989 L F
.71535 .28739 m .71462 .29042 L .7176 .28201 L F
.71462 .29042 m .71389 .29344 L .71607 .28674 L F
.71462 .29042 m .71607 .28674 L .7176 .28201 L F
.72672 .41276 m .71375 .17359 L .71462 .17468 L .971 .666 .375 r
F
.72656 .41248 m .71375 .17359 L .72672 .41276 L .97 .664 .381 r
F
.73023 .42397 m .72622 .39444 L .72871 .42169 L .969 .661 .276 r
F
.73023 .42397 m .72875 .4058 L .72622 .39444 L F
.73207 .42674 m .72875 .4058 L .73041 .42431 L .971 .662 .285 r
F
.73041 .42431 m .72875 .4058 L .73023 .42397 L .969 .661 .276 r
F
.72886 .41528 m .71642 .1775 L .7307 .41738 L .973 .667 .37 r
F
.72886 .41528 m .7155 .17632 L .71642 .1775 L F
.72864 .41492 m .7155 .17632 L .72886 .41528 L .971 .666 .375 r
F
.72864 .41492 m .71462 .17468 L .7155 .17632 L F
.72871 .42169 m .72622 .39444 L .72844 .42111 L .967 .659 .265 r
F
.72672 .41276 m .71462 .17468 L .72864 .41492 L .971 .666 .375 r
F
.72077 .27477 m .7192 .27844 L .72325 .27301 L 0 0 0 r
F
.71679 .28123 m .7192 .27844 L .72077 .27477 L F
.7192 .27844 m .72159 .27528 L .72325 .27301 L F
.7192 .27844 m .7176 .28201 L .72159 .27528 L F
.71599 .28545 m .71821 .27944 L .71957 .27784 L .736 .813 .343 r
F
.71897 .27936 m .71957 .27784 L .71991 .27743 L F
.71605 .28649 m .71599 .28545 L .71714 .283 L 0 0 0 r
F
.71389 .29344 m .71599 .28545 L .71605 .28649 L F
.7176 .28201 m .71599 .28545 L .71662 .28414 L F
.71654 .28529 m .71714 .283 L .7176 .28201 L F
.71389 .29344 m .71714 .283 L .71654 .28529 L F
.7176 .28201 m .71991 .27743 L .72159 .27528 L F
.7176 .28201 m .71662 .28414 L .71991 .27743 L F
.71599 .28545 m .71957 .27784 L .71897 .27936 L .736 .813 .343 r
F
.71419 .2924 m .71481 .28779 L .71599 .28545 L .788 .747 .226 r
F
.71389 .29344 m .71253 .2988 L .71252 .29886 L 0 0 0 r
F
.71253 .2988 m .7124 .29932 L .71252 .29886 L F
.71389 .29344 m .71252 .29886 L .71599 .28545 L F
.71252 .29886 m .71481 .28779 L .71419 .2924 L .788 .747 .226 r
F
.7124 .29932 m .71251 .29871 L .71252 .29886 L F
.71251 .29871 m .71435 .28871 L .71252 .29886 L F
.83139 .51672 m .82937 .51127 L .83077 .48015 L .96 .699 .495 r
F
.82937 .51127 m .82879 .47513 L .83077 .48015 L .952 .693 .505 r
F
.81125 .44635 m .81168 .42054 L .81392 .4285 L .841 .611 .591 r
F
.81125 .44635 m .80881 .43617 L .81168 .42054 L F
.78134 .29415 m .78393 .29351 L .78588 .29806 L .113 .27 .746 r
F
.78134 .29415 m .77937 .28933 L .78393 .29351 L F
.81854 .36291 m .82066 .35626 L .82267 .36159 L .62 .557 .762 r
F
.81854 .36291 m .81652 .3574 L .82066 .35626 L F
.27022 .34285 m .27153 .33868 L .27399 .34103 L .706 .773 .905 r
F
.27022 .34285 m .26775 .3405 L .27153 .33868 L F
.4184 .37142 m .41976 .37029 L .4219 .36995 L .446 .879 .81 r
F
.4184 .37142 m .41625 .37189 L .41976 .37029 L F
.76683 .26475 m .76981 .26947 L .77168 .27284 L 0 0 .402 r
F
.55279 .44657 m .55105 .44474 L .55425 .43393 L .95 .767 .621 r
F
.55105 .44474 m .55252 .43187 L .55425 .43393 L .944 .759 .622 r
F
.79588 .32389 m .79819 .31969 L .8002 .32493 L .452 .459 .775 r
F
.79588 .32389 m .79385 .31836 L .79819 .31969 L F
.55654 .41471 m .55445 .41182 L .55835 .40608 L .865 .762 .747 r
F
.83275 .37579 m .83489 .36916 L .83686 .37422 L .643 .582 .771 r
F
.83275 .37579 m .83077 .37065 L .83489 .36916 L F
.14475 .34654 m .14549 .34516 L .14828 .34616 L .397 .807 .979 r
F
.14475 .34654 m .14193 .34569 L .14549 .34516 L F
.19058 .34748 m .1916 .34464 L .19423 .34646 L .609 .801 .974 r
F
.19058 .34748 m .18795 .34569 L .1916 .34464 L F
.64154 .3798 m .64358 .37621 L .64554 .37846 L .657 .77 .933 r
F
.64154 .3798 m .63958 .37755 L .64358 .37621 L F
.63159 .38035 m .63361 .37661 L .63558 .37893 L .667 .767 .925 r
F
.63159 .38035 m .62961 .37804 L .63361 .37661 L F
.5531 .46507 m .55137 .46391 L .55453 .44815 L .972 .763 .564 r
F
.55137 .46391 m .55279 .44657 L .55453 .44815 L .967 .756 .567 r
F
.80829 .34701 m .81047 .34103 L .81248 .34644 L .571 .525 .765 r
F
.80829 .34701 m .80626 .34135 L .81047 .34103 L F
.56617 .39753 m .56801 .39131 L .57008 .39415 L .79 .754 .82 r
F
.56617 .39753 m .56409 .39464 L .56801 .39131 L F
.56225 .40143 m .56409 .39464 L .56617 .39753 L .81 .754 .801 r
F
.6515 .37936 m .65357 .37593 L .65551 .37811 L .646 .772 .94 r
F
.6515 .37936 m .64955 .37718 L .65357 .37593 L F
.48318 .34404 m .48176 .34639 L .48422 .34393 L 0 0 0 r
F
.62164 .38104 m .62363 .37713 L .62562 .37952 L .677 .764 .916 r
F
.62164 .38104 m .61965 .37866 L .62363 .37713 L F
.47594 .3502 m .47743 .34998 L .47949 .34762 L 0 0 0 r
F
.47594 .3502 m .47389 .35188 L .47743 .34998 L F
.70731 .3797 m .70547 .3781 L .70956 .37754 L .516 .783 .993 r
F
.83882 .37923 m .84099 .37276 L .84295 .37772 L .643 .587 .776 r
F
.83882 .37923 m .83686 .37422 L .84099 .37276 L F
.4571 .17706 m .45728 .19853 L .45914 .20056 L .967 .656 .372 r
F
.45617 .17594 m .45728 .19853 L .4571 .17706 L F
.57008 .39415 m .57194 .38836 L .57401 .39117 L .772 .753 .836 r
F
.57008 .39415 m .56801 .39131 L .57194 .38836 L F
.26023 .34391 m .2615 .33996 L .26398 .34224 L .692 .776 .916 r
F
.26023 .34391 m .25774 .34163 L .2615 .33996 L F
.58787 .38643 m .58978 .38167 L .59182 .38431 L .724 .755 .877 r
F
.58787 .38643 m .58582 .38378 L .58978 .38167 L F
.29792 .3351 m .29936 .32983 L .30177 .33237 L .768 .771 .855 r
F
.29792 .3351 m .2955 .33256 L .29936 .32983 L F
.2005 .34726 m .20156 .34425 L .20417 .34615 L .624 .796 .965 r
F
.2005 .34726 m .19789 .34538 L .20156 .34425 L F
.31773 .27596 m .31962 .26154 L .32174 .26188 L .964 .775 .6 r
F
.31981 .27687 m .31773 .27596 L .32174 .26188 L .961 .767 .598 r
F
.66146 .37902 m .66356 .37576 L .66549 .37787 L .633 .775 .949 r
F
.66146 .37902 m .65953 .37691 L .66356 .37576 L F
.31749 .31723 m .3151 .31464 L .31917 .30884 L .869 .77 .75 r
F
.3135 .32193 m .3151 .31464 L .31749 .31723 L .845 .773 .781 r
F
.56225 .40143 m .56017 .3985 L .56409 .39464 L .81 .754 .801 r
F
.55835 .40608 m .56017 .3985 L .56225 .40143 L .832 .753 .776 r
F
.6117 .3819 m .61366 .37779 L .61567 .38025 L .689 .761 .907 r
F
.6117 .3819 m .60969 .37944 L .61366 .37779 L F
.72324 .1769 m .7237 .18258 L .72328 .17694 L .953 .636 .392 r
F
.39304 .39128 m .39397 .38957 L .39557 .38719 L 0 0 0 r
F
.72134 .17442 m .7237 .18258 L .72324 .1769 L .947 .629 .4 r
F
.08593 .40103 m .08376 .39476 L .08683 .39735 L .187 .268 .716 r
F
.21043 .34696 m .21153 .34379 L .21411 .34577 L .636 .792 .957 r
F
.21043 .34696 m .20784 .34499 L .21153 .34379 L F
.28402 .33952 m .28539 .33494 L .28783 .33737 L .732 .772 .885 r
F
.28402 .33952 m .28158 .3371 L .28539 .33494 L F
.25024 .34477 m .25148 .34101 L .25399 .34323 L .68 .778 .925 r
F
.25024 .34477 m .24774 .34255 L .25148 .34101 L F
.8449 .38261 m .84709 .37635 L .84904 .38123 L .639 .589 .782 r
F
.8449 .38261 m .84295 .37772 L .84709 .37635 L F
.82467 .36692 m .8268 .36027 L .82879 .36547 L .631 .569 .767 r
F
.82467 .36692 m .82267 .36159 L .8268 .36027 L F
.67143 .37879 m .67356 .3757 L .67547 .37773 L .619 .778 .957 r
F
.67143 .37879 m .66952 .37676 L .67356 .3757 L F
.15461 .34678 m .15543 .3449 L .15818 .34618 L .493 .822 1 r
F
.15461 .34678 m .15185 .3456 L .15543 .3449 L F
.47949 .34762 m .48099 .34768 L .48305 .34425 L 0 0 0 r
F
.22037 .34657 m .2215 .34325 L .22407 .34529 L .648 .788 .949 r
F
.22037 .34657 m .2178 .34453 L .2215 .34325 L F
.24028 .34549 m .24148 .34188 L .244 .34404 L .669 .781 .933 r
F
.24028 .34549 m .23775 .34333 L .24148 .34188 L F
.23032 .34608 m .23149 .34262 L .23403 .34472 L .658 .784 .941 r
F
.23032 .34608 m .22777 .34398 L .23149 .34262 L F
.81652 .3574 m .81866 .35094 L .82066 .35626 L .61 .552 .765 r
F
.81652 .3574 m .8145 .3519 L .81866 .35094 L F
.47949 .34762 m .47743 .34998 L .48099 .34768 L 0 0 0 r
F
.45976 .35794 m .46122 .35722 L .46328 .35655 L .299 .789 .749 r
F
.45976 .35794 m .45769 .35843 L .46122 .35722 L F
.57401 .39117 m .57588 .38571 L .57794 .38849 L .756 .751 .848 r
F
.57401 .39117 m .57194 .38836 L .57588 .38571 L F
.08376 .39476 m .08478 .39019 L .08683 .39735 L .313 .345 .735 r
F
.08376 .39476 m .0816 .38837 L .08478 .39019 L F
.81366 .45618 m .81392 .4285 L .81614 .43619 L .863 .626 .579 r
F
.81366 .45618 m .81125 .44635 L .81392 .4285 L F
.60176 .38296 m .6037 .37863 L .60572 .38116 L .701 .757 .896 r
F
.60176 .38296 m .59973 .38042 L .6037 .37863 L F
.79385 .31836 m .7962 .3146 L .79819 .31969 L .424 .448 .78 r
F
.79385 .31836 m .79183 .313 L .7962 .3146 L F
.80626 .34135 m .80846 .33568 L .81047 .34103 L .556 .519 .769 r
F
.80626 .34135 m .80423 .33578 L .80846 .33568 L F
.68141 .37867 m .68356 .37577 L .68546 .37771 L .601 .78 .966 r
F
.68141 .37867 m .67951 .37672 L .68356 .37577 L F
.0816 .38837 m .08274 .38292 L .08478 .39019 L .413 .406 .742 r
F
.0816 .38837 m .07946 .38187 L .08274 .38292 L F
.82937 .51127 m .82728 .50515 L .82879 .47513 L .952 .693 .505 r
F
.82728 .50515 m .82678 .46965 L .82879 .47513 L .944 .685 .515 r
F
.30177 .33237 m .30324 .32678 L .30565 .32933 L .784 .772 .842 r
F
.30177 .33237 m .29936 .32983 L .30324 .32678 L F
.44714 .36204 m .44857 .3611 L .45065 .36083 L .365 .836 .835 r
F
.44714 .36204 m .44505 .36224 L .44857 .3611 L F
.43452 .3658 m .43593 .36474 L .43803 .36459 L .41 .861 .859 r
F
.43452 .3658 m .43242 .36596 L .43593 .36474 L F
.07946 .38187 m .08072 .37555 L .08274 .38292 L .493 .453 .741 r
F
.07946 .38187 m .07733 .37529 L .08072 .37555 L F
.07521 .36866 m .07309 .362 L .07669 .36068 L .607 .519 .729 r
F
.75242 .23664 m .75593 .24923 L .75768 .25088 L .887 .473 .058 r
F
.75242 .23664 m .75068 .23521 L .75593 .24923 L F
.07733 .37529 m .07521 .36866 L .0787 .36813 L .556 .49 .736 r
F
.07521 .36866 m .07669 .36068 L .0787 .36813 L .607 .519 .729 r
F
.07733 .37529 m .0787 .36813 L .08072 .37555 L .556 .49 .736 r
F
.16449 .34686 m .16538 .34462 L .16809 .3461 L .546 .82 .997 r
F
.16449 .34686 m .16177 .34545 L .16538 .34462 L F
.83077 .37065 m .83292 .36406 L .83489 .36916 L .638 .578 .771 r
F
.83077 .37065 m .82879 .36547 L .83292 .36406 L F
.55835 .40608 m .55626 .40308 L .56017 .3985 L .832 .753 .776 r
F
.55445 .41182 m .55626 .40308 L .55835 .40608 L .857 .751 .745 r
F
.12856 .34563 m .12911 .34538 L .13203 .34569 L .108 .662 .768 r
F
.77937 .28933 m .78199 .28919 L .78393 .29351 L .049 .24 .738 r
F
.77937 .28933 m .77741 .28478 L .78199 .28919 L F
.3135 .32193 m .3111 .31936 L .3151 .31464 L .845 .773 .781 r
F
.30956 .3259 m .3111 .31936 L .3135 .32193 L .823 .774 .806 r
F
.27399 .34103 m .27532 .33677 L .27778 .33912 L .714 .775 .901 r
F
.27399 .34103 m .27153 .33868 L .27532 .33677 L F
.4219 .36995 m .42327 .36881 L .4254 .36857 L .447 .881 .837 r
F
.4219 .36995 m .41976 .37029 L .42327 .36881 L F
.69139 .37866 m .69358 .376 L .69545 .37782 L .576 .782 .977 r
F
.69139 .37866 m .68951 .37682 L .69358 .376 L F
.32063 .30078 m .31862 .29891 L .3222 .29123 L .919 .771 .682 r
F
.31862 .29891 m .32017 .28958 L .3222 .29123 L .923 .779 .684 r
F
.55252 .43187 m .55077 .42962 L .554 .42174 L .92 .763 .67 r
F
.554 .42174 m .55226 .41935 L .5555 .41329 L .893 .762 .711 r
F
.55077 .42962 m .55226 .41935 L .554 .42174 L .913 .755 .671 r
F
.3986 .38361 m .39993 .382 L .40216 .38035 L .56 .845 .512 r
F
.3986 .38361 m .39633 .38594 L .39993 .382 L F
.39499 .38806 m .39633 .38594 L .3986 .38361 L .608 .814 .407 r
F
.40216 .38035 m .40349 .37893 L .4057 .37775 L .535 .873 .611 r
F
.40216 .38035 m .39993 .382 L .40349 .37893 L F
.55226 .41935 m .55375 .41081 L .5555 .41329 L .885 .753 .71 r
F
.30565 .32933 m .30715 .32334 L .30956 .3259 L .803 .774 .826 r
F
.30565 .32933 m .30324 .32678 L .30715 .32334 L F
.59182 .38431 m .59373 .37968 L .59577 .38231 L .715 .753 .882 r
F
.59182 .38431 m .58978 .38167 L .59373 .37968 L F
.48918 .33478 m .48772 .34168 L .49023 .33472 L 0 0 .115 r
F
.48669 .34048 m .48772 .34168 L .48918 .33478 L .053 0 .12 r
F
.57794 .38849 m .57982 .38328 L .58188 .38604 L .743 .75 .858 r
F
.57794 .38849 m .57588 .38571 L .57982 .38328 L F
.17439 .34682 m .17534 .34431 L .17801 .34593 L .578 .814 .988 r
F
.17439 .34682 m .17171 .34524 L .17534 .34431 L F
.10256 .34408 m .10202 .35137 L .10562 .34701 L .366 .017 .233 r
F
.10256 .34408 m .09839 .3527 L .10202 .35137 L F
.55612 .52866 m .55863 .48915 L .55747 .53062 L .991 .742 .446 r
F
.55591 .52839 m .55863 .48915 L .55612 .52866 L .989 .738 .45 r
F
.55591 .52839 m .55692 .49025 L .55863 .48915 L F
.83686 .37422 m .83902 .36774 L .84099 .37276 L .64 .583 .775 r
F
.83686 .37422 m .83489 .36916 L .83902 .36774 L F
.30956 .3259 m .30715 .32334 L .3111 .31936 L .823 .774 .806 r
F
.8145 .3519 m .81666 .34565 L .81866 .35094 L .599 .547 .768 r
F
.8145 .3519 m .81248 .34644 L .81666 .34565 L F
.82267 .36159 m .82481 .35506 L .8268 .36027 L .624 .566 .768 r
F
.82267 .36159 m .82066 .35626 L .82481 .35506 L F
.81604 .4656 m .81614 .43619 L .81833 .4436 L .881 .639 .568 r
F
.81604 .4656 m .81366 .45618 L .81614 .43619 L F
.45524 .17485 m .45728 .19853 L .45617 .17594 L .965 .653 .376 r
F
.28783 .33737 m .28922 .33263 L .29166 .33506 L .743 .775 .878 r
F
.28783 .33737 m .28539 .33494 L .28922 .33263 L F
.80423 .33578 m .80646 .33043 L .80846 .33568 L .54 .513 .774 r
F
.80423 .33578 m .80221 .33029 L .80646 .33043 L F
.63558 .37893 m .63761 .37523 L .63958 .37755 L .662 .765 .926 r
F
.63558 .37893 m .63361 .37661 L .63761 .37523 L F
.62562 .37952 m .62762 .37565 L .62961 .37804 L .672 .762 .918 r
F
.62562 .37952 m .62363 .37713 L .62762 .37565 L F
.26398 .34224 m .26527 .33822 L .26775 .3405 L .699 .778 .913 r
F
.26398 .34224 m .2615 .33996 L .26527 .33822 L F
.18431 .34668 m .1853 .34395 L .18795 .34569 L .601 .807 .979 r
F
.18431 .34668 m .18165 .34497 L .1853 .34395 L F
.3151 .31464 m .31676 .30643 L .31917 .30884 L .874 .779 .754 r
F
.31917 .30884 m .31717 .30682 L .32063 .30078 L .896 .773 .718 r
F
.64554 .37846 m .6476 .37492 L .64955 .37718 L .651 .768 .934 r
F
.64554 .37846 m .64358 .37621 L .6476 .37492 L F
.79183 .313 m .79422 .30967 L .7962 .3146 L .394 .437 .786 r
F
.79183 .313 m .78983 .30781 L .79422 .30967 L F
.82728 .50515 m .82513 .49839 L .82678 .46965 L .944 .685 .515 r
F
.82513 .49839 m .82472 .46373 L .82678 .46965 L .934 .678 .525 r
F
.70139 .37879 m .70362 .37642 L .70547 .3781 L .54 .781 .987 r
F
.70139 .37879 m .69953 .37707 L .70362 .37642 L F
.39043 .39737 m .39141 .39446 L .39304 .39128 L .702 .764 .27 r
F
.39304 .39128 m .39141 .39446 L .39397 .38957 L 0 0 0 r
F
.84295 .37772 m .84513 .3714 L .84709 .37635 L .638 .586 .78 r
F
.84295 .37772 m .84099 .37276 L .84513 .3714 L F
.4057 .37775 m .40704 .37641 L .40922 .37555 L .522 .892 .692 r
F
.4057 .37775 m .40349 .37893 L .40704 .37641 L F
.61567 .38025 m .61764 .3762 L .61965 .37866 L .683 .759 .909 r
F
.61567 .38025 m .61366 .37779 L .61764 .3762 L F
.13841 .34601 m .1391 .34488 L .14193 .34569 L .347 .797 .95 r
F
.13841 .34601 m .13555 .3454 L .1391 .34488 L F
.65551 .37811 m .65759 .37473 L .65953 .37691 L .64 .77 .942 r
F
.65551 .37811 m .65357 .37593 L .65759 .37473 L F
.32017 .28958 m .31813 .28812 L .32187 .27799 L .942 .773 .642 r
F
.31813 .28812 m .31981 .27687 L .32187 .27799 L .946 .78 .644 r
F
.19423 .34646 m .19527 .34354 L .19789 .34538 L .617 .802 .97 r
F
.19423 .34646 m .1916 .34464 L .19527 .34354 L F
.25399 .34323 m .25524 .33941 L .25774 .34163 L .686 .78 .923 r
F
.25399 .34323 m .25148 .34101 L .25524 .33941 L F
.31717 .30682 m .31862 .29891 L .32063 .30078 L .9 .781 .72 r
F
.81838 .47458 m .81833 .4436 L .82049 .45068 L .897 .65 .556 r
F
.81838 .47458 m .81604 .4656 L .81833 .4436 L F
.60572 .38116 m .60767 .37691 L .60969 .37944 L .694 .755 .899 r
F
.60572 .38116 m .6037 .37863 L .60767 .37691 L F
.46328 .35655 m .46475 .35601 L .46681 .3551 L .242 .744 .685 r
F
.46328 .35655 m .46122 .35722 L .46475 .35601 L F
.66549 .37787 m .66759 .37465 L .66952 .37676 L .627 .773 .951 r
F
.66549 .37787 m .66356 .37576 L .66759 .37465 L F
.82879 .36547 m .83094 .35894 L .83292 .36406 L .633 .575 .771 r
F
.82879 .36547 m .8268 .36027 L .83094 .35894 L F
.20417 .34615 m .20524 .34308 L .20784 .34499 L .631 .797 .962 r
F
.20417 .34615 m .20156 .34425 L .20524 .34308 L F
.39499 .38806 m .39267 .39148 L .39633 .38594 L .608 .814 .407 r
F
.58188 .38604 m .58377 .38103 L .58582 .38378 L .731 .748 .866 r
F
.58188 .38604 m .57982 .38328 L .58377 .38103 L F
.244 .34404 m .24522 .34039 L .24774 .34255 L .674 .783 .931 r
F
.244 .34404 m .24148 .34188 L .24522 .34039 L F
.82513 .49839 m .82293 .49102 L .82472 .46373 L .934 .678 .525 r
F
.82293 .49102 m .82262 .4574 L .82472 .46373 L .923 .669 .535 r
F
.21411 .34577 m .21522 .34254 L .2178 .34453 L .642 .792 .954 r
F
.21411 .34577 m .21153 .34379 L .21522 .34254 L F
.76748 .26559 m .76613 .26367 L .76796 .26641 L .665 .24 0 r
F
.7631 .25809 m .76613 .26367 L .76748 .26559 L F
.76567 .26287 m .76433 .26124 L .76613 .26367 L .706 .264 0 r
F
.76127 .25531 m .76433 .26124 L .76567 .26287 L F
.76387 .26046 m .76254 .25913 L .76433 .26124 L .738 .282 0 r
F
.75946 .25291 m .76254 .25913 L .76387 .26046 L F
.76254 .25913 m .76077 .25733 L .7612 .25778 L .531 .034 0 r
F
.76433 .26124 m .76254 .25913 L .76298 .2596 L 0 0 .511 r
F
.7631 .25809 m .76127 .25531 L .76613 .26367 L .665 .24 0 r
F
.76127 .25531 m .75946 .25291 L .76433 .26124 L .706 .264 0 r
F
.76254 .25913 m .7612 .25778 L .7654 .26225 L .531 .034 0 r
F
.76495 .26123 m .76796 .26641 L .76931 .26863 L .615 .21 0 r
F
.76433 .26124 m .76298 .2596 L .76717 .26415 L 0 0 .511 r
F
.76613 .26367 m .76433 .26124 L .76478 .26174 L 0 .012 .553 r
F
.76613 .26367 m .76478 .26174 L .76896 .26632 L F
.76796 .26641 m .76613 .26367 L .7666 .26418 L 0 .042 .593 r
F
.76796 .26641 m .7666 .26418 L .77077 .26877 L F
.76931 .26863 m .76796 .26641 L .76981 .26947 L .615 .21 0 r
F
.23403 .34472 m .23521 .34122 L .23775 .34333 L .663 .786 .939 r
F
.23403 .34472 m .23149 .34262 L .23521 .34122 L F
.22407 .34529 m .22521 .34193 L .22777 .34398 L .653 .789 .947 r
F
.22407 .34529 m .2215 .34325 L .22521 .34193 L F
.81248 .34644 m .81466 .34041 L .81666 .34565 L .589 .543 .771 r
F
.81248 .34644 m .81047 .34103 L .81466 .34041 L F
.14828 .34616 m .14907 .34447 L .15185 .3456 L .467 .827 .995 r
F
.14828 .34616 m .14549 .34516 L .14907 .34447 L F
.67547 .37773 m .67761 .3747 L .67951 .37672 L .611 .776 .959 r
F
.67547 .37773 m .67356 .3757 L .67761 .3747 L F
.82068 .48307 m .82049 .45068 L .82262 .4574 L .911 .66 .546 r
F
.82068 .48307 m .81838 .47458 L .82049 .45068 L F
.27778 .33912 m .27912 .33475 L .28158 .3371 L .723 .777 .896 r
F
.27778 .33912 m .27532 .33677 L .27912 .33475 L F
.43803 .36459 m .43944 .36356 L .44154 .3634 L .397 .854 .857 r
F
.43803 .36459 m .43593 .36474 L .43944 .36356 L F
.55105 .44474 m .54931 .44267 L .55252 .43187 L .944 .759 .622 r
F
.54931 .44267 m .55077 .42962 L .55252 .43187 L .938 .751 .624 r
F
.82066 .35626 m .82282 .34987 L .82481 .35506 L .617 .562 .77 r
F
.82066 .35626 m .81866 .35094 L .82282 .34987 L F
.45065 .36083 m .45209 .35999 L .45417 .35963 L .335 .817 .812 r
F
.45065 .36083 m .44857 .3611 L .45209 .35999 L F
.82293 .49102 m .82068 .48307 L .82262 .4574 L .923 .669 .535 r
F
.80221 .33029 m .80447 .32528 L .80646 .33043 L .524 .507 .78 r
F
.80221 .33029 m .8002 .32493 L .80447 .32528 L F
.59577 .38231 m .5977 .3778 L .59973 .38042 L .707 .752 .887 r
F
.59577 .38231 m .59373 .37968 L .5977 .3778 L F
.29166 .33506 m .29306 .33013 L .2955 .33256 L .756 .777 .87 r
F
.29166 .33506 m .28922 .33263 L .29306 .33013 L F
.40922 .37555 m .41057 .37424 L .41274 .37363 L .514 .903 .754 r
F
.40922 .37555 m .40704 .37641 L .41057 .37424 L F
.83489 .36916 m .83706 .36269 L .83902 .36774 L .636 .58 .775 r
F
.83489 .36916 m .83292 .36406 L .83706 .36269 L F
.4254 .36857 m .42679 .36741 L .42891 .36724 L .444 .88 .854 r
F
.4254 .36857 m .42327 .36881 L .42679 .36741 L F
.0787 .36813 m .07669 .36068 L .0803 .35935 L .599 .497 .709 r
F
.55445 .41182 m .55236 .40872 L .55626 .40308 L .857 .751 .745 r
F
.1123 .34523 m .11249 .34736 L .11564 .34607 L .281 0 0 r
F
.1123 .34523 m .10899 .3476 L .11249 .34736 L F
.77741 .28478 m .78008 .28513 L .78199 .28919 L 0 .208 .725 r
F
.77741 .28478 m .77548 .2805 L .78008 .28513 L F
.80486 .45779 m .80388 .41499 L .80635 .4257 L .837 .583 .555 r
F
.80486 .45779 m .80186 .44099 L .80388 .41499 L F
.15818 .34618 m .15904 .34409 L .16177 .34545 L .53 .827 .999 r
F
.15818 .34618 m .15543 .3449 L .15904 .34409 L F
.55348 .49131 m .55175 .49126 L .55483 .46594 L .984 .751 .506 r
F
.55175 .49126 m .5531 .46507 L .55483 .46594 L .98 .745 .509 r
F
.68546 .37771 m .68763 .3749 L .68951 .37682 L .59 .777 .969 r
F
.68546 .37771 m .68356 .37577 L .68763 .3749 L F
.84245 .54246 m .8421 .53442 L .84261 .54268 L .984 .701 .361 r
F
.84093 .54042 m .8421 .53442 L .84245 .54246 L .984 .699 .371 r
F
.84093 .54042 m .8405 .53328 L .8421 .53442 L F
.45524 .17485 m .4554 .19686 L .45728 .19853 L .965 .653 .376 r
F
.45427 .17372 m .4554 .19686 L .45524 .17485 L F
.78983 .30781 m .79226 .30492 L .79422 .30967 L .362 .425 .792 r
F
.78983 .30781 m .78785 .30283 L .79226 .30492 L F
.56409 .39464 m .56594 .38834 L .56801 .39131 L .783 .743 .817 r
F
.56409 .39464 m .56201 .39162 L .56594 .38834 L F
.56017 .3985 m .56201 .39162 L .56409 .39464 L .802 .743 .798 r
F
.55137 .46391 m .54962 .46243 L .55279 .44657 L .967 .756 .567 r
F
.54962 .46243 m .55105 .44474 L .55279 .44657 L .962 .749 .569 r
F
.84099 .37276 m .84317 .36639 L .84513 .3714 L .636 .583 .778 r
F
.84099 .37276 m .83902 .36774 L .84317 .36639 L F
.56801 .39131 m .56987 .38543 L .57194 .38836 L .766 .743 .832 r
F
.56801 .39131 m .56594 .38834 L .56987 .38543 L F
.56017 .3985 m .55809 .3954 L .56201 .39162 L .802 .743 .798 r
F
.55626 .40308 m .55809 .3954 L .56017 .3985 L .823 .742 .774 r
F
.26775 .3405 m .26905 .33641 L .27153 .33868 L .706 .78 .909 r
F
.26775 .3405 m .26527 .33822 L .26905 .33641 L F
.16809 .3461 m .16901 .34371 L .17171 .34524 L .568 .821 .993 r
F
.16809 .3461 m .16538 .34462 L .16901 .34371 L F
.8268 .36027 m .82896 .35382 L .83094 .35894 L .628 .572 .772 r
F
.8268 .36027 m .82481 .35506 L .82896 .35382 L F
.58582 .38378 m .58773 .37894 L .58978 .38167 L .721 .747 .872 r
F
.58582 .38378 m .58377 .38103 L .58773 .37894 L F
.62961 .37804 m .63162 .37422 L .63361 .37661 L .667 .76 .92 r
F
.62961 .37804 m .62762 .37565 L .63162 .37422 L F
.81047 .34103 m .81267 .33524 L .81466 .34041 L .578 .54 .776 r
F
.81047 .34103 m .80846 .33568 L .81267 .33524 L F
.08072 .37555 m .0787 .36813 L .08213 .3681 L .519 .447 .715 r
F
.0787 .36813 m .0803 .35935 L .08213 .3681 L .599 .497 .709 r
F
.69545 .37782 m .69767 .37528 L .69953 .37707 L .56 .778 .98 r
F
.69545 .37782 m .69358 .376 L .69767 .37528 L F
.63958 .37755 m .64162 .37389 L .64358 .37621 L .657 .763 .928 r
F
.63958 .37755 m .63761 .37523 L .64162 .37389 L F
.61965 .37866 m .62163 .37467 L .62363 .37713 L .677 .757 .911 r
F
.61965 .37866 m .61764 .3762 L .62163 .37467 L F
.7381 .21006 m .74238 .23475 L .74399 .23399 L .926 .549 .27 r
F
.7381 .21006 m .73658 .21205 L .74238 .23475 L F
.72134 .17442 m .7226 .19162 L .7237 .18258 L .947 .629 .4 r
F
.7212 .17428 m .7226 .19162 L .72134 .17442 L F
.2955 .33256 m .29693 .32739 L .29936 .32983 L .771 .779 .86 r
F
.2955 .33256 m .29306 .33013 L .29693 .32739 L F
.12215 .34557 m .1191 .34613 L .12262 .34575 L 0 0 0 r
F
.3151 .31464 m .31269 .31222 L .31676 .30643 L .874 .779 .754 r
F
.3111 .31936 m .31269 .31222 L .3151 .31464 L .85 .783 .786 r
F
.17801 .34593 m .17898 .34331 L .18165 .34497 L .592 .814 .984 r
F
.17801 .34593 m .17534 .34431 L .17898 .34331 L F
.8002 .32493 m .80248 .32025 L .80447 .32528 L .507 .502 .786 r
F
.8002 .32493 m .79819 .31969 L .80248 .32025 L F
.64955 .37718 m .65162 .37367 L .65357 .37593 L .646 .766 .936 r
F
.64955 .37718 m .6476 .37492 L .65162 .37367 L F
.46681 .3551 m .46828 .3548 L .47034 .35356 L 0 0 0 r
F
.46681 .3551 m .46475 .35601 L .46828 .3548 L F
.81866 .35094 m .82083 .3447 L .82282 .34987 L .61 .559 .773 r
F
.81866 .35094 m .81666 .34565 L .82083 .3447 L F
.60969 .37944 m .61165 .37525 L .61366 .37779 L .688 .754 .902 r
F
.60969 .37944 m .60767 .37691 L .61165 .37525 L F
.71936 .17193 m .7226 .19162 L .7212 .17428 L .938 .62 .409 r
F
.25774 .34163 m .259 .33774 L .2615 .33996 L .692 .782 .92 r
F
.25774 .34163 m .25524 .33941 L .259 .33774 L F
.57194 .38836 m .57381 .38281 L .57588 .38571 L .751 .742 .844 r
F
.57194 .38836 m .56987 .38543 L .57381 .38281 L F
.55226 .41935 m .55051 .4168 L .55375 .41081 L .885 .753 .71 r
F
.55051 .4168 m .55201 .40818 L .55375 .41081 L .878 .744 .711 r
F
.41274 .37363 m .41409 .37232 L .41625 .37189 L .506 .907 .8 r
F
.41274 .37363 m .41057 .37424 L .41409 .37232 L F
.55077 .42962 m .54902 .42716 L .55226 .41935 L .913 .755 .671 r
F
.54902 .42716 m .55051 .4168 L .55226 .41935 L .906 .746 .672 r
F
.28158 .3371 m .28294 .3326 L .28539 .33494 L .733 .78 .89 r
F
.28158 .3371 m .27912 .33475 L .28294 .3326 L F
.65953 .37691 m .66162 .37357 L .66356 .37576 L .634 .768 .944 r
F
.65953 .37691 m .65759 .37473 L .66162 .37357 L F
.18795 .34569 m .18896 .34288 L .1916 .34464 L .61 .807 .976 r
F
.18795 .34569 m .1853 .34395 L .18896 .34288 L F
.83292 .36406 m .83508 .35762 L .83706 .36269 L .633 .578 .775 r
F
.83292 .36406 m .83094 .35894 L .83508 .35762 L F
.55626 .40308 m .55417 .3999 L .55809 .3954 L .823 .742 .774 r
F
.55236 .40872 m .55417 .3999 L .55626 .40308 L .847 .74 .745 r
F
.59973 .38042 m .60167 .37601 L .6037 .37863 L .699 .75 .891 r
F
.59973 .38042 m .5977 .3778 L .60167 .37601 L F
.24774 .34255 m .24897 .33885 L .25148 .34101 L .679 .784 .929 r
F
.24774 .34255 m .24522 .34039 L .24897 .33885 L F
.80201 .50041 m .79583 .40669 L .79884 .42393 L .822 .544 .518 r
F
.80017 .50206 m .79911 .49756 L .79933 .49954 L .946 .629 .401 r
F
.79933 .49954 m .79583 .40669 L .80201 .50041 L .822 .544 .518 r
F
.79933 .49954 m .79911 .49756 L .79583 .40669 L F
.19789 .34538 m .19894 .3424 L .20156 .34425 L .625 .802 .967 r
F
.19789 .34538 m .19527 .34354 L .19894 .3424 L F
.13203 .34569 m .13267 .34484 L .13555 .3454 L .291 .779 .902 r
F
.13203 .34569 m .12911 .34538 L .13267 .34484 L F
.08274 .38292 m .08072 .37555 L .08397 .37682 L .406 .376 .712 r
F
.08072 .37555 m .08213 .3681 L .08397 .37682 L .519 .447 .715 r
F
.70547 .3781 m .70772 .3759 L .70956 .37754 L .514 .774 .99 r
F
.70547 .3781 m .70362 .37642 L .70772 .3759 L F
.66952 .37676 m .67164 .3736 L .67356 .3757 L .62 .771 .953 r
F
.66952 .37676 m .66759 .37465 L .67164 .3736 L F
.48669 .34048 m .48525 .34496 L .48772 .34168 L .053 0 .12 r
F
.48422 .34393 m .48525 .34496 L .48669 .34048 L .09 0 .043 r
F
.23775 .34333 m .23894 .33978 L .24148 .34188 L .668 .787 .937 r
F
.23775 .34333 m .23521 .34122 L .23894 .33978 L F
.20784 .34499 m .20893 .34186 L .21153 .34379 L .637 .797 .96 r
F
.20784 .34499 m .20524 .34308 L .20893 .34186 L F
.29936 .32983 m .30082 .32435 L .30324 .32678 L .787 .781 .847 r
F
.29936 .32983 m .29693 .32739 L .30082 .32435 L F
.45417 .35963 m .45561 .35891 L .45769 .35843 L .293 .789 .776 r
F
.45417 .35963 m .45209 .35999 L .45561 .35891 L F
.44154 .3634 m .44296 .36243 L .44505 .36224 L .376 .842 .849 r
F
.44154 .3634 m .43944 .36356 L .44296 .36243 L F
.2178 .34453 m .21893 .34126 L .2215 .34325 L .647 .793 .952 r
F
.2178 .34453 m .21522 .34254 L .21893 .34126 L F
.22777 .34398 m .22893 .34057 L .23149 .34262 L .658 .79 .945 r
F
.22777 .34398 m .22521 .34193 L .22893 .34057 L F
.42891 .36724 m .4303 .3661 L .43242 .36596 L .435 .875 .863 r
F
.42891 .36724 m .42679 .36741 L .4303 .3661 L F
.78785 .30283 m .79031 .30036 L .79226 .30492 L .328 .413 .797 r
F
.78785 .30283 m .78588 .29806 L .79031 .30036 L F
.45337 .17267 m .4554 .19686 L .45427 .17372 L .963 .65 .38 r
F
.57588 .38571 m .57776 .38041 L .57982 .38328 L .738 .741 .853 r
F
.57588 .38571 m .57381 .38281 L .57776 .38041 L F
.83902 .36774 m .8412 .36135 L .84317 .36639 L .635 .581 .777 r
F
.83902 .36774 m .83706 .36269 L .8412 .36135 L F
.31862 .29891 m .3166 .29721 L .32017 .28958 L .923 .779 .684 r
F
.3166 .29721 m .31813 .28812 L .32017 .28958 L .926 .787 .687 r
F
.3111 .31936 m .30869 .31693 L .31269 .31222 L .85 .783 .786 r
F
.30715 .32334 m .30869 .31693 L .3111 .31936 L .827 .784 .811 r
F
.80846 .33568 m .81069 .33015 L .81267 .33524 L .568 .537 .78 r
F
.80846 .33568 m .80646 .33043 L .81069 .33015 L F
.82481 .35506 m .82698 .34871 L .82896 .35382 L .623 .57 .774 r
F
.82481 .35506 m .82282 .34987 L .82698 .34871 L F
.14193 .34569 m .14267 .3442 L .14549 .34516 L .437 .83 .984 r
F
.14193 .34569 m .1391 .34488 L .14267 .3442 L F
.31773 .27596 m .31563 .27526 L .31962 .26154 L .964 .775 .6 r
F
.31563 .27526 m .31749 .26145 L .31962 .26154 L .967 .782 .602 r
F
.58978 .38167 m .59169 .37696 L .59373 .37968 L .712 .745 .878 r
F
.58978 .38167 m .58773 .37894 L .59169 .37696 L F
.67951 .37672 m .68167 .37376 L .68356 .37577 L .601 .773 .962 r
F
.67951 .37672 m .67761 .3747 L .68167 .37376 L F
.08213 .3681 m .0803 .35935 L .0839 .35803 L .589 .467 .682 r
F
.31717 .30682 m .31515 .30493 L .31862 .29891 L .9 .781 .72 r
F
.08478 .39019 m .08274 .38292 L .08582 .38548 L .25 .275 .692 r
F
.08274 .38292 m .08397 .37682 L .08582 .38548 L .406 .376 .712 r
F
.30324 .32678 m .30473 .32091 L .30715 .32334 L .806 .783 .831 r
F
.30324 .32678 m .30082 .32435 L .30473 .32091 L F
.27153 .33868 m .27284 .3345 L .27532 .33677 L .714 .782 .906 r
F
.27153 .33868 m .26905 .33641 L .27284 .3345 L F
.81666 .34565 m .81885 .33958 L .82083 .3447 L .603 .557 .776 r
F
.81666 .34565 m .81466 .34041 L .81885 .33958 L F
.79819 .31969 m .80051 .31535 L .80248 .32025 L .488 .497 .793 r
F
.79819 .31969 m .7962 .3146 L .80051 .31535 L F
.30715 .32334 m .30473 .32091 L .30869 .31693 L .827 .784 .811 r
F
.31533 .26161 m .31314 .26201 L .31756 .24226 L .978 .769 .555 r
F
.31314 .26201 m .3153 .24382 L .31756 .24226 L .98 .777 .557 r
F
.77548 .2805 m .77818 .28132 L .78008 .28513 L 0 .175 .708 r
F
.77548 .2805 m .77357 .27652 L .77818 .28132 L F
.39043 .39737 m .38874 .40188 L .39141 .39446 L .702 .764 .27 r
F
.15185 .3456 m .15267 .34367 L .15543 .3449 L .513 .835 .999 r
F
.15185 .3456 m .14907 .34447 L .15267 .34367 L F
.41625 .37189 m .41762 .37059 L .41976 .37029 L .498 .906 .832 r
F
.41625 .37189 m .41409 .37232 L .41762 .37059 L F
.28539 .33494 m .28677 .3303 L .28922 .33263 L .745 .783 .884 r
F
.28539 .33494 m .28294 .3326 L .28677 .3303 L F
.47034 .35356 m .47182 .35359 L .47389 .35188 L 0 0 0 r
F
.47034 .35356 m .46828 .3548 L .47182 .35359 L F
.68951 .37682 m .69171 .3741 L .69358 .376 L .576 .774 .973 r
F
.68951 .37682 m .68763 .3749 L .69171 .3741 L F
.62363 .37713 m .62563 .37318 L .62762 .37565 L .672 .755 .913 r
F
.62363 .37713 m .62163 .37467 L .62563 .37318 L F
.31515 .30493 m .3166 .29721 L .31862 .29891 L .904 .789 .724 r
F
.48422 .34393 m .48279 .34711 L .48525 .34496 L .09 0 .043 r
F
.48176 .34639 m .48279 .34711 L .48422 .34393 L .069 0 0 r
F
.54931 .44267 m .54756 .44036 L .55077 .42962 L .938 .751 .624 r
F
.54756 .44036 m .54902 .42716 L .55077 .42962 L .932 .744 .626 r
F
.63361 .37661 m .63563 .37283 L .63761 .37523 L .662 .758 .922 r
F
.63361 .37661 m .63162 .37422 L .63563 .37283 L F
.83094 .35894 m .83311 .35254 L .83508 .35762 L .631 .577 .775 r
F
.83094 .35894 m .82896 .35382 L .83311 .35254 L F
.61366 .37779 m .61563 .37366 L .61764 .3762 L .682 .752 .904 r
F
.61366 .37779 m .61165 .37525 L .61563 .37366 L F
.31269 .31222 m .31434 .30421 L .31676 .30643 L .879 .789 .758 r
F
.16177 .34545 m .16266 .3432 L .16538 .34462 L .556 .829 .996 r
F
.16177 .34545 m .15904 .34409 L .16266 .3432 L F
.2615 .33996 m .26278 .33601 L .26527 .33822 L .698 .784 .917 r
F
.2615 .33996 m .259 .33774 L .26278 .33601 L F
.64358 .37621 m .64563 .37259 L .6476 .37492 L .652 .761 .929 r
F
.64358 .37621 m .64162 .37389 L .64563 .37259 L F
.7237 .18258 m .72933 .22956 L .73074 .22514 L .91 .564 .374 r
F
.7237 .18258 m .7226 .19162 L .72933 .22956 L F
.48176 .34639 m .48034 .34876 L .48279 .34711 L .069 0 0 r
F
.75068 .23521 m .75419 .24794 L .75593 .24923 L .891 .473 .082 r
F
.75068 .23521 m .74897 .23424 L .75419 .24794 L F
.57982 .38328 m .58171 .37819 L .58377 .38103 L .727 .74 .861 r
F
.57982 .38328 m .57776 .38041 L .58171 .37819 L F
.6037 .37863 m .60564 .37429 L .60767 .37691 L .692 .748 .894 r
F
.6037 .37863 m .60167 .37601 L .60564 .37429 L F
.65357 .37593 m .65564 .37247 L .65759 .37473 L .641 .764 .938 r
F
.65357 .37593 m .65162 .37367 L .65564 .37247 L F
.17171 .34524 m .17265 .34273 L .17534 .34431 L .584 .821 .989 r
F
.17171 .34524 m .16901 .34371 L .17265 .34273 L F
.39141 .39446 m .39238 .3919 L .39397 .38957 L .745 .836 .381 r
F
.31813 .28812 m .31607 .28684 L .31981 .27687 L .946 .78 .644 r
F
.31607 .28684 m .31773 .27596 L .31981 .27687 L .949 .788 .647 r
F
.55236 .40872 m .55026 .40542 L .55417 .3999 L .847 .74 .745 r
F
.80646 .33043 m .80871 .32515 L .81069 .33015 L .557 .535 .786 r
F
.80646 .33043 m .80447 .32528 L .80871 .32515 L F
.25148 .34101 m .25272 .33725 L .25524 .33941 L .685 .786 .927 r
F
.25148 .34101 m .24897 .33885 L .25272 .33725 L F
.82282 .34987 m .825 .34362 L .82698 .34871 L .618 .569 .776 r
F
.82282 .34987 m .82083 .3447 L .825 .34362 L F
.45337 .17267 m .45352 .19557 L .4554 .19686 L .963 .65 .38 r
F
.45234 .1715 m .45352 .19557 L .45337 .17267 L F
.18165 .34497 m .18264 .34226 L .1853 .34395 L .604 .814 .981 r
F
.18165 .34497 m .17898 .34331 L .18264 .34226 L F
.69953 .37707 m .70176 .37467 L .70362 .37642 L .539 .772 .984 r
F
.69953 .37707 m .69767 .37528 L .70176 .37467 L F
.83706 .36269 m .83923 .35629 L .8412 .36135 L .634 .58 .776 r
F
.83706 .36269 m .83508 .35762 L .83923 .35629 L F
.66356 .37576 m .66566 .37247 L .66759 .37465 L .628 .766 .946 r
F
.66356 .37576 m .66162 .37357 L .66566 .37247 L F
.78588 .29806 m .78837 .296 L .79031 .30036 L .29 .401 .803 r
F
.78588 .29806 m .78393 .29351 L .78837 .296 L F
.59373 .37968 m .59566 .37509 L .5977 .3778 L .704 .744 .882 r
F
.59373 .37968 m .59169 .37696 L .59566 .37509 L F
.81466 .34041 m .81687 .33453 L .81885 .33958 L .596 .556 .78 r
F
.81466 .34041 m .81267 .33524 L .81687 .33453 L F
.56201 .39162 m .56385 .38524 L .56594 .38834 L .775 .733 .814 r
F
.56201 .39162 m .55992 .38846 L .56385 .38524 L F
.55809 .3954 m .55992 .38846 L .56201 .39162 L .794 .733 .796 r
F
.43242 .36596 m .43382 .36486 L .43593 .36474 L .42 .867 .866 r
F
.43242 .36596 m .4303 .3661 L .43382 .36486 L F
.45769 .35843 m .45914 .35789 L .46122 .35722 L .234 .746 .722 r
F
.45769 .35843 m .45561 .35891 L .45914 .35789 L F
.1916 .34464 m .19263 .34176 L .19527 .34354 L .619 .807 .972 r
F
.1916 .34464 m .18896 .34288 L .19263 .34176 L F
.24148 .34188 m .24269 .33829 L .24522 .34039 L .673 .789 .936 r
F
.24148 .34188 m .23894 .33978 L .24269 .33829 L F
.44505 .36224 m .44648 .36135 L .44857 .3611 L .347 .825 .832 r
F
.44505 .36224 m .44296 .36243 L .44648 .36135 L F
.54962 .46243 m .54787 .46065 L .55105 .44474 L .962 .749 .569 r
F
.54787 .46065 m .54931 .44267 L .55105 .44474 L .957 .742 .572 r
F
.7962 .3146 m .79855 .31061 L .80051 .31535 L .469 .493 .8 r
F
.7962 .3146 m .79422 .30967 L .79855 .31061 L F
.55809 .3954 m .55599 .39216 L .55992 .38846 L .794 .733 .796 r
F
.55417 .3999 m .55599 .39216 L .55809 .3954 L .814 .731 .773 r
F
.27532 .33677 m .27665 .33248 L .27912 .33475 L .723 .785 .901 r
F
.27532 .33677 m .27284 .3345 L .27665 .33248 L F
.20156 .34425 m .20263 .34121 L .20524 .34308 L .631 .802 .965 r
F
.20156 .34425 m .19894 .3424 L .20263 .34121 L F
.28922 .33263 m .29062 .3278 L .29306 .33013 L .758 .785 .876 r
F
.28922 .33263 m .28677 .3303 L .29062 .3278 L F
.55051 .4168 m .54876 .41408 L .55201 .40818 L .878 .744 .711 r
F
.54876 .41408 m .55026 .40542 L .55201 .40818 L .87 .735 .711 r
F
.23149 .34262 m .23266 .33917 L .23521 .34122 L .663 .791 .943 r
F
.23149 .34262 m .22893 .34057 L .23266 .33917 L F
.56594 .38834 m .56779 .38239 L .56987 .38543 L .759 .733 .828 r
F
.56594 .38834 m .56385 .38524 L .56779 .38239 L F
.21153 .34379 m .21263 .34061 L .21522 .34254 L .642 .798 .957 r
F
.21153 .34379 m .20893 .34186 L .21263 .34061 L F
.54902 .42716 m .54727 .42451 L .55051 .4168 L .906 .746 .672 r
F
.54727 .42451 m .54876 .41408 L .55051 .4168 L .899 .738 .673 r
F
.80784 .47422 m .80635 .4257 L .80881 .43617 L .866 .604 .539 r
F
.80784 .47422 m .80486 .45779 L .80635 .4257 L F
.2215 .34325 m .22264 .33994 L .22521 .34193 L .652 .794 .95 r
F
.2215 .34325 m .21893 .34126 L .22264 .33994 L F
.67356 .3757 m .67569 .3726 L .67761 .3747 L .612 .769 .955 r
F
.67356 .3757 m .67164 .3736 L .67569 .3726 L F
.47389 .35188 m .47537 .35237 L .47743 .34998 L .039 0 0 r
F
.47389 .35188 m .47182 .35359 L .47537 .35237 L F
.08397 .37682 m .08213 .3681 L .0854 .36922 L .438 .367 .68 r
F
.08213 .3681 m .0839 .35803 L .0854 .36922 L .589 .467 .682 r
F
.41976 .37029 m .42114 .36901 L .42327 .36881 L .487 .902 .854 r
F
.41976 .37029 m .41762 .37059 L .42114 .36901 L F
.47718 .241 m .47541 .23541 L .47836 .25368 L .925 .6 .138 r
F
.47541 .23541 m .47656 .24919 L .47836 .25368 L .937 .609 .167 r
F
.47541 .23541 m .47363 .23014 L .47656 .24919 L F
.82896 .35382 m .83113 .34747 L .83311 .35254 L .628 .576 .776 r
F
.82896 .35382 m .82698 .34871 L .83113 .34747 L F
.47895 .24689 m .47718 .241 L .48015 .25841 L .907 .587 .102 r
F
.47718 .241 m .47836 .25368 L .48015 .25841 L .925 .6 .138 r
F
.0854 .36922 m .0839 .35803 L .08752 .3567 L .573 .427 .645 r
F
.58377 .38103 m .58567 .37611 L .58773 .37894 L .718 .739 .868 r
F
.58377 .38103 m .58171 .37819 L .58567 .37611 L F
.48772 .34168 m .4887 .34781 L .49023 .33472 L .445 .138 .35 r
F
.1256 .34567 m .12618 .34512 L .12911 .34538 L .235 .753 .827 r
F
.55175 .49126 m .55 .4908 L .5531 .46507 L .98 .745 .509 r
F
.55 .4908 m .55137 .46391 L .5531 .46507 L .977 .74 .513 r
F
.55468 .52669 m .55692 .49025 L .55591 .52839 L .989 .738 .45 r
F
.55431 .52623 m .55692 .49025 L .55468 .52669 L .987 .733 .455 r
F
.55431 .52623 m .55521 .49097 L .55692 .49025 L F
.71908 .17168 m .72153 .20135 L .71936 .17193 L .938 .62 .409 r
F
.71936 .17193 m .72153 .20135 L .7226 .19162 L F
.47363 .23014 m .47475 .24494 L .47656 .24919 L .946 .616 .192 r
F
.47363 .23014 m .47185 .2252 L .47475 .24494 L F
.56987 .38543 m .57174 .37981 L .57381 .38281 L .745 .733 .84 r
F
.56987 .38543 m .56779 .38239 L .57174 .37981 L F
.68356 .37577 m .68573 .3729 L .68763 .3749 L .59 .77 .965 r
F
.68356 .37577 m .68167 .37376 L .68573 .3729 L F
.10562 .34701 m .10566 .35003 L .10899 .3476 L .217 0 0 r
F
.10562 .34701 m .10202 .35137 L .10566 .35003 L F
.49334 .31069 m .49162 .2997 L .49476 .31096 L 0 0 .434 r
F
.49162 .2997 m .493 .30309 L .49476 .31096 L 0 0 .305 r
F
.55417 .3999 m .55207 .39654 L .55599 .39216 L .814 .731 .773 r
F
.55026 .40542 m .55207 .39654 L .55417 .3999 L .837 .729 .744 r
F
.48071 .25308 m .47895 .24689 L .48195 .26336 L .883 .568 .06 r
F
.47895 .24689 m .48015 .25841 L .48195 .26336 L .907 .587 .102 r
F
.13555 .3454 m .13625 .34412 L .1391 .34488 L .406 .831 .962 r
F
.13555 .3454 m .13267 .34484 L .13625 .34412 L F
.26527 .33822 m .26656 .3342 L .26905 .33641 L .706 .787 .914 r
F
.26527 .33822 m .26278 .33601 L .26656 .3342 L F
.61764 .3762 m .61963 .37213 L .62163 .37467 L .677 .75 .907 r
F
.61764 .3762 m .61563 .37366 L .61963 .37213 L F
.62762 .37565 m .62963 .37175 L .63162 .37422 L .667 .754 .915 r
F
.62762 .37565 m .62563 .37318 L .62963 .37175 L F
.80447 .32528 m .80674 .32027 L .80871 .32515 L .545 .533 .792 r
F
.80447 .32528 m .80248 .32025 L .80674 .32027 L F
.82083 .3447 m .82302 .33858 L .825 .34362 L .614 .568 .779 r
F
.82083 .3447 m .81885 .33958 L .82302 .33858 L F
.71734 .1695 m .72153 .20135 L .71908 .17168 L .926 .608 .42 r
F
.63761 .37523 m .63964 .37149 L .64162 .37389 L .657 .757 .923 r
F
.63761 .37523 m .63563 .37283 L .63964 .37149 L F
.60767 .37691 m .60963 .37264 L .61165 .37525 L .686 .747 .897 r
F
.60767 .37691 m .60564 .37429 L .60963 .37264 L F
.29306 .33013 m .29448 .32507 L .29693 .32739 L .773 .788 .865 r
F
.29306 .33013 m .29062 .3278 L .29448 .32507 L F
.31269 .31222 m .31026 .30996 L .31434 .30421 L .879 .789 .758 r
F
.30869 .31693 m .31026 .30996 L .31269 .31222 L .854 .793 .79 r
F
.14549 .34516 m .14627 .34338 L .14907 .34447 L .495 .843 .996 r
F
.14549 .34516 m .14267 .3442 L .14627 .34338 L F
.83508 .35762 m .83726 .35122 L .83923 .35629 L .633 .58 .777 r
F
.83508 .35762 m .83311 .35254 L .83726 .35122 L F
.77357 .27652 m .7763 .27777 L .77818 .28132 L 0 .141 .687 r
F
.77357 .27652 m .77168 .27284 L .7763 .27777 L F
.81267 .33524 m .81489 .32955 L .81687 .33453 L .588 .555 .784 r
F
.81267 .33524 m .81069 .33015 L .81489 .32955 L F
.47185 .2252 m .47294 .24094 L .47475 .24494 L .952 .62 .213 r
F
.47185 .2252 m .47006 .2206 L .47294 .24094 L F
.6476 .37492 m .64966 .37134 L .65162 .37367 L .647 .759 .931 r
F
.6476 .37492 m .64563 .37259 L .64966 .37134 L F
.45148 .17053 m .45352 .19557 L .45234 .1715 L .96 .646 .384 r
F
.8408 .54023 m .8405 .53328 L .84093 .54042 L .984 .699 .371 r
F
.83923 .53818 m .8405 .53328 L .8408 .54023 L .982 .697 .38 r
F
.83923 .53818 m .83882 .53142 L .8405 .53328 L F
.5977 .3778 m .59963 .3733 L .60167 .37601 L .697 .743 .886 r
F
.5977 .3778 m .59566 .37509 L .59963 .3733 L F
.15543 .3449 m .15629 .34278 L .15904 .34409 L .545 .837 .999 r
F
.15543 .3449 m .15267 .34367 L .15629 .34278 L F
.48071 .25308 m .48195 .26336 L .48374 .26853 L .883 .568 .06 r
F
.48247 .25954 m .48071 .25308 L .48374 .26853 L .849 .542 .01 r
F
.25524 .33941 m .25649 .33559 L .259 .33774 L .691 .788 .925 r
F
.25524 .33941 m .25272 .33725 L .25649 .33559 L F
.27912 .33475 m .28047 .33034 L .28294 .3326 L .734 .788 .896 r
F
.27912 .33475 m .27665 .33248 L .28047 .33034 L F
.69358 .376 m .69579 .3734 L .69767 .37528 L .56 .769 .976 r
F
.69358 .376 m .69171 .3741 L .69579 .3734 L F
.47743 .34998 m .47892 .35116 L .48099 .34768 L .158 0 0 r
F
.47743 .34998 m .47537 .35237 L .47892 .35116 L F
.65759 .37473 m .65968 .37131 L .66162 .37357 L .635 .762 .939 r
F
.65759 .37473 m .65564 .37247 L .65968 .37131 L F
.79422 .30967 m .7966 .30602 L .79855 .31061 L .449 .489 .808 r
F
.79422 .30967 m .79226 .30492 L .7966 .30602 L F
.39993 .382 m .40128 .38006 L .40349 .37893 L .654 .932 .66 r
F
.39993 .382 m .39769 .38358 L .40128 .38006 L F
.39633 .38594 m .39769 .38358 L .39993 .382 L .7 .915 .573 r
F
.57381 .38281 m .57569 .37745 L .57776 .38041 L .733 .732 .85 r
F
.57381 .38281 m .57174 .37981 L .57569 .37745 L F
.16538 .34462 m .16629 .34223 L .16901 .34371 L .576 .828 .993 r
F
.16538 .34462 m .16266 .3432 L .16629 .34223 L F
.43593 .36474 m .43734 .36369 L .43944 .36356 L .4 .855 .862 r
F
.43593 .36474 m .43382 .36486 L .43734 .36369 L F
.78393 .29351 m .78645 .29186 L .78837 .296 L .25 .388 .807 r
F
.78393 .29351 m .78199 .28919 L .78645 .29186 L F
.46122 .35722 m .46268 .35692 L .46475 .35601 L 0 0 0 r
F
.46122 .35722 m .45914 .35789 L .46268 .35692 L F
.54756 .44036 m .5458 .4378 L .54902 .42716 L .932 .744 .626 r
F
.5458 .4378 m .54727 .42451 L .54902 .42716 L .925 .736 .628 r
F
.3107 .24781 m .30836 .25022 L .31352 .22045 L .987 .763 .514 r
F
.30836 .25022 m .311 .22549 L .31352 .22045 L .99 .772 .516 r
F
.31515 .30493 m .31312 .30317 L .3166 .29721 L .904 .789 .724 r
F
.40349 .37893 m .40484 .3772 L .40704 .37641 L .619 .94 .731 r
F
.40349 .37893 m .40128 .38006 L .40484 .3772 L F
.24522 .34039 m .24644 .33675 L .24897 .33885 L .679 .79 .934 r
F
.24522 .34039 m .24269 .33829 L .24644 .33675 L F
.82698 .34871 m .82916 .34243 L .83113 .34747 L .626 .576 .778 r
F
.82698 .34871 m .825 .34362 L .82916 .34243 L F
.29693 .32739 m .29838 .32204 L .30082 .32435 L .79 .79 .853 r
F
.29693 .32739 m .29448 .32507 L .29838 .32204 L F
.44857 .3611 m .45 .36033 L .45209 .35999 L .305 .799 .804 r
F
.44857 .3611 m .44648 .36135 L .45 .36033 L F
.17534 .34431 m .1763 .34169 L .17898 .34331 L .597 .82 .985 r
F
.17534 .34431 m .17265 .34273 L .1763 .34169 L F
.39141 .39446 m .38978 .39761 L .39238 .3919 L .745 .836 .381 r
F
.38874 .40188 m .38978 .39761 L .39141 .39446 L .826 .822 .342 r
F
.58773 .37894 m .58964 .37415 L .59169 .37696 L .709 .738 .873 r
F
.58773 .37894 m .58567 .37611 L .58964 .37415 L F
.42327 .36881 m .42466 .36755 L .42679 .36741 L .473 .895 .868 r
F
.42327 .36881 m .42114 .36901 L .42466 .36755 L F
.66759 .37465 m .66971 .37142 L .67164 .3736 L .621 .764 .948 r
F
.66759 .37465 m .66566 .37247 L .66971 .37142 L F
.1853 .34395 m .1863 .34116 L .18896 .34288 L .613 .813 .977 r
F
.1853 .34395 m .18264 .34226 L .1863 .34116 L F
.3166 .29721 m .31455 .29565 L .31813 .28812 L .926 .787 .687 r
F
.31455 .29565 m .31607 .28684 L .31813 .28812 L .93 .795 .69 r
F
.23521 .34122 m .23639 .33773 L .23894 .33978 L .667 .793 .941 r
F
.23521 .34122 m .23266 .33917 L .23639 .33773 L F
.47006 .2206 m .47112 .23721 L .47294 .24094 L .956 .623 .232 r
F
.47006 .2206 m .46826 .21635 L .47112 .23721 L F
.30869 .31693 m .30626 .31465 L .31026 .30996 L .854 .793 .79 r
F
.30473 .32091 m .30626 .31465 L .30869 .31693 L .831 .793 .816 r
F
.19527 .34354 m .19631 .34059 L .19894 .3424 L .626 .807 .97 r
F
.19527 .34354 m .19263 .34176 L .19631 .34059 L F
.08582 .38548 m .08397 .37682 L .08692 .38039 L .185 .195 .636 r
F
.08397 .37682 m .0854 .36922 L .08692 .38039 L .438 .367 .68 r
F
.22521 .34193 m .22636 .33857 L .22893 .34057 L .657 .795 .949 r
F
.22521 .34193 m .22264 .33994 L .22636 .33857 L F
.39633 .38594 m .39406 .3882 L .39769 .38358 L .7 .915 .573 r
F
.39267 .39148 m .39406 .3882 L .39633 .38594 L .763 .888 .479 r
F
.20524 .34308 m .20632 .33998 L .20893 .34186 L .637 .803 .962 r
F
.20524 .34308 m .20263 .34121 L .20632 .33998 L F
.21522 .34254 m .21634 .33932 L .21893 .34126 L .647 .799 .955 r
F
.21522 .34254 m .21263 .34061 L .21634 .33932 L F
.48423 .26626 m .48247 .25954 L .48552 .27391 L .802 .507 0 r
F
.48247 .25954 m .48374 .26853 L .48552 .27391 L .849 .542 .01 r
F
.30082 .32435 m .3023 .31861 L .30473 .32091 L .809 .792 .837 r
F
.30082 .32435 m .29838 .32204 L .3023 .31861 L F
.81885 .33958 m .82105 .3336 L .82302 .33858 L .609 .568 .783 r
F
.81885 .33958 m .81687 .33453 L .82105 .3336 L F
.70362 .37642 m .70587 .37418 L .70772 .3759 L .513 .764 .987 r
F
.70362 .37642 m .70176 .37467 L .70587 .37418 L F
.80248 .32025 m .80478 .31551 L .80674 .32027 L .533 .532 .799 r
F
.80248 .32025 m .80051 .31535 L .80478 .31551 L F
.40704 .37641 m .40839 .37479 L .41057 .37424 L .592 .941 .785 r
F
.40704 .37641 m .40484 .3772 L .40839 .37479 L F
.26905 .33641 m .27036 .3323 L .27284 .3345 L .714 .789 .911 r
F
.26905 .33641 m .26656 .3342 L .27036 .3323 L F
.30473 .32091 m .3023 .31861 L .30626 .31465 L .831 .793 .816 r
F
.55026 .40542 m .54815 .40191 L .55207 .39654 L .837 .729 .744 r
F
.54876 .41408 m .547 .4112 L .55026 .40542 L .87 .735 .711 r
F
.547 .4112 m .5485 .40251 L .55026 .40542 L .862 .726 .712 r
F
.83311 .35254 m .83529 .34617 L .83726 .35122 L .632 .58 .777 r
F
.83311 .35254 m .83113 .34747 L .83529 .34617 L F
.08818 .37407 m .08752 .3567 L .09114 .35537 L .551 .372 .593 r
F
.0854 .36922 m .08752 .3567 L .08818 .37407 L .573 .427 .645 r
F
.67761 .3747 m .67976 .37168 L .68167 .37376 L .602 .766 .958 r
F
.67761 .3747 m .67569 .3726 L .67976 .37168 L F
.31312 .30317 m .31455 .29565 L .3166 .29721 L .907 .797 .727 r
F
.81069 .33015 m .81292 .32466 L .81489 .32955 L .581 .555 .79 r
F
.81069 .33015 m .80871 .32515 L .81292 .32466 L F
.54727 .42451 m .54551 .42166 L .54876 .41408 L .899 .738 .673 r
F
.54551 .42166 m .547 .4112 L .54876 .41408 L .891 .729 .675 r
F
.45148 .17053 m .45162 .19466 L .45352 .19557 L .96 .646 .384 r
F
.45036 .1693 m .45162 .19466 L .45148 .17053 L F
.57776 .38041 m .57965 .37526 L .58171 .37819 L .723 .731 .857 r
F
.57776 .38041 m .57569 .37745 L .57965 .37526 L F
.62163 .37467 m .62363 .37064 L .62563 .37318 L .672 .749 .909 r
F
.62163 .37467 m .61963 .37213 L .62363 .37064 L F
.28294 .3326 m .2843 .32805 L .28677 .3303 L .745 .79 .889 r
F
.28294 .3326 m .28047 .33034 L .2843 .32805 L F
.61165 .37525 m .61362 .37105 L .61563 .37366 L .681 .745 .9 r
F
.61165 .37525 m .60963 .37264 L .61362 .37105 L F
.63162 .37422 m .63364 .37036 L .63563 .37283 L .662 .752 .917 r
F
.63162 .37422 m .62963 .37175 L .63364 .37036 L F
.55992 .38846 m .56177 .38203 L .56385 .38524 L .768 .723 .811 r
F
.55992 .38846 m .55783 .38516 L .56177 .38203 L F
.55599 .39216 m .55783 .38516 L .55992 .38846 L .785 .722 .794 r
F
.60167 .37601 m .60361 .37159 L .60564 .37429 L .691 .741 .89 r
F
.60167 .37601 m .59963 .3733 L .60361 .37159 L F
.54787 .46065 m .54612 .45856 L .54931 .44267 L .957 .742 .572 r
F
.54612 .45856 m .54756 .44036 L .54931 .44267 L .952 .736 .575 r
F
.55599 .39216 m .55389 .38876 L .55783 .38516 L .785 .722 .794 r
F
.55207 .39654 m .55389 .38876 L .55599 .39216 L .805 .721 .772 r
F
.64162 .37389 m .64366 .37019 L .64563 .37259 L .652 .755 .925 r
F
.64162 .37389 m .63964 .37149 L .64366 .37019 L F
.31026 .30996 m .3119 .30218 L .31434 .30421 L .883 .8 .763 r
F
.259 .33774 m .26027 .33387 L .26278 .33601 L .698 .791 .922 r
F
.259 .33774 m .25649 .33559 L .26027 .33387 L F
.68763 .3749 m .68982 .37212 L .69171 .3741 L .577 .766 .968 r
F
.68763 .3749 m .68573 .3729 L .68982 .37212 L F
.825 .34362 m .82719 .33743 L .82916 .34243 L .623 .576 .781 r
F
.825 .34362 m .82302 .33858 L .82719 .33743 L F
.56385 .38524 m .56571 .37924 L .56779 .38239 L .753 .724 .825 r
F
.56385 .38524 m .56177 .38203 L .56571 .37924 L F
.79226 .30492 m .79466 .30161 L .7966 .30602 L .427 .485 .817 r
F
.79226 .30492 m .79031 .30036 L .79466 .30161 L F
.59169 .37696 m .59361 .37229 L .59566 .37509 L .702 .737 .878 r
F
.59169 .37696 m .58964 .37415 L .59361 .37229 L F
.46826 .21635 m .46929 .23374 L .47112 .23721 L .959 .625 .248 r
F
.46826 .21635 m .46646 .21246 L .46929 .23374 L F
.65162 .37367 m .65369 .37014 L .65564 .37247 L .641 .757 .933 r
F
.65162 .37367 m .64966 .37134 L .65369 .37014 L F
.48598 .27322 m .48423 .26626 L .4873 .27947 L .736 .458 0 r
F
.48552 .27391 m .48374 .26853 L .48387 .26891 L 0 0 .271 r
F
.48423 .26626 m .48552 .27391 L .48717 .2789 L .802 .507 0 r
F
.48552 .27391 m .48387 .26891 L .48688 .27736 L 0 0 .271 r
F
.48717 .2789 m .48552 .27391 L .4873 .27947 L .802 .507 0 r
F
.31563 .27526 m .31351 .27477 L .31749 .26145 L .967 .782 .602 r
F
.31351 .27477 m .31533 .26161 L .31749 .26145 L .97 .791 .605 r
F
.41057 .37424 m .41193 .3727 L .41409 .37232 L .569 .937 .825 r
F
.41057 .37424 m .40839 .37479 L .41193 .3727 L F
.81079 .49019 m .80881 .43617 L .81125 .44635 L .889 .619 .524 r
F
.81079 .49019 m .80784 .47422 L .80881 .43617 L F
.12911 .34538 m .12977 .34431 L .13267 .34484 L .378 .831 .927 r
F
.12911 .34538 m .12618 .34512 L .12977 .34431 L F
.43944 .36356 m .44086 .36259 L .44296 .36243 L .371 .839 .852 r
F
.43944 .36356 m .43734 .36369 L .44086 .36259 L F
.46475 .35601 m .46621 .35604 L .46828 .3548 L 0 0 0 r
F
.46475 .35601 m .46268 .35692 L .46621 .35604 L F
.1391 .34488 m .13985 .34327 L .14267 .3442 L .478 .851 .987 r
F
.1391 .34488 m .13625 .34412 L .13985 .34327 L F
.42679 .36741 m .42818 .3662 L .4303 .3661 L .456 .886 .875 r
F
.42679 .36741 m .42466 .36755 L .42818 .3662 L F
.24897 .33885 m .2502 .33516 L .25272 .33725 L .684 .792 .932 r
F
.24897 .33885 m .24644 .33675 L .2502 .33516 L F
.55207 .39654 m .54997 .39302 L .55389 .38876 L .805 .721 .772 r
F
.54815 .40191 m .54997 .39302 L .55207 .39654 L .827 .718 .744 r
F
.1191 .34613 m .11962 .34587 L .12262 .34575 L .197 .723 .728 r
F
.14907 .34447 m .14989 .34248 L .15267 .34367 L .534 .846 .999 r
F
.14907 .34447 m .14627 .34338 L .14989 .34248 L F
.66162 .37357 m .66372 .37021 L .66566 .37247 L .629 .76 .941 r
F
.66162 .37357 m .65968 .37131 L .66372 .37021 L F
.45209 .35999 m .45353 .35939 L .45561 .35891 L .249 .76 .761 r
F
.45209 .35999 m .45 .36033 L .45353 .35939 L F
.81687 .33453 m .81908 .32869 L .82105 .3336 L .605 .569 .787 r
F
.81687 .33453 m .81489 .32955 L .81908 .32869 L F
.314 .28572 m .31563 .27526 L .31773 .27596 L .953 .797 .651 r
F
.31607 .28684 m .314 .28572 L .31773 .27596 L .949 .788 .647 r
F
.77168 .27284 m .77444 .2745 L .7763 .27777 L 0 .107 .66 r
F
.77168 .27284 m .76981 .26947 L .77444 .2745 L F
.78199 .28919 m .78455 .28794 L .78645 .29186 L .206 .374 .811 r
F
.78199 .28919 m .78008 .28513 L .78455 .28794 L F
.15904 .34409 m .15992 .34181 L .16266 .3432 L .568 .837 .996 r
F
.15904 .34409 m .15629 .34278 L .15992 .34181 L F
.58171 .37819 m .58361 .3732 L .58567 .37611 L .714 .731 .864 r
F
.58171 .37819 m .57965 .37526 L .58361 .3732 L F
.83113 .34747 m .83332 .34114 L .83529 .34617 L .632 .581 .779 r
F
.83113 .34747 m .82916 .34243 L .83332 .34114 L F
.28677 .3303 m .28815 .32557 L .29062 .3278 L .759 .794 .881 r
F
.28677 .3303 m .2843 .32805 L .28815 .32557 L F
.56779 .38239 m .56966 .37671 L .57174 .37981 L .74 .724 .837 r
F
.56779 .38239 m .56571 .37924 L .56966 .37671 L F
.80051 .31535 m .80282 .31089 L .80478 .31551 L .521 .531 .807 r
F
.80051 .31535 m .79855 .31061 L .80282 .31089 L F
.27284 .3345 m .27416 .3303 L .27665 .33248 L .723 .792 .906 r
F
.27284 .3345 m .27036 .3323 L .27416 .3303 L F
.23894 .33978 m .24014 .33624 L .24269 .33829 L .672 .794 .94 r
F
.23894 .33978 m .23639 .33773 L .24014 .33624 L F
.69767 .37528 m .6999 .37282 L .70176 .37467 L .539 .763 .98 r
F
.69767 .37528 m .69579 .3734 L .6999 .37282 L F
.71734 .1695 m .72048 .21169 L .72153 .20135 L .926 .608 .42 r
F
.71685 .16911 m .72048 .21169 L .71734 .1695 L F
.16901 .34371 m .16994 .3412 L .17265 .34273 L .59 .827 .989 r
F
.16901 .34371 m .16629 .34223 L .16994 .3412 L F
.80871 .32515 m .81096 .31988 L .81292 .32466 L .574 .555 .796 r
F
.80871 .32515 m .80674 .32027 L .81096 .31988 L F
.17898 .34331 m .17996 .34061 L .18264 .34226 L .607 .819 .982 r
F
.17898 .34331 m .1763 .34169 L .17996 .34061 L F
.39267 .39148 m .39034 .3948 L .39406 .3882 L .763 .888 .479 r
F
.22893 .34057 m .23009 .33717 L .23266 .33917 L .662 .797 .947 r
F
.22893 .34057 m .22636 .33857 L .23009 .33717 L F
.67164 .3736 m .67377 .37043 L .67569 .3726 L .613 .761 .95 r
F
.67164 .3736 m .66971 .37142 L .67377 .37043 L F
.5458 .4378 m .54404 .43501 L .54727 .42451 L .925 .736 .628 r
F
.54404 .43501 m .54551 .42166 L .54727 .42451 L .918 .729 .631 r
F
.18896 .34288 m .18998 .34001 L .19263 .34176 L .62 .813 .974 r
F
.18896 .34288 m .1863 .34116 L .18998 .34001 L F
.44957 .16842 m .45162 .19466 L .45036 .1693 L .958 .643 .387 r
F
.21893 .34126 m .22005 .33799 L .22264 .33994 L .652 .799 .954 r
F
.21893 .34126 m .21634 .33932 L .22005 .33799 L F
.19894 .3424 m .2 .33939 L .20263 .34121 L .632 .807 .967 r
F
.19894 .3424 m .19631 .34059 L .2 .33939 L F
.20893 .34186 m .21002 .33872 L .21263 .34061 L .642 .803 .96 r
F
.20893 .34186 m .20632 .33998 L .21002 .33872 L F
.55 .4908 m .54825 .48993 L .55137 .46391 L .977 .74 .513 r
F
.54825 .48993 m .54962 .46243 L .55137 .46391 L .973 .734 .516 r
F
.74897 .23424 m .75248 .24701 L .75419 .24794 L .893 .47 .103 r
F
.74897 .23424 m .74729 .23372 L .75248 .24701 L F
.08692 .38039 m .0854 .36922 L .08818 .37407 L .159 .131 .575 r
F
.10899 .3476 m .10931 .34869 L .11249 .34736 L .011 0 0 r
F
.10899 .3476 m .10566 .35003 L .10931 .34869 L F
.08583 .41687 m .09114 .35537 L .09476 .35404 L .515 .294 .517 r
F
.08818 .37407 m .09114 .35537 L .08583 .41687 L .551 .372 .593 r
F
.61563 .37366 m .61761 .36951 L .61963 .37213 L .676 .744 .902 r
F
.61563 .37366 m .61362 .37105 L .61761 .36951 L F
.71526 .16718 m .72048 .21169 L .71685 .16911 L .907 .59 .433 r
F
.60564 .37429 m .6076 .36994 L .60963 .37264 L .685 .74 .893 r
F
.60564 .37429 m .60361 .37159 L .6076 .36994 L F
.62563 .37318 m .62763 .3692 L .62963 .37175 L .667 .747 .91 r
F
.62563 .37318 m .62363 .37064 L .62763 .3692 L F
.41409 .37232 m .41546 .37084 L .41762 .37059 L .548 .93 .853 r
F
.41409 .37232 m .41193 .3727 L .41546 .37084 L F
.82302 .33858 m .82522 .33249 L .82719 .33743 L .621 .577 .784 r
F
.82302 .33858 m .82105 .3336 L .82522 .33249 L F
.48772 .34168 m .48625 .34865 L .4887 .34781 L .445 .138 .35 r
F
.48525 .34496 m .48625 .34865 L .48772 .34168 L .397 .052 .26 r
F
.63563 .37283 m .63766 .36901 L .63964 .37149 L .657 .75 .918 r
F
.63563 .37283 m .63364 .37036 L .63766 .36901 L F
.547 .4112 m .54524 .40815 L .5485 .40251 L .862 .726 .712 r
F
.54524 .40815 m .54675 .39947 L .5485 .40251 L .853 .718 .713 r
F
.59566 .37509 m .59759 .37051 L .59963 .3733 L .695 .735 .882 r
F
.59566 .37509 m .59361 .37229 L .59759 .37051 L F
.26278 .33601 m .26406 .33207 L .26656 .3342 L .705 .793 .919 r
F
.26278 .33601 m .26027 .33387 L .26406 .33207 L F
.57174 .37981 m .57362 .37439 L .57569 .37745 L .728 .724 .846 r
F
.57174 .37981 m .56966 .37671 L .57362 .37439 L F
.46646 .21246 m .46746 .23055 L .46929 .23374 L .96 .625 .262 r
F
.46646 .21246 m .46464 .20893 L .46746 .23055 L F
.68167 .37376 m .68383 .37082 L .68573 .3729 L .591 .762 .961 r
F
.68167 .37376 m .67976 .37168 L .68383 .37082 L F
.29062 .3278 m .29203 .32286 L .29448 .32507 L .774 .797 .871 r
F
.29062 .3278 m .28815 .32557 L .29203 .32286 L F
.54551 .42166 m .54375 .41862 L .547 .4112 L .891 .729 .675 r
F
.54375 .41862 m .54524 .40815 L .547 .4112 L .882 .721 .677 r
F
.70772 .3759 m .70587 .37418 L .71 .37387 L .478 .752 .99 r
F
.64563 .37259 m .64769 .36893 L .64966 .37134 L .647 .753 .926 r
F
.64563 .37259 m .64366 .37019 L .64769 .36893 L F
.48034 .34876 m .48136 .35032 L .48279 .34711 L .271 0 .041 r
F
.48034 .34876 m .47892 .35116 L .48136 .35032 L F
.31026 .30996 m .30782 .30788 L .3119 .30218 L .883 .8 .763 r
F
.30626 .31465 m .30782 .30788 L .31026 .30996 L .858 .803 .796 r
F
.79031 .30036 m .79274 .29739 L .79466 .30161 L .404 .482 .826 r
F
.79031 .30036 m .78837 .296 L .79274 .29739 L F
.31312 .30317 m .31108 .30155 L .31455 .29565 L .907 .797 .727 r
F
.31314 .26201 m .31093 .26264 L .3153 .24382 L .98 .777 .557 r
F
.31093 .26264 m .31302 .24568 L .3153 .24382 L .983 .786 .56 r
F
.38978 .39761 m .39078 .39418 L .39238 .3919 L .84 .872 .43 r
F
.58567 .37611 m .58758 .37126 L .58964 .37415 L .706 .73 .869 r
F
.58567 .37611 m .58361 .3732 L .58758 .37126 L F
.81489 .32955 m .81712 .32388 L .81908 .32869 L .601 .57 .792 r
F
.81489 .32955 m .81292 .32466 L .81712 .32388 L F
.54815 .40191 m .54604 .39822 L .54997 .39302 L .827 .718 .744 r
F
.73658 .21205 m .74079 .2359 L .74238 .23475 L .918 .539 .279 r
F
.73658 .21205 m .73508 .21457 L .74079 .2359 L F
.8391 .538 m .83882 .53142 L .83923 .53818 L .982 .697 .38 r
F
.8375 .53597 m .83882 .53142 L .8391 .538 L .981 .694 .389 r
F
.8375 .53597 m .83707 .52883 L .83882 .53142 L F
.82916 .34243 m .83135 .33615 L .83332 .34114 L .631 .582 .781 r
F
.82916 .34243 m .82719 .33743 L .83135 .33615 L F
.4303 .3661 m .4317 .36494 L .43382 .36486 L .434 .874 .876 r
F
.4303 .3661 m .42818 .3662 L .4317 .36494 L F
.27665 .33248 m .27799 .32817 L .28047 .33034 L .734 .795 .901 r
F
.27665 .33248 m .27416 .3303 L .27799 .32817 L F
.46828 .3548 m .46975 .3553 L .47182 .35359 L .073 0 0 r
F
.46828 .3548 m .46621 .35604 L .46975 .3553 L F
.25272 .33725 m .25397 .33351 L .25649 .33559 L .69 .794 .929 r
F
.25272 .33725 m .2502 .33516 L .25397 .33351 L F
.65564 .37247 m .65773 .36898 L .65968 .37131 L .636 .755 .934 r
F
.65564 .37247 m .65369 .37014 L .65773 .36898 L F
.44296 .36243 m .44438 .36158 L .44648 .36135 L .332 .815 .831 r
F
.44296 .36243 m .44086 .36259 L .44438 .36158 L F
.44834 .16711 m .4497 .19411 L .44957 .16842 L .958 .643 .387 r
F
.44957 .16842 m .4497 .19411 L .45162 .19466 L F
.48279 .34711 m .48381 .34949 L .48525 .34496 L .339 0 .156 r
F
.48279 .34711 m .48136 .35032 L .48381 .34949 L F
.80674 .32027 m .80901 .31522 L .81096 .31988 L .566 .557 .803 r
F
.80674 .32027 m .80478 .31551 L .80901 .31522 L F
.79855 .31061 m .80089 .30643 L .80282 .31089 L .508 .531 .816 r
F
.79855 .31061 m .7966 .30602 L .80089 .30643 L F
.69171 .3741 m .69391 .37144 L .69579 .3734 L .561 .761 .972 r
F
.69171 .3741 m .68982 .37212 L .69391 .37144 L F
.45561 .35891 m .45706 .35854 L .45914 .35789 L .173 .703 .697 r
F
.45561 .35891 m .45353 .35939 L .45706 .35854 L F
.29448 .32507 m .29592 .31984 L .29838 .32204 L .792 .8 .859 r
F
.29448 .32507 m .29203 .32286 L .29592 .31984 L F
.48525 .34496 m .48381 .34949 L .48625 .34865 L .397 .052 .26 r
F
.49506 .32184 m .49334 .31069 L .49652 .31894 L .053 .051 .536 r
F
.49334 .31069 m .49476 .31096 L .49652 .31894 L 0 0 .434 r
F
.54612 .45856 m .54435 .45616 L .54756 .44036 L .952 .736 .575 r
F
.54435 .45616 m .5458 .4378 L .54756 .44036 L .946 .73 .578 r
F
.24269 .33829 m .24389 .33471 L .24644 .33675 L .678 .796 .938 r
F
.24269 .33829 m .24014 .33624 L .24389 .33471 L F
.55389 .38876 m .55573 .38174 L .55783 .38516 L .776 .712 .792 r
F
.55389 .38876 m .55179 .38523 L .55573 .38174 L F
.54997 .39302 m .55179 .38523 L .55389 .38876 L .795 .71 .771 r
F
.55783 .38516 m .55967 .37869 L .56177 .38203 L .76 .714 .809 r
F
.55783 .38516 m .55573 .38174 L .55967 .37869 L F
.31455 .29565 m .3125 .29425 L .31607 .28684 L .93 .795 .69 r
F
.3125 .29425 m .314 .28572 L .31607 .28684 L .933 .804 .694 r
F
.57569 .37745 m .57758 .37223 L .57965 .37526 L .718 .723 .854 r
F
.57569 .37745 m .57362 .37439 L .57758 .37223 L F
.66566 .37247 m .66778 .36916 L .66971 .37142 L .622 .757 .943 r
F
.66566 .37247 m .66372 .37021 L .66778 .36916 L F
.55318 .52473 m .55521 .49097 L .55431 .52623 L .987 .733 .455 r
F
.55268 .52412 m .55521 .49097 L .55318 .52473 L .985 .729 .459 r
F
.55268 .52412 m .55348 .49131 L .55521 .49097 L F
.41762 .37059 m .41899 .36916 L .42114 .36901 L .527 .921 .872 r
F
.41762 .37059 m .41546 .37084 L .41899 .36916 L F
.30626 .31465 m .30381 .31252 L .30782 .30788 L .858 .803 .796 r
F
.3023 .31861 m .30381 .31252 L .30626 .31465 L .833 .803 .822 r
F
.31108 .30155 m .3125 .29425 L .31455 .29565 L .911 .806 .732 r
F
.82105 .3336 m .82326 .32763 L .82522 .33249 L .619 .579 .787 r
F
.82105 .3336 m .81908 .32869 L .82326 .32763 L F
.23266 .33917 m .23383 .33573 L .23639 .33773 L .666 .798 .945 r
F
.23266 .33917 m .23009 .33717 L .23383 .33573 L F
.78008 .28513 m .78266 .28424 L .78455 .28794 L .159 .36 .813 r
F
.78008 .28513 m .77818 .28132 L .78266 .28424 L F
.14267 .3442 m .14347 .34233 L .14627 .34338 L .525 .857 .996 r
F
.14267 .3442 m .13985 .34327 L .14347 .34233 L F
.38623 .42059 m .38414 .43398 L .38762 .40808 L .848 .74 .22 r
F
.38762 .40808 m .38581 .41508 L .38874 .40188 L .823 .773 .265 r
F
.38414 .43398 m .38581 .41508 L .38762 .40808 L .936 .774 .305 r
F
.29838 .32204 m .29984 .31644 L .3023 .31861 L .811 .802 .843 r
F
.29838 .32204 m .29592 .31984 L .29984 .31644 L F
.15267 .34367 m .15352 .34149 L .15629 .34278 L .561 .846 .997 r
F
.15267 .34367 m .14989 .34248 L .15352 .34149 L F
.13267 .34484 m .13338 .34338 L .13625 .34412 L .465 .861 .971 r
F
.13267 .34484 m .12977 .34431 L .13338 .34338 L F
.16266 .3432 m .16357 .34077 L .16629 .34223 L .585 .835 .992 r
F
.16266 .3432 m .15992 .34181 L .16357 .34077 L F
.56177 .38203 m .56362 .37598 L .56571 .37924 L .746 .714 .823 r
F
.56177 .38203 m .55967 .37869 L .56362 .37598 L F
.60963 .37264 m .61159 .36835 L .61362 .37105 L .68 .739 .895 r
F
.60963 .37264 m .6076 .36994 L .61159 .36835 L F
.22264 .33994 m .22378 .33663 L .22636 .33857 L .656 .8 .952 r
F
.22264 .33994 m .22005 .33799 L .22378 .33663 L F
.61963 .37213 m .62162 .36802 L .62363 .37064 L .671 .742 .904 r
F
.61963 .37213 m .61761 .36951 L .62162 .36802 L F
.17265 .34273 m .1736 .34011 L .1763 .34169 L .602 .826 .985 r
F
.17265 .34273 m .16994 .3412 L .1736 .34011 L F
.3023 .31861 m .29984 .31644 L .30381 .31252 L .833 .803 .822 r
F
.38874 .40188 m .38704 .40633 L .38978 .39761 L .826 .822 .342 r
F
.38581 .41508 m .38704 .40633 L .38874 .40188 L .91 .806 .332 r
F
.59963 .3733 m .60157 .36881 L .60361 .37159 L .689 .734 .885 r
F
.59963 .3733 m .59759 .37051 L .60157 .36881 L F
.26656 .3342 m .26785 .33018 L .27036 .3323 L .713 .796 .916 r
F
.26656 .3342 m .26406 .33207 L .26785 .33018 L F
.18264 .34226 m .18363 .33947 L .1863 .34116 L .616 .819 .978 r
F
.18264 .34226 m .17996 .34061 L .18363 .33947 L F
.54997 .39302 m .54786 .38933 L .55179 .38523 L .795 .71 .771 r
F
.54604 .39822 m .54786 .38933 L .54997 .39302 L .816 .708 .745 r
F
.21263 .34061 m .21374 .33742 L .21634 .33932 L .647 .804 .958 r
F
.21263 .34061 m .21002 .33872 L .21374 .33742 L F
.19263 .34176 m .19366 .33883 L .19631 .34059 L .627 .812 .971 r
F
.19263 .34176 m .18998 .34001 L .19366 .33883 L F
.20263 .34121 m .2037 .33815 L .20632 .33998 L .637 .808 .965 r
F
.20263 .34121 m .2 .33939 L .2037 .33815 L F
.8137 .5056 m .81125 .44635 L .81366 .45618 L .906 .632 .51 r
F
.8137 .5056 m .81079 .49019 L .81125 .44635 L F
.62963 .37175 m .63165 .36781 L .63364 .37036 L .662 .746 .912 r
F
.62963 .37175 m .62763 .3692 L .63165 .36781 L F
.67569 .3726 m .67784 .3695 L .67976 .37168 L .603 .758 .953 r
F
.67569 .3726 m .67377 .37043 L .67784 .3695 L F
.12262 .34575 m .12323 .34488 L .12618 .34512 L .36 .831 .875 r
F
.54404 .43501 m .54227 .43198 L .54551 .42166 L .918 .729 .631 r
F
.54227 .43198 m .54375 .41862 L .54551 .42166 L .911 .721 .634 r
F
.75946 .25291 m .75768 .25088 L .76254 .25913 L .738 .282 0 r
F
.70176 .37467 m .70401 .37237 L .70587 .37418 L .513 .755 .983 r
F
.70176 .37467 m .6999 .37282 L .70401 .37237 L F
.58964 .37415 m .59156 .36941 L .59361 .37229 L .699 .729 .874 r
F
.58964 .37415 m .58758 .37126 L .59156 .36941 L F
.28047 .33034 m .28182 .32589 L .2843 .32805 L .745 .798 .895 r
F
.28047 .33034 m .27799 .32817 L .28182 .32589 L F
.46464 .20893 m .46562 .22763 L .46746 .23055 L .961 .625 .274 r
F
.46464 .20893 m .46282 .20577 L .46562 .22763 L F
.63964 .37149 m .64168 .36771 L .64366 .37019 L .653 .748 .92 r
F
.63964 .37149 m .63766 .36901 L .64168 .36771 L F
.81292 .32466 m .81517 .31916 L .81712 .32388 L .596 .572 .797 r
F
.81292 .32466 m .81096 .31988 L .81517 .31916 L F
.76981 .26947 m .77259 .27149 L .77444 .2745 L 0 .074 .629 r
F
.76981 .26947 m .76796 .26641 L .77259 .27149 L F
.82719 .33743 m .82938 .33122 L .83135 .33615 L .631 .585 .784 r
F
.82719 .33743 m .82522 .33249 L .82938 .33122 L F
.54524 .40815 m .54348 .40496 L .54675 .39947 L .853 .718 .713 r
F
.54348 .40496 m .54499 .3963 L .54675 .39947 L .844 .709 .715 r
F
.56571 .37924 m .56757 .37351 L .56966 .37671 L .733 .715 .834 r
F
.56571 .37924 m .56362 .37598 L .56757 .37351 L F
.80434 .50195 m .79884 .42393 L .80186 .44099 L .873 .583 .495 r
F
.8029 .50125 m .79884 .42393 L .80434 .50195 L F
.80201 .50041 m .79884 .42393 L .8029 .50125 L .822 .544 .518 r
F
.54375 .41862 m .54199 .4154 L .54524 .40815 L .882 .721 .677 r
F
.54199 .4154 m .54348 .40496 L .54524 .40815 L .874 .713 .679 r
F
.64966 .37134 m .65172 .36772 L .65369 .37014 L .642 .751 .928 r
F
.64966 .37134 m .64769 .36893 L .65172 .36772 L F
.43382 .36486 m .43522 .36378 L .43734 .36369 L .406 .858 .871 r
F
.43382 .36486 m .4317 .36494 L .43522 .36378 L F
.57965 .37526 m .58154 .3702 L .58361 .3732 L .71 .723 .86 r
F
.57965 .37526 m .57758 .37223 L .58154 .3702 L F
.25649 .33559 m .25775 .33179 L .26027 .33387 L .697 .797 .927 r
F
.25649 .33559 m .25397 .33351 L .25775 .33179 L F
.71526 .16718 m .71945 .22259 L .72048 .21169 L .907 .59 .433 r
F
.71443 .16659 m .71945 .22259 L .71526 .16718 L F
.47182 .35359 m .47329 .35478 L .47537 .35237 L .215 0 0 r
F
.47182 .35359 m .46975 .3553 L .47329 .35478 L F
.78837 .296 m .79083 .29337 L .79274 .29739 L .379 .479 .836 r
F
.78837 .296 m .78645 .29186 L .79083 .29337 L F
.68573 .3729 m .68792 .37006 L .68982 .37212 L .578 .758 .964 r
F
.68573 .3729 m .68383 .37082 L .68792 .37006 L F
.30782 .30788 m .30943 .30035 L .3119 .30218 L .886 .81 .769 r
F
.80478 .31551 m .80707 .31069 L .80901 .31522 L .558 .559 .81 r
F
.80478 .31551 m .80282 .31089 L .80707 .31069 L F
.44764 .16634 m .4497 .19411 L .44834 .16711 L .955 .639 .39 r
F
.44648 .36135 m .44791 .36065 L .45 .36033 L .279 .782 .799 r
F
.44648 .36135 m .44438 .36158 L .44791 .36065 L F
.42114 .36901 m .42252 .36764 L .42466 .36755 L .505 .91 .884 r
F
.42114 .36901 m .41899 .36916 L .42252 .36764 L F
.7966 .30602 m .79896 .30213 L .80089 .30643 L .494 .532 .825 r
F
.7966 .30602 m .79466 .30161 L .79896 .30213 L F
.11249 .34736 m .10931 .34869 L .11296 .34735 L 0 0 0 r
F
.65968 .37131 m .66178 .36787 L .66372 .37021 L .629 .753 .936 r
F
.65968 .37131 m .65773 .36898 L .66178 .36787 L F
.45914 .35789 m .4606 .35782 L .46268 .35692 L 0 0 0 r
F
.45914 .35789 m .45706 .35854 L .4606 .35782 L F
.81908 .32869 m .8213 .32285 L .82326 .32763 L .617 .582 .792 r
F
.81908 .32869 m .81712 .32388 L .8213 .32285 L F
.24644 .33675 m .24766 .33312 L .2502 .33516 L .683 .798 .936 r
F
.24644 .33675 m .24389 .33471 L .24766 .33312 L F
.54604 .39822 m .54393 .39434 L .54786 .38933 L .816 .708 .745 r
F
.54825 .48993 m .54649 .48864 L .54962 .46243 L .973 .734 .516 r
F
.54649 .48864 m .54787 .46065 L .54962 .46243 L .969 .729 .519 r
F
.2843 .32805 m .28568 .32343 L .28815 .32557 L .759 .802 .887 r
F
.2843 .32805 m .28182 .32589 L .28568 .32343 L F
.27036 .3323 m .27167 .32819 L .27416 .3303 L .723 .799 .912 r
F
.27036 .3323 m .26785 .33018 L .27167 .32819 L F
.56966 .37671 m .57153 .37123 L .57362 .37439 L .723 .716 .843 r
F
.56966 .37671 m .56757 .37351 L .57153 .37123 L F
.71308 .16503 m .71945 .22259 L .71443 .16659 L .878 .562 .449 r
F
.23639 .33773 m .23758 .33425 L .24014 .33624 L .671 .8 .944 r
F
.23639 .33773 m .23383 .33573 L .23758 .33425 L F
.60361 .37159 m .60556 .36717 L .6076 .36994 L .683 .733 .888 r
F
.60361 .37159 m .60157 .36881 L .60556 .36717 L F
.61362 .37105 m .61559 .36682 L .61761 .36951 L .675 .737 .898 r
F
.61362 .37105 m .61159 .36835 L .61559 .36682 L F
.40128 .38006 m .40265 .37792 L .40484 .3772 L .702 .973 .76 r
F
.40128 .38006 m .39907 .38109 L .40265 .37792 L F
.39769 .38358 m .39907 .38109 L .40128 .38006 L .749 .969 .694 r
F
.314 .28572 m .3119 .28479 L .31563 .27526 L .953 .797 .651 r
F
.3119 .28479 m .31351 .27477 L .31563 .27526 L .956 .806 .655 r
F
.66971 .37142 m .67184 .36817 L .67377 .37043 L .614 .754 .945 r
F
.66971 .37142 m .66778 .36916 L .67184 .36817 L F
.59361 .37229 m .59554 .36765 L .59759 .37051 L .692 .729 .878 r
F
.59361 .37229 m .59156 .36941 L .59554 .36765 L F
.69579 .3734 m .69802 .37088 L .6999 .37282 L .54 .754 .975 r
F
.69579 .3734 m .69391 .37144 L .69802 .37088 L F
.62363 .37064 m .62563 .36658 L .62763 .3692 L .666 .741 .906 r
F
.62363 .37064 m .62162 .36802 L .62563 .36658 L F
.38978 .39761 m .38814 .4007 L .39078 .39418 L .84 .872 .43 r
F
.38704 .40633 m .38814 .4007 L .38978 .39761 L .901 .845 .39 r
F
.39769 .38358 m .39545 .38507 L .39907 .38109 L .749 .969 .694 r
F
.39406 .3882 m .39545 .38507 L .39769 .38358 L .803 .952 .613 r
F
.22636 .33857 m .22751 .33522 L .23009 .33717 L .661 .802 .95 r
F
.22636 .33857 m .22378 .33663 L .22751 .33522 L F
.54435 .45616 m .54259 .45345 L .5458 .4378 L .946 .73 .578 r
F
.54259 .45345 m .54404 .43501 L .5458 .4378 L .94 .723 .581 r
F
.82522 .33249 m .82742 .32636 L .82938 .33122 L .631 .588 .787 r
F
.82522 .33249 m .82326 .32763 L .82742 .32636 L F
.44764 .16634 m .44777 .19392 L .4497 .19411 L .955 .639 .39 r
F
.44627 .16492 m .44777 .19392 L .44764 .16634 L F
.63364 .37036 m .63567 .36646 L .63766 .36901 L .657 .744 .914 r
F
.63364 .37036 m .63165 .36781 L .63567 .36646 L F
.40484 .3772 m .40621 .37528 L .40839 .37479 L .662 .97 .81 r
F
.40484 .3772 m .40265 .37792 L .40621 .37528 L F
.81096 .31988 m .81322 .31456 L .81517 .31916 L .592 .575 .804 r
F
.81096 .31988 m .80901 .31522 L .81322 .31456 L F
.21634 .33932 m .21746 .33609 L .22005 .33799 L .651 .804 .957 r
F
.21634 .33932 m .21374 .33742 L .21746 .33609 L F
.58361 .3732 m .58552 .36828 L .58758 .37126 L .702 .723 .866 r
F
.58361 .3732 m .58154 .3702 L .58552 .36828 L F
.31351 .27477 m .31137 .27447 L .31533 .26161 L .97 .791 .605 r
F
.31137 .27447 m .31314 .26201 L .31533 .26161 L .973 .8 .609 r
F
.20632 .33998 m .20741 .33688 L .21002 .33872 L .642 .808 .963 r
F
.20632 .33998 m .2037 .33815 L .20741 .33688 L F
.55179 .38523 m .55362 .3782 L .55573 .38174 L .767 .703 .791 r
F
.55179 .38523 m .54968 .38156 L .55362 .3782 L F
.54786 .38933 m .54968 .38156 L .55179 .38523 L .785 .7 .771 r
F
.15629 .34278 m .15717 .34045 L .15992 .34181 L .58 .844 .995 r
F
.15629 .34278 m .15352 .34149 L .15717 .34045 L F
.16629 .34223 m .16722 .33969 L .16994 .3412 L .597 .833 .989 r
F
.16629 .34223 m .16357 .34077 L .16722 .33969 L F
.1763 .34169 m .17727 .33899 L .17996 .34061 L .611 .825 .982 r
F
.1763 .34169 m .1736 .34011 L .17727 .33899 L F
.19631 .34059 m .19736 .33761 L .2 .33939 L .633 .812 .969 r
F
.19631 .34059 m .19366 .33883 L .19736 .33761 L F
.1863 .34116 m .18731 .3383 L .18998 .34001 L .622 .818 .975 r
F
.1863 .34116 m .18363 .33947 L .18731 .3383 L F
.14627 .34338 m .1471 .34131 L .14989 .34248 L .556 .857 .997 r
F
.14627 .34338 m .14347 .34233 L .1471 .34131 L F
.83736 .53579 m .83707 .52883 L .8375 .53597 L .981 .694 .389 r
F
.83575 .53378 m .83707 .52883 L .83736 .53579 L .979 .691 .398 r
F
.83575 .53378 m .83524 .52551 L .83707 .52883 L F
.55573 .38174 m .55757 .37525 L .55967 .37869 L .751 .704 .807 r
F
.55573 .38174 m .55362 .3782 L .55757 .37525 L F
.31108 .30155 m .30902 .30006 L .3125 .29425 L .911 .806 .732 r
F
.77818 .28132 m .78079 .28079 L .78266 .28424 L .109 .345 .813 r
F
.77818 .28132 m .7763 .27777 L .78079 .28079 L F
.54227 .43198 m .54051 .42871 L .54375 .41862 L .911 .721 .634 r
F
.54051 .42871 m .54199 .4154 L .54375 .41862 L .903 .714 .637 r
F
.64366 .37019 m .64571 .36645 L .64769 .36893 L .648 .746 .921 r
F
.64366 .37019 m .64168 .36771 L .64571 .36645 L F
.13625 .34412 m .13701 .34237 L .13985 .34327 L .519 .87 .988 r
F
.13625 .34412 m .13338 .34338 L .13701 .34237 L F
.26027 .33387 m .26154 .33 L .26406 .33207 L .704 .8 .924 r
F
.26027 .33387 m .25775 .33179 L .26154 .33 L F
.28815 .32557 m .28955 .32075 L .29203 .32286 L .775 .805 .878 r
F
.28815 .32557 m .28568 .32343 L .28955 .32075 L F
.67976 .37168 m .68192 .36866 L .68383 .37082 L .592 .755 .956 r
F
.67976 .37168 m .67784 .3695 L .68192 .36866 L F
.46282 .20577 m .46376 .22499 L .46562 .22763 L .96 .623 .284 r
F
.46282 .20577 m .46098 .20298 L .46376 .22499 L F
.43734 .36369 m .43875 .36272 L .44086 .36259 L .369 .837 .858 r
F
.43734 .36369 m .43522 .36378 L .43875 .36272 L F
.54786 .38933 m .54574 .3855 L .54968 .38156 L .785 .7 .771 r
F
.54393 .39434 m .54574 .3855 L .54786 .38933 L .805 .697 .746 r
F
.47537 .35237 m .47683 .35466 L .47892 .35116 L .361 0 0 r
F
.47537 .35237 m .47329 .35478 L .47683 .35466 L F
.54348 .40496 m .54172 .40161 L .54499 .3963 L .844 .709 .715 r
F
.54172 .40161 m .54322 .39301 L .54499 .3963 L .834 .701 .716 r
F
.57362 .37439 m .5755 .36911 L .57758 .37223 L .714 .716 .851 r
F
.57362 .37439 m .57153 .37123 L .5755 .36911 L F
.42466 .36755 m .42605 .36625 L .42818 .3662 L .48 .897 .889 r
F
.42466 .36755 m .42252 .36764 L .42605 .36625 L F
.80282 .31089 m .80514 .30631 L .80707 .31069 L .55 .562 .819 r
F
.80282 .31089 m .80089 .30643 L .80514 .30631 L F
.54199 .4154 m .54022 .41199 L .54348 .40496 L .874 .713 .679 r
F
.54022 .41199 m .54172 .40161 L .54348 .40496 L .865 .705 .682 r
F
.30782 .30788 m .30535 .30595 L .30943 .30035 L .886 .81 .769 r
F
.30381 .31252 m .30535 .30595 L .30782 .30788 L .86 .814 .802 r
F
.55967 .37869 m .56152 .37261 L .56362 .37598 L .738 .706 .821 r
F
.55967 .37869 m .55757 .37525 L .56152 .37261 L F
.12618 .34512 m .12686 .3438 L .12977 .34431 L .461 .874 .945 r
F
.12618 .34512 m .12323 .34488 L .12686 .3438 L F
.81627 .51401 m .81366 .45618 L .81604 .4656 L .92 .642 .497 r
F
.81518 .51325 m .81366 .45618 L .81627 .51401 L F
.81518 .51325 m .8137 .5056 L .81366 .45618 L F
.40839 .37479 m .40976 .37301 L .41193 .3727 L .627 .961 .846 r
F
.40839 .37479 m .40621 .37528 L .40976 .37301 L F
.65369 .37014 m .65577 .36656 L .65773 .36898 L .636 .749 .93 r
F
.65369 .37014 m .65172 .36772 L .65577 .36656 L F
.81712 .32388 m .81935 .31817 L .8213 .32285 L .615 .585 .797 r
F
.81712 .32388 m .81517 .31916 L .81935 .31817 L F
.27416 .3303 m .27549 .32608 L .27799 .32817 L .733 .802 .907 r
F
.27416 .3303 m .27167 .32819 L .27549 .32608 L F
.70587 .37418 m .70815 .3721 L .71 .37387 L .478 .742 .986 r
F
.70587 .37418 m .70401 .37237 L .70815 .3721 L F
.44791 .36065 m .44934 .36025 L .45144 .35984 L .173 .708 .741 r
F
.45144 .35984 m .44934 .36025 L .44967 .3602 L 0 0 0 r
F
.45 .36033 m .45144 .35984 L .45321 .35948 L .209 .733 .749 r
F
.45144 .35984 m .44967 .3602 L .45288 .35975 L 0 0 0 r
F
.45321 .35948 m .45144 .35984 L .45353 .35939 L .209 .733 .749 r
F
.45 .36033 m .44791 .36065 L .45144 .35984 L F
.39406 .3882 m .39178 .39034 L .39545 .38507 L .803 .952 .613 r
F
.39034 .3948 m .39178 .39034 L .39406 .3882 L .864 .92 .524 r
F
.2502 .33516 m .25143 .33148 L .25397 .33351 L .689 .8 .934 r
F
.2502 .33516 m .24766 .33312 L .25143 .33148 L F
.78645 .29186 m .78893 .28955 L .79083 .29337 L .352 .476 .846 r
F
.78645 .29186 m .78455 .28794 L .78893 .28955 L F
.79466 .30161 m .79704 .298 L .79896 .30213 L .48 .534 .836 r
F
.79466 .30161 m .79274 .29739 L .79704 .298 L F
.493 .30309 m .49125 .29536 L .49442 .30334 L 0 0 .487 r
F
.29203 .32286 m .29345 .31776 L .29592 .31984 L .793 .809 .865 r
F
.29203 .32286 m .28955 .32075 L .29345 .31776 L F
.46268 .35692 m .46413 .35728 L .46621 .35604 L .053 0 0 r
F
.46268 .35692 m .4606 .35782 L .46413 .35728 L F
.68982 .37212 m .69202 .36939 L .69391 .37144 L .562 .753 .967 r
F
.68982 .37212 m .68792 .37006 L .69202 .36939 L F
.66372 .37021 m .66583 .36682 L .66778 .36916 L .623 .75 .938 r
F
.66372 .37021 m .66178 .36787 L .66583 .36682 L F
.6076 .36994 m .60956 .36558 L .61159 .36835 L .678 .732 .891 r
F
.6076 .36994 m .60556 .36717 L .60956 .36558 L F
.59759 .37051 m .59953 .36595 L .60157 .36881 L .687 .728 .881 r
F
.59759 .37051 m .59554 .36765 L .59953 .36595 L F
.3125 .29425 m .31042 .29299 L .314 .28572 L .933 .804 .694 r
F
.30902 .30006 m .31042 .29299 L .3125 .29425 L .913 .816 .737 r
F
.31042 .29299 m .3119 .28479 L .314 .28572 L .936 .814 .699 r
F
.61761 .36951 m .6196 .36533 L .62162 .36802 L .67 .736 .9 r
F
.61761 .36951 m .61559 .36682 L .6196 .36533 L F
.82326 .32763 m .82547 .32159 L .82742 .32636 L .631 .591 .791 r
F
.82326 .32763 m .8213 .32285 L .82547 .32159 L F
.24014 .33624 m .24134 .33272 L .24389 .33471 L .676 .801 .942 r
F
.24014 .33624 m .23758 .33425 L .24134 .33272 L F
.70901 .16516 m .70809 .1638 L .70805 .16221 L .949 .646 .428 r
F
.56362 .37598 m .56548 .37021 L .56757 .37351 L .727 .707 .831 r
F
.56362 .37598 m .56152 .37261 L .56548 .37021 L F
.58758 .37126 m .5895 .36645 L .59156 .36941 L .696 .722 .87 r
F
.58758 .37126 m .58552 .36828 L .5895 .36645 L F
.76796 .26641 m .77077 .26877 L .77259 .27149 L 0 .042 .593 r
F
.30381 .31252 m .30134 .31053 L .30535 .30595 L .86 .814 .802 r
F
.29984 .31644 m .30134 .31053 L .30381 .31252 L .835 .814 .829 r
F
.62763 .3692 m .62964 .36519 L .63165 .36781 L .662 .739 .907 r
F
.62763 .3692 m .62563 .36658 L .62964 .36519 L F
.11604 .34673 m .11661 .346 L .11962 .34587 L .371 .838 .808 r
F
.71308 .16503 m .71842 .23397 L .71945 .22259 L .878 .562 .449 r
F
.71163 .16421 m .71842 .23397 L .71308 .16503 L F
.74729 .23372 m .75078 .24643 L .75248 .24701 L .891 .465 .121 r
F
.74729 .23372 m .74563 .23364 L .75078 .24643 L F
.29592 .31984 m .29738 .3144 L .29984 .31644 L .813 .812 .849 r
F
.29592 .31984 m .29345 .31776 L .29738 .3144 L F
.54393 .39434 m .54181 .39028 L .54574 .3855 L .805 .697 .746 r
F
.41193 .3727 m .4133 .37102 L .41546 .37084 L .596 .95 .872 r
F
.41193 .3727 m .40976 .37301 L .4133 .37102 L F
.80901 .31522 m .81129 .31009 L .81322 .31456 L .588 .579 .811 r
F
.80901 .31522 m .80707 .31069 L .81129 .31009 L F
.23009 .33717 m .23126 .33378 L .23383 .33573 L .665 .803 .949 r
F
.23009 .33717 m .22751 .33522 L .23126 .33378 L F
.44568 .1643 m .44777 .19392 L .44627 .16492 L .951 .634 .393 r
F
.57758 .37223 m .57947 .36712 L .58154 .3702 L .706 .716 .857 r
F
.57758 .37223 m .5755 .36911 L .57947 .36712 L F
.29984 .31644 m .29738 .3144 L .30134 .31053 L .835 .814 .829 r
F
.26406 .33207 m .26534 .32813 L .26785 .33018 L .712 .803 .921 r
F
.26406 .33207 m .26154 .33 L .26534 .32813 L F
.63766 .36901 m .63969 .36515 L .64168 .36771 L .653 .742 .915 r
F
.63766 .36901 m .63567 .36646 L .63969 .36515 L F
.67377 .37043 m .67591 .36725 L .67784 .3695 L .604 .751 .948 r
F
.67377 .37043 m .67184 .36817 L .67591 .36725 L F
.22005 .33799 m .22119 .33472 L .22378 .33663 L .655 .805 .955 r
F
.22005 .33799 m .21746 .33609 L .22119 .33472 L F
.21002 .33872 m .21112 .33557 L .21374 .33742 L .646 .808 .961 r
F
.21002 .33872 m .20741 .33688 L .21112 .33557 L F
.27799 .32817 m .27933 .32383 L .28182 .32589 L .745 .806 .901 r
F
.27799 .32817 m .27549 .32608 L .27933 .32383 L F
.54259 .45345 m .54082 .45043 L .54404 .43501 L .94 .723 .581 r
F
.54082 .45043 m .54227 .43198 L .54404 .43501 L .934 .717 .585 r
F
.49679 .3331 m .49506 .32184 L .49828 .32701 L .278 .208 .596 r
F
.49506 .32184 m .49652 .31894 L .49828 .32701 L .053 .051 .536 r
F
.42818 .3662 m .42958 .36498 L .4317 .36494 L .451 .882 .889 r
F
.42818 .3662 m .42605 .36625 L .42958 .36498 L F
.54051 .42871 m .53873 .42522 L .54199 .4154 L .903 .714 .637 r
F
.53873 .42522 m .54022 .41199 L .54199 .4154 L .895 .706 .64 r
F
.2 .33939 m .20106 .33635 L .2037 .33815 L .637 .812 .967 r
F
.2 .33939 m .19736 .33761 L .20106 .33635 L F
.18998 .34001 m .19101 .3371 L .19366 .33883 L .628 .817 .973 r
F
.18998 .34001 m .18731 .3383 L .19101 .3371 L F
.38814 .4007 m .38918 .39641 L .39078 .39418 L .902 .887 .462 r
F
.6999 .37282 m .70214 .37047 L .70401 .37237 L .514 .745 .979 r
F
.6999 .37282 m .69802 .37088 L .70214 .37047 L F
.64769 .36893 m .64975 .36524 L .65172 .36772 L .642 .744 .923 r
F
.64769 .36893 m .64571 .36645 L .64975 .36524 L F
.75768 .25088 m .76077 .25733 L .76254 .25913 L .763 .295 0 r
F
.75768 .25088 m .75593 .24923 L .76077 .25733 L F
.47892 .35116 m .47992 .35355 L .48136 .35032 L .425 0 .119 r
F
.47892 .35116 m .47749 .35357 L .47992 .35355 L F
.17996 .34061 m .18095 .33783 L .18363 .33947 L .619 .823 .979 r
F
.17996 .34061 m .17727 .33899 L .18095 .33783 L F
.16994 .3412 m .17089 .33857 L .1736 .34011 L .608 .831 .985 r
F
.16994 .3412 m .16722 .33969 L .17089 .33857 L F
.13302 .53462 m .13136 .52315 L .13066 .53275 L .937 .665 .497 r
F
.13066 .53275 m .13136 .52315 L .13033 .53249 L .939 .667 .497 r
F
.13033 .53249 m .13136 .52315 L .12849 .52271 L F
.44086 .36259 m .44228 .36177 L .44438 .36158 L .32 .808 .835 r
F
.44086 .36259 m .43875 .36272 L .44228 .36177 L F
.15992 .34181 m .16082 .33935 L .16357 .34077 L .594 .842 .991 r
F
.15992 .34181 m .15717 .34045 L .16082 .33935 L F
.55163 .52278 m .55348 .49131 L .55268 .52412 L .985 .729 .459 r
F
.55101 .52205 m .55348 .49131 L .55163 .52278 L .982 .725 .463 r
F
.55101 .52205 m .55175 .49126 L .55348 .49131 L F
.56757 .37351 m .56945 .36799 L .57153 .37123 L .717 .708 .84 r
F
.56757 .37351 m .56548 .37021 L .56945 .36799 L F
.54172 .40161 m .53995 .39813 L .54322 .39301 L .834 .701 .716 r
F
.53995 .39813 m .54145 .38959 L .54322 .39301 L .824 .692 .718 r
F
.14989 .34248 m .15075 .34023 L .15352 .34149 L .577 .855 .996 r
F
.14989 .34248 m .1471 .34131 L .15075 .34023 L F
.54022 .41199 m .53845 .40841 L .54172 .40161 L .865 .705 .682 r
F
.53845 .40841 m .53995 .39813 L .54172 .40161 L .855 .697 .685 r
F
.81517 .31916 m .81741 .3136 L .81935 .31817 L .613 .59 .803 r
F
.81517 .31916 m .81322 .31456 L .81741 .3136 L F
.54649 .48864 m .54473 .48693 L .54787 .46065 L .969 .729 .519 r
F
.54473 .48693 m .54612 .45856 L .54787 .46065 L .965 .724 .523 r
F
.80089 .30643 m .80322 .30208 L .80514 .30631 L .542 .566 .828 r
F
.80089 .30643 m .79896 .30213 L .80322 .30208 L F
.44568 .1643 m .44582 .19408 L .44777 .19392 L .951 .634 .393 r
F
.44415 .16276 m .44582 .19408 L .44568 .1643 L F
.54968 .38156 m .55151 .37454 L .55362 .3782 L .757 .693 .79 r
F
.54968 .38156 m .54757 .37776 L .55151 .37454 L F
.54574 .3855 m .54757 .37776 L .54968 .38156 L .774 .69 .771 r
F
.25397 .33351 m .25521 .32978 L .25775 .33179 L .695 .803 .932 r
F
.25397 .33351 m .25143 .33148 L .25521 .32978 L F
.13985 .34327 m .14065 .34129 L .14347 .34233 L .554 .87 .994 r
F
.13985 .34327 m .13701 .34237 L .14065 .34129 L F
.71072 .16323 m .71842 .23397 L .71163 .16421 L .825 .516 .467 r
F
.68383 .37082 m .68601 .3679 L .68792 .37006 L .579 .75 .959 r
F
.68383 .37082 m .68192 .36866 L .68601 .3679 L F
.65773 .36898 m .65982 .36546 L .66178 .36787 L .63 .746 .931 r
F
.65773 .36898 m .65577 .36656 L .65982 .36546 L F
.55362 .3782 m .55547 .3717 L .55757 .37525 L .743 .695 .806 r
F
.55362 .3782 m .55151 .37454 L .55547 .3717 L F
.45353 .35939 m .45497 .35917 L .45706 .35854 L 0 0 0 r
F
.45353 .35939 m .45144 .35984 L .45497 .35917 L F
.46098 .20298 m .4619 .22263 L .46376 .22499 L .96 .622 .294 r
F
.46098 .20298 m .45914 .20056 L .4619 .22263 L F
.60157 .36881 m .60352 .36432 L .60556 .36717 L .682 .727 .884 r
F
.60157 .36881 m .59953 .36595 L .60352 .36432 L F
.83557 .53357 m .83524 .52551 L .83575 .53378 L .979 .691 .398 r
F
.83397 .53162 m .83524 .52551 L .83557 .53357 L .976 .688 .407 r
F
.83397 .53162 m .83335 .52147 L .83524 .52551 L F
.54574 .3855 m .54362 .38152 L .54757 .37776 L .774 .69 .771 r
F
.54181 .39028 m .54362 .38152 L .54574 .3855 L .793 .687 .747 r
F
.41546 .37084 m .41684 .36926 L .41899 .36916 L .566 .937 .889 r
F
.41546 .37084 m .4133 .37102 L .41684 .36926 L F
.30836 .25022 m .30598 .25287 L .311 .22549 L .99 .772 .516 r
F
.30598 .25287 m .30845 .23089 L .311 .22549 L .993 .783 .518 r
F
.59156 .36941 m .59348 .3647 L .59554 .36765 L .69 .722 .874 r
F
.59156 .36941 m .5895 .36645 L .59348 .3647 L F
.49476 .31096 m .493 .30309 L .4962 .30963 L 0 .042 .562 r
F
.493 .30309 m .49442 .30334 L .4962 .30963 L 0 0 .487 r
F
.7763 .27777 m .77893 .27758 L .78079 .28079 L .056 .33 .81 r
F
.7763 .27777 m .77444 .2745 L .77893 .27758 L F
.61159 .36835 m .61356 .36405 L .61559 .36682 L .674 .731 .893 r
F
.61159 .36835 m .60956 .36558 L .61356 .36405 L F
.81846 .51569 m .81604 .4656 L .81838 .47458 L .932 .65 .485 r
F
.8165 .51421 m .81604 .4656 L .81846 .51569 L F
.81627 .51401 m .81604 .4656 L .8165 .51421 L .92 .642 .497 r
F
.8213 .32285 m .82352 .31693 L .82547 .32159 L .631 .596 .796 r
F
.8213 .32285 m .81935 .31817 L .82352 .31693 L F
.30535 .30595 m .30695 .2987 L .30943 .30035 L .889 .821 .775 r
F
.12977 .34431 m .1305 .34267 L .13338 .34338 L .521 .886 .976 r
F
.12977 .34431 m .12686 .3438 L .1305 .34267 L F
.79274 .29739 m .79514 .29406 L .79704 .298 L .465 .537 .847 r
F
.79274 .29739 m .79083 .29337 L .79514 .29406 L F
.58154 .3702 m .58345 .36522 L .58552 .36828 L .699 .716 .862 r
F
.58154 .3702 m .57947 .36712 L .58345 .36522 L F
.62162 .36802 m .62361 .36389 L .62563 .36658 L .666 .735 .901 r
F
.62162 .36802 m .6196 .36533 L .62361 .36389 L F
.24389 .33471 m .2451 .33114 L .24766 .33312 L .682 .804 .94 r
F
.24389 .33471 m .24134 .33272 L .2451 .33114 L F
.46621 .35604 m .46767 .35701 L .46975 .3553 L .201 0 0 r
F
.46621 .35604 m .46413 .35728 L .46767 .35701 L F
.28182 .32589 m .28319 .32139 L .28568 .32343 L .759 .81 .894 r
F
.28182 .32589 m .27933 .32383 L .28319 .32139 L F
.78455 .28794 m .78705 .28594 L .78893 .28955 L .323 .474 .856 r
F
.78455 .28794 m .78266 .28424 L .78705 .28594 L F
.26785 .33018 m .26915 .32616 L .27167 .32819 L .721 .806 .917 r
F
.26785 .33018 m .26534 .32813 L .26915 .32616 L F
.3087 .26349 m .3107 .24781 L .31302 .24568 L .986 .796 .564 r
F
.31093 .26264 m .3087 .26349 L .31302 .24568 L .983 .786 .56 r
F
.55757 .37525 m .55942 .36916 L .56152 .37261 L .731 .697 .819 r
F
.55757 .37525 m .55547 .3717 L .55942 .36916 L F
.66778 .36916 m .6699 .36583 L .67184 .36817 L .615 .747 .94 r
F
.66778 .36916 m .66583 .36682 L .6699 .36583 L F
.63165 .36781 m .63367 .36383 L .63567 .36646 L .657 .738 .909 r
F
.63165 .36781 m .62964 .36519 L .63367 .36383 L F
.48136 .35032 m .48235 .35403 L .48381 .34949 L .511 .119 .233 r
F
.48136 .35032 m .47992 .35355 L .48235 .35403 L F
.57153 .37123 m .57342 .36591 L .5755 .36911 L .709 .708 .848 r
F
.57153 .37123 m .56945 .36799 L .57342 .36591 L F
.80707 .31069 m .80936 .30577 L .81129 .31009 L .583 .584 .819 r
F
.80707 .31069 m .80514 .30631 L .80936 .30577 L F
.23383 .33573 m .23501 .33231 L .23758 .33425 L .67 .805 .947 r
F
.23383 .33573 m .23126 .33378 L .23501 .33231 L F
.69391 .37144 m .69613 .36885 L .69802 .37088 L .542 .746 .971 r
F
.69391 .37144 m .69202 .36939 L .69613 .36885 L F
.39034 .3948 m .38801 .39799 L .39178 .39034 L .864 .92 .524 r
F
.30902 .30006 m .30695 .2987 L .31042 .29299 L .913 .816 .737 r
F
.64168 .36771 m .64373 .36389 L .64571 .36645 L .648 .74 .917 r
F
.64168 .36771 m .63969 .36515 L .64373 .36389 L F
.22378 .33663 m .22492 .33332 L .22751 .33522 L .66 .806 .953 r
F
.22378 .33663 m .22119 .33472 L .22492 .33332 L F
.54181 .39028 m .53968 .38607 L .54362 .38152 L .793 .687 .747 r
F
.4317 .36494 m .43311 .36383 L .43522 .36378 L .415 .863 .882 r
F
.4317 .36494 m .42958 .36498 L .43311 .36383 L F
.11962 .34587 m .12027 .34466 L .12323 .34488 L .475 .892 .909 r
F
.11962 .34587 m .11661 .346 L .12027 .34466 L F
.71072 .16323 m .71741 .24576 L .71842 .23397 L .825 .516 .467 r
F
.70805 .16221 m .71741 .24576 L .71072 .16323 L F
.53873 .42522 m .53696 .42152 L .54022 .41199 L .895 .706 .64 r
F
.53696 .42152 m .53845 .40841 L .54022 .41199 L .886 .699 .644 r
F
.21374 .33742 m .21485 .33423 L .21746 .33609 L .651 .809 .959 r
F
.21374 .33742 m .21112 .33557 L .21485 .33423 L F
.3119 .28479 m .30979 .28401 L .31351 .27477 L .956 .806 .655 r
F
.30979 .28401 m .31137 .27447 L .31351 .27477 L .958 .816 .66 r
F
.67784 .3695 m .68 .36641 L .68192 .36866 L .594 .747 .95 r
F
.67784 .3695 m .67591 .36725 L .68 .36641 L F
.53845 .40841 m .53667 .40466 L .53995 .39813 L .855 .697 .685 r
F
.53995 .39813 m .53817 .3945 L .54145 .38959 L .824 .692 .718 r
F
.53667 .40466 m .53817 .3945 L .53995 .39813 L .845 .688 .688 r
F
.56152 .37261 m .56339 .36682 L .56548 .37021 L .72 .699 .829 r
F
.56152 .37261 m .55942 .36916 L .56339 .36682 L F
.2037 .33815 m .20477 .33507 L .20741 .33688 L .642 .812 .965 r
F
.2037 .33815 m .20106 .33635 L .20477 .33507 L F
.54082 .45043 m .53904 .44712 L .54227 .43198 L .934 .717 .585 r
F
.53904 .44712 m .54051 .42871 L .54227 .43198 L .928 .711 .589 r
F
.28568 .32343 m .28706 .31874 L .28955 .32075 L .775 .814 .884 r
F
.28568 .32343 m .28319 .32139 L .28706 .31874 L F
.53817 .3945 m .53968 .38607 L .54145 .38959 L .814 .684 .721 r
F
.25775 .33179 m .25901 .328 L .26154 .33 L .703 .806 .929 r
F
.25775 .33179 m .25521 .32978 L .25901 .328 L F
.81322 .31456 m .81548 .30917 L .81741 .3136 L .611 .595 .81 r
F
.81322 .31456 m .81129 .31009 L .81548 .30917 L F
.44438 .36158 m .44581 .36093 L .44791 .36065 L .257 .767 .797 r
F
.44438 .36158 m .44228 .36177 L .44581 .36093 L F
.41899 .36916 m .42038 .36767 L .42252 .36764 L .537 .924 .899 r
F
.41899 .36916 m .41684 .36926 L .42038 .36767 L F
.65172 .36772 m .6538 .36407 L .65577 .36656 L .637 .742 .925 r
F
.65172 .36772 m .64975 .36524 L .6538 .36407 L F
.19366 .33883 m .19471 .33586 L .19736 .33761 L .634 .817 .971 r
F
.19366 .33883 m .19101 .3371 L .19471 .33586 L F
.18363 .33947 m .18464 .33663 L .18731 .3383 L .625 .822 .976 r
F
.18363 .33947 m .18095 .33783 L .18464 .33663 L F
.1736 .34011 m .17457 .3374 L .17727 .33899 L .616 .83 .982 r
F
.1736 .34011 m .17089 .33857 L .17457 .3374 L F
.59554 .36765 m .59748 .36302 L .59953 .36595 L .685 .722 .878 r
F
.59554 .36765 m .59348 .3647 L .59748 .36302 L F
.60556 .36717 m .60752 .36274 L .60956 .36558 L .677 .726 .887 r
F
.60556 .36717 m .60352 .36432 L .60752 .36274 L F
.58552 .36828 m .58743 .36342 L .5895 .36645 L .693 .716 .867 r
F
.58552 .36828 m .58345 .36522 L .58743 .36342 L F
.79896 .30213 m .80131 .29802 L .80322 .30208 L .534 .571 .838 r
F
.79896 .30213 m .79704 .298 L .80131 .29802 L F
.16357 .34077 m .16449 .33821 L .16722 .33969 L .605 .839 .988 r
F
.16357 .34077 m .16082 .33935 L .16449 .33821 L F
.44371 .1623 m .44582 .19408 L .44415 .16276 L .948 .629 .396 r
F
.15352 .34149 m .1544 .33911 L .15717 .34045 L .593 .851 .993 r
F
.15352 .34149 m .15075 .34023 L .1544 .33911 L F
.48381 .34949 m .48478 .35567 L .48625 .34865 L .598 .24 .334 r
F
.48381 .34949 m .48235 .35403 L .48478 .35567 L F
.61559 .36682 m .61758 .36256 L .6196 .36533 L .669 .73 .895 r
F
.61559 .36682 m .61356 .36405 L .61758 .36256 L F
.81935 .31817 m .82158 .31237 L .82352 .31693 L .632 .601 .801 r
F
.81935 .31817 m .81741 .3136 L .82158 .31237 L F
.27167 .32819 m .27298 .32407 L .27549 .32608 L .732 .81 .913 r
F
.27167 .32819 m .26915 .32616 L .27298 .32407 L F
.30535 .30595 m .30287 .30419 L .30695 .2987 L .889 .821 .775 r
F
.30134 .31053 m .30287 .30419 L .30535 .30595 L .862 .824 .81 r
F
.5755 .36911 m .57739 .36395 L .57947 .36712 L .701 .709 .854 r
F
.5755 .36911 m .57342 .36591 L .57739 .36395 L F
.82057 .51748 m .81838 .47458 L .82068 .48307 L .941 .657 .473 r
F
.81907 .51626 m .81838 .47458 L .82057 .51748 L F
.81846 .51569 m .81838 .47458 L .81907 .51626 L .932 .65 .485 r
F
.45706 .35854 m .45851 .35869 L .4606 .35782 L .004 0 0 r
F
.45706 .35854 m .45497 .35917 L .45851 .35869 L F
.66178 .36787 m .66388 .3644 L .66583 .36682 L .624 .744 .933 r
F
.66178 .36787 m .65982 .36546 L .66388 .3644 L F
.24766 .33312 m .24888 .32951 L .25143 .33148 L .687 .806 .938 r
F
.24766 .33312 m .2451 .33114 L .24888 .32951 L F
.14347 .34233 m .1443 .34016 L .1471 .34131 L .577 .867 .995 r
F
.14347 .34233 m .14065 .34129 L .1443 .34016 L F
.49652 .31894 m .49476 .31096 L .49798 .31603 L .141 .158 .616 r
F
.49476 .31096 m .4962 .30963 L .49798 .31603 L 0 .042 .562 r
F
.70401 .37237 m .70628 .37023 L .70815 .3721 L .479 .732 .982 r
F
.70401 .37237 m .70214 .37047 L .70628 .37023 L F
.76613 .26367 m .76896 .26632 L .77077 .26877 L 0 .012 .553 r
F
.62563 .36658 m .62763 .36249 L .62964 .36519 L .661 .733 .903 r
F
.62563 .36658 m .62361 .36389 L .62763 .36249 L F
.83374 .53136 m .83335 .52147 L .83397 .53162 L .976 .688 .407 r
F
.83216 .52949 m .83335 .52147 L .83374 .53136 L .973 .685 .416 r
F
.83216 .52949 m .83139 .51672 L .83335 .52147 L F
.28955 .32075 m .29096 .3158 L .29345 .31776 L .793 .818 .872 r
F
.28955 .32075 m .28706 .31874 L .29096 .3158 L F
.31042 .29299 m .30833 .29189 L .3119 .28479 L .936 .814 .699 r
F
.30695 .2987 m .30833 .29189 L .31042 .29299 L .916 .826 .742 r
F
.54757 .37776 m .5494 .37078 L .55151 .37454 L .747 .684 .79 r
F
.54757 .37776 m .54545 .37384 L .5494 .37078 L F
.54362 .38152 m .54545 .37384 L .54757 .37776 L .763 .681 .772 r
F
.73508 .21457 m .73921 .23743 L .74079 .2359 L .908 .527 .286 r
F
.73508 .21457 m .73361 .21762 L .73921 .23743 L F
.68792 .37006 m .69011 .36725 L .69202 .36939 L .563 .745 .962 r
F
.68792 .37006 m .68601 .3679 L .69011 .36725 L F
.38581 .41508 m .38399 .42202 L .38704 .40633 L .91 .806 .332 r
F
.38704 .40633 m .38533 .41073 L .38814 .4007 L .901 .845 .39 r
F
.38399 .42202 m .38533 .41073 L .38704 .40633 L .955 .813 .373 r
F
.54362 .38152 m .5415 .37741 L .54545 .37384 L .763 .681 .772 r
F
.53968 .38607 m .5415 .37741 L .54362 .38152 L .781 .677 .749 r
F
.44197 .16061 m .44385 .19459 L .44371 .1623 L .948 .629 .396 r
F
.44371 .1623 m .44385 .19459 L .44582 .19408 L F
.7226 .19162 m .72793 .23435 L .72933 .22956 L .893 .546 .381 r
F
.7226 .19162 m .72153 .20135 L .72793 .23435 L F
.56548 .37021 m .56735 .36466 L .56945 .36799 L .711 .7 .838 r
F
.56548 .37021 m .56339 .36682 L .56735 .36466 L F
.31137 .27447 m .3092 .27435 L .31314 .26201 L .973 .8 .609 r
F
.3092 .27435 m .31093 .26264 L .31314 .26201 L .975 .81 .614 r
F
.70805 .16221 m .70809 .1638 L .71741 .24576 L .825 .516 .467 r
F
.54473 .48693 m .54296 .4848 L .54612 .45856 L .965 .724 .523 r
F
.54296 .4848 m .54435 .45616 L .54612 .45856 L .961 .719 .527 r
F
.30833 .29189 m .30979 .28401 L .3119 .28479 L .939 .824 .705 r
F
.63567 .36646 m .6377 .36252 L .63969 .36515 L .653 .736 .911 r
F
.63567 .36646 m .63367 .36383 L .6377 .36252 L F
.13338 .34338 m .13415 .34149 L .13701 .34237 L .558 .886 .988 r
F
.13338 .34338 m .1305 .34267 L .13415 .34149 L F
.55151 .37454 m .55336 .36806 L .55547 .3717 L .734 .687 .805 r
F
.55151 .37454 m .5494 .37078 L .55336 .36806 L F
.46975 .3553 m .47121 .35718 L .47329 .35478 L .357 0 0 r
F
.46975 .3553 m .46767 .35701 L .47121 .35718 L F
.79083 .29337 m .79326 .29031 L .79514 .29406 L .448 .541 .859 r
F
.79083 .29337 m .78893 .28955 L .79326 .29031 L F
.23758 .33425 m .23877 .33078 L .24134 .33272 L .675 .807 .946 r
F
.23758 .33425 m .23501 .33231 L .23877 .33078 L F
.80514 .30631 m .80745 .30159 L .80936 .30577 L .579 .59 .828 r
F
.80514 .30631 m .80322 .30208 L .80745 .30159 L F
.30134 .31053 m .29885 .30869 L .30287 .30419 L .862 .824 .81 r
F
.29738 .3144 m .29885 .30869 L .30134 .31053 L .837 .824 .836 r
F
.29345 .31776 m .29489 .31249 L .29738 .3144 L .813 .822 .856 r
F
.29345 .31776 m .29096 .3158 L .29489 .31249 L F
.39907 .38109 m .40044 .37855 L .40265 .37792 L .769 .992 .779 r
F
.39907 .38109 m .39684 .38203 L .40044 .37855 L F
.39545 .38507 m .39684 .38203 L .39907 .38109 L .821 .986 .715 r
F
.67184 .36817 m .67398 .36491 L .67591 .36725 L .606 .744 .942 r
F
.67184 .36817 m .6699 .36583 L .67398 .36491 L F
.53696 .42152 m .53518 .4176 L .53845 .40841 L .886 .699 .644 r
F
.53518 .4176 m .53667 .40466 L .53845 .40841 L .877 .691 .648 r
F
.45914 .20056 m .46003 .22055 L .4619 .22263 L .958 .619 .302 r
F
.45914 .20056 m .45728 .19853 L .46003 .22055 L F
.40265 .37792 m .40402 .37568 L .40621 .37528 L .722 .988 .828 r
F
.40265 .37792 m .40044 .37855 L .40402 .37568 L F
.43522 .36378 m .43664 .3628 L .43875 .36272 L .37 .838 .867 r
F
.43522 .36378 m .43311 .36383 L .43664 .3628 L F
.22751 .33522 m .22867 .33189 L .23126 .33378 L .664 .808 .952 r
F
.22751 .33522 m .22492 .33332 L .22867 .33189 L F
.42252 .36764 m .42391 .36624 L .42605 .36625 L .505 .908 .904 r
F
.42252 .36764 m .42038 .36767 L .42391 .36624 L F
.29738 .3144 m .29489 .31249 L .29885 .30869 L .837 .824 .836 r
F
.26154 .33 m .26281 .32615 L .26534 .32813 L .711 .809 .926 r
F
.26154 .33 m .25901 .328 L .26281 .32615 L F
.64571 .36645 m .64777 .36267 L .64975 .36524 L .643 .738 .918 r
F
.64571 .36645 m .64373 .36389 L .64777 .36267 L F
.38814 .4007 m .38649 .40372 L .38918 .39641 L .902 .887 .462 r
F
.38533 .41073 m .38649 .40372 L .38814 .4007 L .945 .851 .421 r
F
.53667 .40466 m .5349 .40075 L .53817 .3945 L .845 .688 .688 r
F
.53817 .3945 m .5364 .39075 L .53968 .38607 L .814 .684 .721 r
F
.5349 .40075 m .5364 .39075 L .53817 .3945 L .834 .68 .691 r
F
.48625 .34865 m .48716 .36104 L .4887 .34781 L .704 .377 .42 r
F
.48625 .34865 m .48478 .35567 L .48716 .36104 L F
.77444 .2745 m .77709 .27462 L .77893 .27758 L .001 .313 .804 r
F
.77444 .2745 m .77259 .27149 L .77709 .27462 L F
.78266 .28424 m .78519 .28255 L .78705 .28594 L .292 .473 .866 r
F
.78266 .28424 m .78079 .28079 L .78519 .28255 L F
.53968 .38607 m .53755 .38169 L .5415 .37741 L .781 .677 .749 r
F
.5364 .39075 m .53791 .38243 L .53968 .38607 L .803 .675 .723 r
F
.21746 .33609 m .21858 .33286 L .22119 .33472 L .655 .81 .958 r
F
.21746 .33609 m .21485 .33423 L .21858 .33286 L F
.27549 .32608 m .27682 .32185 L .27933 .32383 L .744 .814 .907 r
F
.27549 .32608 m .27298 .32407 L .27682 .32185 L F
.55547 .3717 m .55732 .36561 L .55942 .36916 L .723 .689 .818 r
F
.55547 .3717 m .55336 .36806 L .55732 .36561 L F
.5895 .36645 m .59142 .36169 L .59348 .3647 L .687 .716 .871 r
F
.5895 .36645 m .58743 .36342 L .59142 .36169 L F
.59953 .36595 m .60147 .3614 L .60352 .36432 L .68 .721 .881 r
F
.59953 .36595 m .59748 .36302 L .60147 .3614 L F
.53904 .44712 m .53726 .44351 L .54051 .42871 L .928 .711 .589 r
F
.53726 .44351 m .53873 .42522 L .54051 .42871 L .921 .705 .593 r
F
.81129 .31009 m .81356 .30487 L .81548 .30917 L .61 .601 .817 r
F
.81129 .31009 m .80936 .30577 L .81356 .30487 L F
.57947 .36712 m .58137 .36209 L .58345 .36522 L .695 .709 .859 r
F
.57947 .36712 m .57739 .36395 L .58137 .36209 L F
.12323 .34488 m .12394 .34331 L .12686 .3438 L .536 .907 .956 r
F
.12323 .34488 m .12027 .34466 L .12394 .34331 L F
.39545 .38507 m .3932 .38644 L .39684 .38203 L .821 .986 .715 r
F
.39178 .39034 m .3932 .38644 L .39545 .38507 L .874 .965 .636 r
F
.20741 .33688 m .2085 .33376 L .21112 .33557 L .646 .813 .963 r
F
.20741 .33688 m .20477 .33507 L .2085 .33376 L F
.40621 .37528 m .40759 .37324 L .40976 .37301 L .679 .978 .863 r
F
.40621 .37528 m .40402 .37568 L .40759 .37324 L F
.60956 .36558 m .61153 .36121 L .61356 .36405 L .672 .725 .889 r
F
.60956 .36558 m .60752 .36274 L .61153 .36121 L F
.44791 .36065 m .44581 .36093 L .44934 .36025 L .173 .708 .741 r
F
.69802 .37088 m .70026 .36846 L .70214 .37047 L .516 .736 .974 r
F
.69802 .37088 m .69613 .36885 L .70026 .36846 L F
.82261 .51935 m .82068 .48307 L .82293 .49102 L .949 .663 .463 r
F
.82146 .51835 m .82068 .48307 L .82261 .51935 L F
.82057 .51748 m .82068 .48307 L .82146 .51835 L .941 .657 .473 r
F
.19736 .33761 m .19841 .33459 L .20106 .33635 L .638 .816 .969 r
F
.19736 .33761 m .19471 .33586 L .19841 .33459 L F
.65577 .36656 m .65786 .36296 L .65982 .36546 L .631 .74 .926 r
F
.65577 .36656 m .6538 .36407 L .65786 .36296 L F
.56945 .36799 m .57133 .36263 L .57342 .36591 L .704 .701 .845 r
F
.56945 .36799 m .56735 .36466 L .57133 .36263 L F
.18731 .3383 m .18833 .3354 L .19101 .3371 L .63 .821 .974 r
F
.18731 .3383 m .18464 .33663 L .18833 .3354 L F
.68192 .36866 m .68409 .36566 L .68601 .3679 L .581 .743 .953 r
F
.68192 .36866 m .68 .36641 L .68409 .36566 L F
.6196 .36533 m .62159 .36112 L .62361 .36389 L .665 .729 .897 r
F
.6196 .36533 m .61758 .36256 L .62159 .36112 L F
.81741 .3136 m .81966 .30794 L .82158 .31237 L .632 .608 .807 r
F
.81741 .3136 m .81548 .30917 L .81966 .30794 L F
.55749 .53065 m .55914 .52728 L .5576 .53082 L .993 .748 .441 r
F
.83186 .52916 m .83139 .51672 L .83216 .52949 L .973 .685 .416 r
F
.83032 .52738 m .83139 .51672 L .83186 .52916 L .97 .681 .425 r
F
.83032 .52738 m .82937 .51127 L .83139 .51672 L F
.17727 .33899 m .17825 .33621 L .18095 .33783 L .622 .828 .979 r
F
.17727 .33899 m .17457 .3374 L .17825 .33621 L F
.25143 .33148 m .25266 .32782 L .25521 .32978 L .694 .809 .936 r
F
.25143 .33148 m .24888 .32951 L .25266 .32782 L F
.75593 .24923 m .75902 .25584 L .76077 .25733 L .78 .303 0 r
F
.75593 .24923 m .75419 .24794 L .75902 .25584 L F
.16722 .33969 m .16817 .33704 L .17089 .33857 L .614 .836 .985 r
F
.16722 .33969 m .16449 .33821 L .16817 .33704 L F
.79704 .298 m .79942 .29414 L .80131 .29802 L .525 .577 .85 r
F
.79704 .298 m .79514 .29406 L .79942 .29414 L F
.55003 .52084 m .55175 .49126 L .55101 .52205 L .982 .725 .463 r
F
.54932 .52002 m .55175 .49126 L .55003 .52084 L .98 .721 .466 r
F
.54932 .52002 m .55 .4908 L .55175 .49126 L F
.62964 .36519 m .63166 .36113 L .63367 .36383 L .657 .732 .905 r
F
.62964 .36519 m .62763 .36249 L .63166 .36113 L F
.15717 .34045 m .15807 .33795 L .16082 .33935 L .604 .847 .99 r
F
.15717 .34045 m .1544 .33911 L .15807 .33795 L F
.70809 .1638 m .71639 .25787 L .71741 .24576 L .724 .432 .484 r
F
.70809 .1638 m .70956 .21649 L .71639 .25787 L F
.55942 .36916 m .56128 .36335 L .56339 .36682 L .713 .691 .828 r
F
.55942 .36916 m .55732 .36561 L .56128 .36335 L F
.49828 .32701 m .49652 .31894 L .49975 .3225 L .291 .259 .65 r
F
.49652 .31894 m .49798 .31603 L .49975 .3225 L .141 .158 .616 r
F
.49852 .34445 m .49679 .3331 L .50004 .33515 L .451 .329 .622 r
F
.49679 .3331 m .49828 .32701 L .50004 .33515 L .278 .208 .596 r
F
.66583 .36682 m .66795 .36341 L .6699 .36583 L .616 .741 .935 r
F
.66583 .36682 m .66388 .3644 L .66795 .36341 L F
.4606 .35782 m .46204 .35848 L .46413 .35728 L .148 0 0 r
F
.4606 .35782 m .45851 .35869 L .46204 .35848 L F
.38414 .43398 m .38203 .44738 L .38581 .41508 L .936 .774 .305 r
F
.38203 .44738 m .38399 .42202 L .38581 .41508 L .972 .78 .352 r
F
.40976 .37301 m .41114 .37113 L .4133 .37102 L .641 .965 .888 r
F
.40976 .37301 m .40759 .37324 L .41114 .37113 L F
.1471 .34131 m .14796 .33899 L .15075 .34023 L .594 .862 .994 r
F
.1471 .34131 m .1443 .34016 L .14796 .33899 L F
.53518 .4176 m .5334 .41347 L .53667 .40466 L .877 .691 .648 r
F
.5334 .41347 m .5349 .40075 L .53667 .40466 L .867 .683 .652 r
F
.24134 .33272 m .24254 .32922 L .2451 .33114 L .68 .809 .944 r
F
.24134 .33272 m .23877 .33078 L .24254 .32922 L F
.27933 .32383 m .28068 .31945 L .28319 .32139 L .758 .818 .9 r
F
.27933 .32383 m .27682 .32185 L .28068 .31945 L F
.80647 .50379 m .80186 .44099 L .80486 .45779 L .903 .607 .474 r
F
.80564 .50328 m .80186 .44099 L .80647 .50379 L F
.80434 .50195 m .80186 .44099 L .80564 .50328 L .873 .583 .495 r
F
.26534 .32813 m .26663 .3242 L .26915 .32616 L .72 .813 .923 r
F
.26534 .32813 m .26281 .32615 L .26663 .3242 L F
.63969 .36515 m .64174 .36126 L .64373 .36389 L .648 .734 .912 r
F
.63969 .36515 m .6377 .36252 L .64174 .36126 L F
.5415 .37741 m .54332 .36982 L .54545 .37384 L .751 .671 .773 r
F
.5415 .37741 m .53937 .37317 L .54332 .36982 L F
.53755 .38169 m .53937 .37317 L .5415 .37741 L .768 .667 .751 r
F
.5349 .40075 m .53312 .39669 L .5364 .39075 L .834 .68 .691 r
F
.5364 .39075 m .53462 .38687 L .53791 .38243 L .803 .675 .723 r
F
.53312 .39669 m .53462 .38687 L .5364 .39075 L .823 .671 .695 r
F
.13033 .53249 m .12849 .52271 L .1279 .53054 L .939 .667 .497 r
F
.1279 .53054 m .12849 .52271 L .12764 .53033 L .941 .67 .496 r
F
.12764 .53033 m .12849 .52271 L .12569 .52155 L F
.30287 .30419 m .30444 .29723 L .30695 .2987 L .891 .833 .783 r
F
.30695 .2987 m .30486 .29746 L .30833 .29189 L .916 .826 .742 r
F
.42605 .36625 m .42745 .36496 L .42958 .36498 L .469 .89 .903 r
F
.42605 .36625 m .42391 .36624 L .42745 .36496 L F
.54545 .37384 m .54728 .36691 L .5494 .37078 L .737 .675 .79 r
F
.54545 .37384 m .54332 .36982 L .54728 .36691 L F
.8246 .52129 m .82293 .49102 L .82513 .49839 L .955 .669 .453 r
F
.82372 .52048 m .82293 .49102 L .8246 .52129 L F
.82261 .51935 m .82293 .49102 L .82372 .52048 L .949 .663 .463 r
F
.44172 .16035 m .44385 .19459 L .44197 .16061 L .944 .624 .398 r
F
.74563 .23364 m .74911 .24619 L .75078 .24643 L .886 .457 .137 r
F
.74563 .23364 m .74399 .23399 L .74911 .24619 L F
.82993 .52697 m .82937 .51127 L .83032 .52738 L .97 .681 .425 r
F
.82845 .52531 m .82937 .51127 L .82993 .52697 L .966 .677 .434 r
F
.82845 .52531 m .82728 .50515 L .82937 .51127 L F
.53462 .38687 m .53613 .3787 L .53791 .38243 L .791 .667 .726 r
F
.13701 .34237 m .13781 .34027 L .14065 .34129 L .583 .881 .992 r
F
.13701 .34237 m .13415 .34149 L .13781 .34027 L F
.43875 .36272 m .44017 .36191 L .44228 .36177 L .313 .804 .841 r
F
.43875 .36272 m .43664 .3628 L .44017 .36191 L F
.69202 .36939 m .69423 .36673 L .69613 .36885 L .544 .737 .965 r
F
.69202 .36939 m .69011 .36725 L .69423 .36673 L F
.58345 .36522 m .58536 .36031 L .58743 .36342 L .689 .71 .864 r
F
.58345 .36522 m .58137 .36209 L .58536 .36031 L F
.23126 .33378 m .23242 .33041 L .23501 .33231 L .668 .809 .951 r
F
.23126 .33378 m .22867 .33189 L .23242 .33041 L F
.38649 .40372 m .38757 .39857 L .38918 .39641 L .941 .888 .484 r
F
.80322 .30208 m .80555 .29757 L .80745 .30159 L .574 .597 .838 r
F
.80322 .30208 m .80131 .29802 L .80555 .29757 L F
.59348 .3647 m .59542 .36002 L .59748 .36302 L .682 .716 .874 r
F
.59348 .3647 m .59142 .36169 L .59542 .36002 L F
.57342 .36591 m .57531 .36072 L .57739 .36395 L .697 .702 .851 r
F
.57342 .36591 m .57133 .36263 L .57531 .36072 L F
.47329 .35478 m .47474 .35815 L .47683 .35466 L .506 .032 .064 r
F
.47329 .35478 m .47121 .35718 L .47474 .35815 L F
.44172 .16035 m .44187 .19544 L .44385 .19459 L .944 .624 .398 r
F
.43971 .15847 m .44187 .19544 L .44172 .16035 L F
.70815 .3721 m .70628 .37023 L .71045 .37022 L .433 .712 .982 r
F
.60352 .36432 m .60548 .35982 L .60752 .36274 L .675 .72 .883 r
F
.60352 .36432 m .60147 .3614 L .60548 .35982 L F
.5494 .37078 m .55124 .36433 L .55336 .36806 L .725 .679 .805 r
F
.5494 .37078 m .54728 .36691 L .55124 .36433 L F
.39178 .39034 m .3895 .39236 L .3932 .38644 L .874 .965 .636 r
F
.38801 .39799 m .3895 .39236 L .39178 .39034 L .925 .925 .55 r
F
.64975 .36524 m .65182 .36151 L .6538 .36407 L .638 .736 .92 r
F
.64975 .36524 m .64777 .36267 L .65182 .36151 L F
.53726 .44351 m .53548 .43962 L .53873 .42522 L .921 .705 .593 r
F
.53548 .43962 m .53696 .42152 L .53873 .42522 L .914 .698 .597 r
F
.78893 .28955 m .79138 .28676 L .79326 .29031 L .431 .546 .872 r
F
.78893 .28955 m .78705 .28594 L .79138 .28676 L F
.47749 .35357 m .47848 .35678 L .47992 .35355 L .539 .112 .178 r
F
.47749 .35357 m .47605 .35597 L .47848 .35678 L F
.53755 .38169 m .53542 .37718 L .53937 .37317 L .768 .667 .751 r
F
.67591 .36725 m .67806 .36407 L .68 .36641 L .595 .74 .945 r
F
.67591 .36725 m .67398 .36491 L .67806 .36407 L F
.54296 .4848 m .54118 .48224 L .54435 .45616 L .961 .719 .527 r
F
.54118 .48224 m .54259 .45345 L .54435 .45616 L .957 .714 .53 r
F
.22119 .33472 m .22232 .33146 L .22492 .33332 L .659 .811 .956 r
F
.22119 .33472 m .21858 .33286 L .22232 .33146 L F
.82654 .52328 m .82513 .49839 L .82728 .50515 L .961 .673 .443 r
F
.82587 .52263 m .82513 .49839 L .82654 .52328 L F
.8246 .52129 m .82513 .49839 L .82587 .52263 L .955 .669 .453 r
F
.82794 .52479 m .82728 .50515 L .82845 .52531 L .966 .677 .434 r
F
.82654 .52328 m .82728 .50515 L .82794 .52479 L .961 .673 .443 r
F
.56339 .36682 m .56525 .36126 L .56735 .36466 L .705 .693 .836 r
F
.56339 .36682 m .56128 .36335 L .56525 .36126 L F
.61356 .36405 m .61554 .35973 L .61758 .36256 L .668 .724 .891 r
F
.61356 .36405 m .61153 .36121 L .61554 .35973 L F
.40675 .53347 m .40506 .52634 L .40663 .5333 L .977 .678 .373 r
F
.80936 .30577 m .81166 .30072 L .81356 .30487 L .608 .608 .826 r
F
.80936 .30577 m .80745 .30159 L .81166 .30072 L F
.4133 .37102 m .41469 .36927 L .41684 .36926 L .604 .951 .904 r
F
.4133 .37102 m .41114 .37113 L .41469 .36927 L F
.21112 .33557 m .21222 .33241 L .21485 .33423 L .65 .813 .962 r
F
.21112 .33557 m .2085 .33376 L .21222 .33241 L F
.28319 .32139 m .28456 .31683 L .28706 .31874 L .774 .823 .891 r
F
.28319 .32139 m .28068 .31945 L .28456 .31683 L F
.25521 .32978 m .25646 .32607 L .25901 .328 L .701 .812 .934 r
F
.25521 .32978 m .25266 .32782 L .25646 .32607 L F
.12686 .3438 m .12761 .34196 L .1305 .34267 L .573 .906 .978 r
F
.12686 .3438 m .12394 .34331 L .12761 .34196 L F
.62361 .36389 m .62562 .35972 L .62763 .36249 L .661 .727 .899 r
F
.62361 .36389 m .62159 .36112 L .62562 .35972 L F
.45144 .35984 m .45288 .35975 L .45497 .35917 L 0 0 0 r
F
.20106 .33635 m .20213 .3333 L .20477 .33507 L .642 .816 .967 r
F
.20106 .33635 m .19841 .33459 L .20213 .3333 L F
.81548 .30917 m .81774 .30365 L .81966 .30794 L .633 .615 .814 r
F
.81548 .30917 m .81356 .30487 L .81774 .30365 L F
.65982 .36546 m .66192 .3619 L .66388 .3644 L .625 .737 .928 r
F
.65982 .36546 m .65786 .36296 L .66192 .3619 L F
.5334 .41347 m .53162 .40915 L .5349 .40075 L .867 .683 .652 r
F
.53162 .40915 m .53312 .39669 L .5349 .40075 L .856 .675 .656 r
F
.19101 .3371 m .19204 .33415 L .19471 .33586 L .635 .821 .972 r
F
.19101 .3371 m .18833 .3354 L .19204 .33415 L F
.55336 .36806 m .55521 .36198 L .55732 .36561 L .715 .682 .817 r
F
.55336 .36806 m .55124 .36433 L .55521 .36198 L F
.76433 .26124 m .76717 .26415 L .76896 .26632 L 0 0 .511 r
F
.30979 .28401 m .30766 .2834 L .31137 .27447 L .958 .816 .66 r
F
.30766 .2834 m .3092 .27435 L .31137 .27447 L .961 .827 .666 r
F
.18095 .33783 m .18195 .33498 L .18464 .33663 L .628 .826 .977 r
F
.18095 .33783 m .17825 .33621 L .18195 .33498 L F
.26915 .32616 m .27045 .32214 L .27298 .32407 L .73 .817 .919 r
F
.26915 .32616 m .26663 .3242 L .27045 .32214 L F
.78079 .28079 m .78334 .27938 L .78519 .28255 L .259 .471 .875 r
F
.78079 .28079 m .77893 .27758 L .78334 .27938 L F
.53312 .39669 m .53134 .39249 L .53462 .38687 L .823 .671 .695 r
F
.53462 .38687 m .53284 .38289 L .53613 .3787 L .791 .667 .726 r
F
.53134 .39249 m .53284 .38289 L .53462 .38687 L .811 .663 .698 r
F
.63367 .36383 m .6357 .35982 L .6377 .36252 L .653 .73 .906 r
F
.63367 .36383 m .63166 .36113 L .6357 .35982 L F
.45728 .19853 m .45815 .21875 L .46003 .22055 L .956 .616 .309 r
F
.45728 .19853 m .4554 .19686 L .45815 .21875 L F
.17089 .33857 m .17185 .33584 L .17457 .3374 L .62 .834 .982 r
F
.17089 .33857 m .16817 .33704 L .17185 .33584 L F
.30833 .29189 m .30623 .29092 L .30979 .28401 L .939 .824 .705 r
F
.30486 .29746 m .30623 .29092 L .30833 .29189 L .918 .836 .749 r
F
.2451 .33114 m .24632 .3276 L .24888 .32951 L .685 .811 .943 r
F
.2451 .33114 m .24254 .32922 L .24632 .3276 L F
.68601 .3679 m .6882 .36502 L .69011 .36725 L .565 .737 .956 r
F
.68601 .3679 m .68409 .36566 L .6882 .36502 L F
.30287 .30419 m .30036 .30259 L .30444 .29723 L .891 .833 .783 r
F
.29885 .30869 m .30036 .30259 L .30287 .30419 L .863 .836 .818 r
F
.70214 .37047 m .70441 .36825 L .70628 .37023 L .482 .722 .977 r
F
.70214 .37047 m .70026 .36846 L .70441 .36825 L F
.28706 .31874 m .28846 .31395 L .29096 .3158 L .792 .827 .879 r
F
.28706 .31874 m .28456 .31683 L .28846 .31395 L F
.16082 .33935 m .16175 .33676 L .16449 .33821 L .613 .844 .987 r
F
.16082 .33935 m .15807 .33795 L .16175 .33676 L F
.42958 .36498 m .43098 .36382 L .43311 .36383 L .427 .868 .895 r
F
.42958 .36498 m .42745 .36496 L .43098 .36382 L F
.53284 .38289 m .53436 .37487 L .53613 .3787 L .779 .658 .729 r
F
.77259 .27149 m .77527 .2719 L .77709 .27462 L 0 .297 .793 r
F
.77259 .27149 m .77077 .26877 L .77527 .2719 L F
.57739 .36395 m .57929 .35889 L .58137 .36209 L .691 .703 .857 r
F
.57739 .36395 m .57531 .36072 L .57929 .35889 L F
.79514 .29406 m .79754 .29044 L .79942 .29414 L .515 .584 .862 r
F
.79514 .29406 m .79326 .29031 L .79754 .29044 L F
.58743 .36342 m .58935 .3586 L .59142 .36169 L .684 .71 .868 r
F
.58743 .36342 m .58536 .36031 L .58935 .3586 L F
.50004 .33515 m .49828 .32701 L .50153 .32903 L .414 .341 .666 r
F
.49828 .32701 m .49975 .3225 L .50153 .32903 L .291 .259 .65 r
F
.4873 .27947 m .48552 .27391 L .48868 .28208 L 0 0 .344 r
F
.48552 .27391 m .48688 .27736 L .48868 .28208 L 0 0 .271 r
F
.56735 .36466 m .56923 .35928 L .57133 .36263 L .698 .695 .843 r
F
.56735 .36466 m .56525 .36126 L .56923 .35928 L F
.59748 .36302 m .59942 .3584 L .60147 .3614 L .678 .715 .877 r
F
.59748 .36302 m .59542 .36002 L .59942 .3584 L F
.6699 .36583 m .67203 .36249 L .67398 .36491 L .607 .737 .937 r
F
.6699 .36583 m .66795 .36341 L .67203 .36249 L F
.64373 .36389 m .64578 .36003 L .64777 .36267 L .643 .732 .913 r
F
.64373 .36389 m .64174 .36126 L .64578 .36003 L F
.15075 .34023 m .15163 .33779 L .1544 .33911 L .606 .857 .991 r
F
.15075 .34023 m .14796 .33899 L .15163 .33779 L F
.49087 .29111 m .48909 .28521 L .49228 .29194 L 0 0 .49 r
F
.48909 .28521 m .49048 .28694 L .49228 .29194 L 0 0 .418 r
F
.48488 .2722 m .48327 .26842 L .48508 .27281 L .755 .424 0 r
F
.48195 .26336 m .48327 .26842 L .48488 .2722 L F
.48308 .26781 m .48146 .26421 L .48327 .26842 L .801 .459 0 r
F
.48015 .25841 m .48146 .26421 L .48308 .26781 L F
.47836 .25368 m .47965 .26019 L .48146 .26421 L .836 .486 0 r
F
.48146 .26421 m .47965 .26019 L .47984 .26062 L 0 0 .301 r
F
.48015 .25841 m .47836 .25368 L .48146 .26421 L .801 .459 0 r
F
.48146 .26421 m .47984 .26062 L .48282 .26713 L 0 0 .301 r
F
.48327 .26842 m .48146 .26421 L .48166 .26463 L 0 0 .357 r
F
.48374 .26853 m .48508 .27281 L .48667 .27677 L .696 .38 0 r
F
.48374 .26853 m .48195 .26336 L .48508 .27281 L F
.48195 .26336 m .48015 .25841 L .48327 .26842 L .755 .424 0 r
F
.48327 .26842 m .48166 .26463 L .48464 .27083 L 0 0 .357 r
F
.48508 .27281 m .48327 .26842 L .48348 .26884 L 0 0 .415 r
F
.48508 .27281 m .48348 .26884 L .48646 .27469 L F
.48667 .27677 m .48508 .27281 L .48688 .27736 L .696 .38 0 r
F
.53937 .37317 m .5412 .3657 L .54332 .36982 L .739 .662 .774 r
F
.53937 .37317 m .53724 .36883 L .5412 .3657 L F
.53542 .37718 m .53724 .36883 L .53937 .37317 L .754 .656 .753 r
F
.53548 .43962 m .5337 .43544 L .53696 .42152 L .914 .698 .597 r
F
.5337 .43544 m .53518 .4176 L .53696 .42152 L .906 .692 .601 r
F
.46413 .35728 m .46558 .35868 L .46767 .35701 L .309 0 0 r
F
.46413 .35728 m .46204 .35848 L .46558 .35868 L F
.23501 .33231 m .23619 .3289 L .23877 .33078 L .673 .811 .949 r
F
.23501 .33231 m .23242 .33041 L .23619 .3289 L F
.41684 .36926 m .41823 .36763 L .42038 .36767 L .569 .935 .914 r
F
.41684 .36926 m .41469 .36927 L .41823 .36763 L F
.60752 .36274 m .60949 .3583 L .61153 .36121 L .671 .72 .885 r
F
.60752 .36274 m .60548 .35982 L .60949 .3583 L F
.30623 .29092 m .30766 .2834 L .30979 .28401 L .941 .835 .711 r
F
.44228 .36177 m .4437 .36116 L .44581 .36093 L .238 .755 .8 r
F
.44228 .36177 m .44017 .36191 L .4437 .36116 L F
.55732 .36561 m .55918 .35981 L .56128 .36335 L .706 .684 .826 r
F
.55732 .36561 m .55521 .36198 L .55918 .35981 L F
.54332 .36982 m .54516 .36296 L .54728 .36691 L .726 .666 .791 r
F
.54332 .36982 m .5412 .3657 L .54516 .36296 L F
.29096 .3158 m .29239 .3107 L .29489 .31249 L .813 .832 .864 r
F
.29096 .3158 m .28846 .31395 L .29239 .3107 L F
.49264 .29716 m .49087 .29111 L .49407 .29707 L 0 0 .555 r
F
.49087 .29111 m .49228 .29194 L .49407 .29707 L 0 0 .49 r
F
.53542 .37718 m .53329 .37254 L .53724 .36883 L .754 .656 .753 r
F
.29885 .30869 m .29635 .30698 L .30036 .30259 L .863 .836 .818 r
F
.29489 .31249 m .29635 .30698 L .29885 .30869 L .837 .835 .844 r
F
.14065 .34129 m .14148 .33903 L .1443 .34016 L .599 .875 .993 r
F
.14065 .34129 m .13781 .34027 L .14148 .33903 L F
.47992 .35355 m .4809 .35859 L .48235 .35403 L .625 .234 .284 r
F
.47992 .35355 m .47848 .35678 L .4809 .35859 L F
.53162 .40915 m .52983 .40466 L .53312 .39669 L .856 .675 .656 r
F
.52983 .40466 m .53134 .39249 L .53312 .39669 L .845 .667 .661 r
F
.25901 .328 m .26027 .32424 L .26281 .32615 L .708 .815 .931 r
F
.25901 .328 m .25646 .32607 L .26027 .32424 L F
.61758 .36256 m .61957 .35828 L .62159 .36112 L .664 .723 .893 r
F
.61758 .36256 m .61554 .35973 L .61957 .35828 L F
.22492 .33332 m .22607 .33003 L .22867 .33189 L .663 .812 .955 r
F
.22492 .33332 m .22232 .33146 L .22607 .33003 L F
.29489 .31249 m .29239 .3107 L .29635 .30698 L .837 .835 .844 r
F
.80131 .29802 m .80366 .29373 L .80555 .29757 L .57 .605 .849 r
F
.80131 .29802 m .79942 .29414 L .80366 .29373 L F
.6538 .36407 m .65588 .36039 L .65786 .36296 L .632 .734 .921 r
F
.6538 .36407 m .65182 .36151 L .65588 .36039 L F
.27298 .32407 m .2743 .31995 L .27682 .32185 L .742 .821 .913 r
F
.27298 .32407 m .27045 .32214 L .2743 .31995 L F
.49442 .30334 m .49264 .29716 L .49586 .30231 L 0 .083 .608 r
F
.49264 .29716 m .49407 .29707 L .49586 .30231 L 0 0 .555 r
F
.53134 .39249 m .52956 .38815 L .53284 .38289 L .811 .663 .698 r
F
.53284 .38289 m .53106 .37879 L .53436 .37487 L .779 .658 .729 r
F
.52956 .38815 m .53106 .37879 L .53284 .38289 L .798 .653 .703 r
F
.3087 .26349 m .30644 .26455 L .3107 .24781 L .986 .796 .564 r
F
.30644 .26455 m .30836 .25022 L .3107 .24781 L .989 .808 .569 r
F
.21485 .33423 m .21596 .33104 L .21858 .33286 L .654 .814 .96 r
F
.21485 .33423 m .21222 .33241 L .21596 .33104 L F
.43969 .15845 m .44187 .19544 L .43971 .15847 L .94 .618 .4 r
F
.69613 .36885 m .69837 .36635 L .70026 .36846 L .518 .727 .968 r
F
.69613 .36885 m .69423 .36673 L .69837 .36635 L F
.54728 .36691 m .54912 .36051 L .55124 .36433 L .715 .671 .805 r
F
.54728 .36691 m .54516 .36296 L .54912 .36051 L F
.43969 .15845 m .43987 .19661 L .44187 .19544 L .94 .618 .4 r
F
.43952 .1583 m .43987 .19661 L .43969 .15845 L F
.62763 .36249 m .62965 .35836 L .63166 .36113 L .657 .726 .9 r
F
.62763 .36249 m .62562 .35972 L .62965 .35836 L F
.68 .36641 m .68216 .36333 L .68409 .36566 L .583 .735 .947 r
F
.68 .36641 m .67806 .36407 L .68216 .36333 L F
.54118 .48224 m .53939 .47926 L .54259 .45345 L .957 .714 .53 r
F
.53939 .47926 m .54082 .45043 L .54259 .45345 L .952 .709 .534 r
F
.80745 .30159 m .80976 .29672 L .81166 .30072 L .607 .617 .835 r
F
.80745 .30159 m .80555 .29757 L .80976 .29672 L F
.20477 .33507 m .20586 .33198 L .2085 .33376 L .646 .817 .965 r
F
.20477 .33507 m .20213 .3333 L .20586 .33198 L F
.43952 .1583 m .43766 .16088 L .43987 .19661 L .94 .618 .4 r
F
.1305 .34267 m .13129 .34061 L .13415 .34149 L .596 .899 .987 r
F
.1305 .34267 m .12761 .34196 L .13129 .34061 L F
.81356 .30487 m .81584 .2995 L .81774 .30365 L .634 .623 .822 r
F
.81356 .30487 m .81166 .30072 L .81584 .2995 L F
.78705 .28594 m .78953 .28342 L .79138 .28676 L .412 .551 .885 r
F
.78705 .28594 m .78519 .28255 L .78953 .28342 L F
.49442 .30334 m .49586 .30231 L .49765 .30766 L 0 .083 .608 r
F
.4962 .30963 m .49442 .30334 L .49765 .30766 L .095 .168 .65 r
F
.19471 .33586 m .19575 .33286 L .19841 .33459 L .639 .82 .97 r
F
.19471 .33586 m .19204 .33415 L .19575 .33286 L F
.45497 .35917 m .45641 .35951 L .45851 .35869 L .073 0 0 r
F
.45497 .35917 m .45288 .35975 L .45641 .35951 L F
.53106 .37879 m .53258 .37096 L .53436 .37487 L .766 .649 .732 r
F
.57133 .36263 m .57322 .35741 L .57531 .36072 L .692 .696 .849 r
F
.57133 .36263 m .56923 .35928 L .57322 .35741 L F
.58137 .36209 m .58328 .35713 L .58536 .36031 L .686 .704 .861 r
F
.58137 .36209 m .57929 .35889 L .58328 .35713 L F
.24888 .32951 m .2501 .32593 L .25266 .32782 L .691 .814 .941 r
F
.24888 .32951 m .24632 .3276 L .2501 .32593 L F
.66388 .3644 m .66599 .36091 L .66795 .36341 L .617 .734 .93 r
F
.66388 .3644 m .66192 .3619 L .66599 .36091 L F
.3092 .27435 m .30702 .27442 L .31093 .26264 L .975 .81 .614 r
F
.30702 .27442 m .3087 .26349 L .31093 .26264 L .978 .822 .62 r
F
.56128 .36335 m .56315 .35778 L .56525 .36126 L .699 .687 .835 r
F
.56128 .36335 m .55918 .35981 L .56315 .35778 L F
.59142 .36169 m .59335 .35695 L .59542 .36002 L .68 .71 .871 r
F
.59142 .36169 m .58935 .3586 L .59335 .35695 L F
.6377 .36252 m .63974 .35855 L .64174 .36126 L .648 .728 .907 r
F
.6377 .36252 m .6357 .35982 L .63974 .35855 L F
.18464 .33663 m .18565 .33373 L .18833 .3354 L .632 .825 .975 r
F
.18464 .33663 m .18195 .33498 L .18565 .33373 L F
.5337 .43544 m .53191 .431 L .53518 .4176 L .906 .692 .601 r
F
.53191 .431 m .5334 .41347 L .53518 .4176 L .898 .685 .606 r
F
.43311 .36383 m .43452 .36282 L .43664 .3628 L .375 .84 .879 r
F
.43311 .36383 m .43098 .36382 L .43452 .36282 L F
.42038 .36767 m .42177 .36616 L .42391 .36624 L .531 .918 .919 r
F
.42038 .36767 m .41823 .36763 L .42177 .36616 L F
.17457 .3374 m .17555 .33461 L .17825 .33621 L .626 .832 .979 r
F
.17457 .3374 m .17185 .33584 L .17555 .33461 L F
.52983 .40466 m .52805 .39998 L .53134 .39249 L .845 .667 .661 r
F
.52805 .39998 m .52956 .38815 L .53134 .39249 L .833 .658 .666 r
F
.60147 .3614 m .60343 .35684 L .60548 .35982 L .673 .715 .88 r
F
.60147 .3614 m .59942 .3584 L .60343 .35684 L F
.47836 .25368 m .47656 .24919 L .47965 .26019 L .836 .486 0 r
F
.54839 .51891 m .55 .4908 L .54932 .52002 L .98 .721 .466 r
F
.5476 .51803 m .55 .4908 L .54839 .51891 L .977 .717 .47 r
F
.5476 .51803 m .54825 .48993 L .55 .4908 L F
.55124 .36433 m .55309 .35827 L .55521 .36198 L .706 .674 .816 r
F
.55124 .36433 m .54912 .36051 L .55309 .35827 L F
.30486 .29746 m .30276 .29635 L .30623 .29092 L .918 .836 .749 r
F
.16449 .33821 m .16543 .33554 L .16817 .33704 L .62 .841 .984 r
F
.16449 .33821 m .16175 .33676 L .16543 .33554 L F
.49798 .31603 m .4962 .30963 L .49944 .31309 L .214 .245 .678 r
F
.4962 .30963 m .49765 .30766 L .49944 .31309 L .095 .168 .65 r
F
.27682 .32185 m .27816 .31759 L .28068 .31945 L .756 .826 .907 r
F
.27682 .32185 m .2743 .31995 L .27816 .31759 L F
.23877 .33078 m .23996 .32734 L .24254 .32922 L .678 .814 .948 r
F
.23877 .33078 m .23619 .3289 L .23996 .32734 L F
.61153 .36121 m .61351 .35682 L .61554 .35973 L .667 .719 .887 r
F
.61153 .36121 m .60949 .3583 L .61351 .35682 L F
.26281 .32615 m .26408 .32231 L .26663 .3242 L .717 .819 .928 r
F
.26281 .32615 m .26027 .32424 L .26408 .32231 L F
.40044 .37855 m .40183 .37598 L .40402 .37568 L .771 .997 .84 r
F
.40044 .37855 m .39824 .37907 L .40183 .37598 L F
.39684 .38203 m .39824 .37907 L .40044 .37855 L .821 .999 .791 r
F
.52956 .38815 m .52777 .38369 L .53106 .37879 L .798 .653 .703 r
F
.53106 .37879 m .52928 .3746 L .53258 .37096 L .766 .649 .732 r
F
.52777 .38369 m .52928 .3746 L .53106 .37879 L .784 .644 .707 r
F
.64777 .36267 m .64984 .35886 L .65182 .36151 L .638 .73 .915 r
F
.64777 .36267 m .64578 .36003 L .64984 .35886 L F
.50181 .34333 m .50004 .33515 L .50331 .3356 L .513 .407 .671 r
F
.49852 .34445 m .50004 .33515 L .50181 .34333 L .451 .329 .622 r
F
.50004 .33515 m .50153 .32903 L .50331 .3356 L .414 .341 .666 r
F
.53724 .36883 m .53907 .36148 L .5412 .3657 L .726 .652 .776 r
F
.53724 .36883 m .53511 .36438 L .53907 .36148 L F
.53329 .37254 m .53511 .36438 L .53724 .36883 L .739 .646 .756 r
F
.75419 .24794 m .75729 .25465 L .75902 .25584 L .79 .306 0 r
F
.75419 .24794 m .75248 .24701 L .75729 .25465 L F
.53329 .37254 m .53115 .36778 L .53511 .36438 L .739 .646 .756 r
F
.69011 .36725 m .69232 .3645 L .69423 .36673 L .546 .729 .959 r
F
.69011 .36725 m .6882 .36502 L .69232 .3645 L F
.1544 .33911 m .15531 .33657 L .15807 .33795 L .615 .852 .988 r
F
.1544 .33911 m .15163 .33779 L .15531 .33657 L F
.38801 .39799 m .38567 .40103 L .3895 .39236 L .925 .925 .55 r
F
.39684 .38203 m .39462 .38285 L .39824 .37907 L .821 .999 .791 r
F
.3932 .38644 m .39462 .38285 L .39684 .38203 L .873 .989 .727 r
F
.67398 .36491 m .67612 .36165 L .67806 .36407 L .597 .733 .939 r
F
.67398 .36491 m .67203 .36249 L .67612 .36165 L F
.44581 .36093 m .44724 .36061 L .44934 .36025 L .141 .685 .736 r
F
.44581 .36093 m .4437 .36116 L .44724 .36061 L F
.79326 .29031 m .79567 .28693 L .79754 .29044 L .505 .592 .875 r
F
.79326 .29031 m .79138 .28676 L .79567 .28693 L F
.62159 .36112 m .62359 .35688 L .62562 .35972 L .66 .722 .895 r
F
.62159 .36112 m .61957 .35828 L .62359 .35688 L F
.40402 .37568 m .40541 .37338 L .40759 .37324 L .724 .988 .875 r
F
.40402 .37568 m .40183 .37598 L .40541 .37338 L F
.22867 .33189 m .22983 .32856 L .23242 .33041 L .667 .814 .954 r
F
.22867 .33189 m .22607 .33003 L .22983 .32856 L F
.77893 .27758 m .7815 .27645 L .78334 .27938 L .223 .47 .883 r
F
.77893 .27758 m .77709 .27462 L .7815 .27645 L F
.5412 .3657 m .54303 .35893 L .54516 .36296 L .715 .658 .792 r
F
.5412 .3657 m .53907 .36148 L .54303 .35893 L F
.12764 .53033 m .12569 .52155 L .12517 .52831 L .941 .67 .496 r
F
.12517 .52831 m .12569 .52155 L .12495 .52813 L .943 .672 .494 r
F
.12495 .52813 m .12569 .52155 L .12297 .51965 L F
.70628 .37023 m .70858 .36828 L .71045 .37022 L .436 .702 .978 r
F
.70628 .37023 m .70441 .36825 L .70858 .36828 L F
.38533 .41073 m .38363 .41504 L .38649 .40372 L .945 .851 .421 r
F
.38649 .40372 m .38484 .40666 L .38757 .39857 L .941 .888 .484 r
F
.38363 .41504 m .38484 .40666 L .38649 .40372 L .971 .847 .442 r
F
.30036 .30259 m .30191 .29594 L .30444 .29723 L .891 .845 .792 r
F
.1443 .34016 m .14516 .33777 L .14796 .33899 L .611 .868 .991 r
F
.1443 .34016 m .14148 .33903 L .14516 .33777 L F
.49975 .3225 m .49798 .31603 L .50123 .3186 L .318 .313 .696 r
F
.49798 .31603 m .49944 .31309 L .50123 .3186 L .214 .245 .678 r
F
.47656 .24919 m .47783 .25637 L .47965 .26019 L .864 .507 .004 r
F
.47656 .24919 m .47475 .24494 L .47783 .25637 L F
.50026 .35584 m .49852 .34445 L .50181 .34333 L .575 .416 .628 r
F
.46767 .35701 m .46911 .35954 L .47121 .35718 L .468 0 0 r
F
.46767 .35701 m .46558 .35868 L .46911 .35954 L F
.53191 .431 m .53012 .4263 L .5334 .41347 L .898 .685 .606 r
F
.53012 .4263 m .53162 .40915 L .5334 .41347 L .889 .678 .611 r
F
.52805 .39998 m .52626 .39515 L .52956 .38815 L .833 .658 .666 r
F
.52626 .39515 m .52777 .38369 L .52956 .38815 L .82 .649 .671 r
F
.52928 .3746 m .53079 .36698 L .53258 .37096 L .753 .64 .736 r
F
.56525 .36126 m .56713 .35586 L .56923 .35928 L .693 .689 .841 r
F
.56525 .36126 m .56315 .35778 L .56713 .35586 L F
.57531 .36072 m .5772 .35561 L .57929 .35889 L .687 .697 .854 r
F
.57531 .36072 m .57322 .35741 L .5772 .35561 L F
.65786 .36296 m .65995 .35932 L .66192 .3619 L .626 .731 .923 r
F
.65786 .36296 m .65588 .36039 L .65995 .35932 L F
.21858 .33286 m .21971 .32964 L .22232 .33146 L .657 .815 .959 r
F
.21858 .33286 m .21596 .33104 L .21971 .32964 L F
.48235 .35403 m .48329 .36271 L .48478 .35567 L .711 .355 .372 r
F
.48235 .35403 m .4809 .35859 L .48329 .36271 L F
.63166 .36113 m .63369 .35704 L .6357 .35982 L .653 .724 .902 r
F
.63166 .36113 m .62965 .35836 L .63369 .35704 L F
.55521 .36198 m .55706 .35619 L .55918 .35981 L .699 .677 .826 r
F
.55521 .36198 m .55309 .35827 L .55706 .35619 L F
.58536 .36031 m .58728 .35544 L .58935 .3586 L .681 .704 .865 r
F
.58536 .36031 m .58328 .35713 L .58728 .35544 L F
.28068 .31945 m .28204 .31502 L .28456 .31683 L .772 .831 .898 r
F
.28068 .31945 m .27816 .31759 L .28204 .31502 L F
.25266 .32782 m .2539 .32419 L .25646 .32607 L .698 .817 .939 r
F
.25266 .32782 m .2501 .32593 L .2539 .32419 L F
.4554 .19686 m .45626 .21723 L .45815 .21875 L .954 .613 .316 r
F
.4554 .19686 m .45352 .19557 L .45626 .21723 L F
.38399 .42202 m .38217 .42888 L .38533 .41073 L .955 .813 .373 r
F
.38217 .42888 m .38363 .41504 L .38533 .41073 L .978 .81 .4 r
F
.79942 .29414 m .80179 .29006 L .80366 .29373 L .565 .614 .861 r
F
.79942 .29414 m .79754 .29044 L .80179 .29006 L F
.2085 .33376 m .20959 .33063 L .21222 .33241 L .649 .817 .964 r
F
.2085 .33376 m .20586 .33198 L .20959 .33063 L F
.53939 .47926 m .53761 .47587 L .54082 .45043 L .952 .709 .534 r
F
.53761 .47587 m .53904 .44712 L .54082 .45043 L .947 .704 .538 r
F
.59542 .36002 m .59736 .35535 L .59942 .3584 L .675 .71 .874 r
F
.59542 .36002 m .59335 .35695 L .59736 .35535 L F
.40759 .37324 m .40897 .37115 L .41114 .37113 L .681 .975 .9 r
F
.40759 .37324 m .40541 .37338 L .40897 .37115 L F
.3932 .38644 m .39095 .38769 L .39462 .38285 L .873 .989 .727 r
F
.3895 .39236 m .39095 .38769 L .3932 .38644 L .921 .962 .648 r
F
.42391 .36624 m .42531 .36486 L .42745 .36496 L .49 .898 .918 r
F
.42391 .36624 m .42177 .36616 L .42531 .36486 L F
.52777 .38369 m .52599 .37912 L .52928 .3746 L .784 .644 .707 r
F
.52928 .3746 m .5275 .37033 L .53079 .36698 L .753 .64 .736 r
F
.52599 .37912 m .5275 .37033 L .52928 .3746 L .769 .634 .712 r
F
.13415 .34149 m .13497 .33925 L .13781 .34027 L .61 .89 .989 r
F
.13415 .34149 m .13129 .34061 L .13497 .33925 L F
.54516 .36296 m .547 .35662 L .54912 .36051 L .706 .663 .805 r
F
.54516 .36296 m .54303 .35893 L .547 .35662 L F
.77077 .26877 m .77347 .26944 L .77527 .2719 L 0 .28 .777 r
F
.77077 .26877 m .76896 .26632 L .77347 .26944 L F
.19841 .33459 m .19948 .33156 L .20213 .3333 L .642 .82 .968 r
F
.19841 .33459 m .19575 .33286 L .19948 .33156 L F
.30598 .25287 m .30358 .25576 L .30845 .23089 L .993 .783 .518 r
F
.30358 .25576 m .30585 .23662 L .30845 .23089 L .996 .797 .521 r
F
.80555 .29757 m .80788 .2929 L .80976 .29672 L .605 .626 .845 r
F
.80555 .29757 m .80366 .29373 L .80788 .2929 L F
.50153 .32903 m .49975 .3225 L .50302 .32416 L .409 .371 .705 r
F
.49975 .3225 m .50123 .3186 L .50302 .32416 L .318 .313 .696 r
F
.76482 .26163 m .76364 .26063 L .7654 .26225 L .567 .051 0 r
F
.76077 .25733 m .76364 .26063 L .76482 .26163 L F
.76308 .26004 m .7619 .25927 L .76364 .26063 L .595 .061 0 r
F
.75902 .25584 m .7619 .25927 L .76308 .26004 L F
.76136 .25873 m .76017 .25817 L .7619 .25927 L .613 .067 0 r
F
.75729 .25465 m .76017 .25817 L .76136 .25873 L F
.76017 .25817 m .75846 .25732 L .75898 .25761 L .364 0 0 r
F
.7619 .25927 m .76017 .25817 L .76072 .25849 L 0 .216 .629 r
F
.76077 .25733 m .75902 .25584 L .76364 .26063 L .567 .051 0 r
F
.75902 .25584 m .75729 .25465 L .7619 .25927 L .595 .061 0 r
F
.76254 .25913 m .7654 .26225 L .76657 .26349 L .531 .034 0 r
F
.76397 .26041 m .76293 .2598 L .76466 .26081 L .364 0 0 r
F
.76017 .25817 m .76293 .2598 L .76397 .26041 L F
.7619 .25927 m .76072 .25849 L .76466 .26081 L 0 .216 .629 r
F
.7619 .25927 m .76466 .26081 L .76639 .26206 L F
.76227 .25943 m .76122 .25899 L .76293 .2598 L .377 0 0 r
F
.75846 .25732 m .76122 .25899 L .76227 .25943 L F
.76059 .25867 m .75952 .2584 L .76122 .25899 L .382 0 0 r
F
.75675 .25672 m .75952 .2584 L .76059 .25867 L F
.75892 .25812 m .75782 .258 L .75952 .2584 L .377 0 0 r
F
.75506 .25635 m .75782 .258 L .75892 .25812 L F
.75782 .258 m .75613 .25779 L .75672 .25788 L .125 0 0 r
F
.75952 .2584 m .75782 .258 L .75844 .25813 L 0 .463 .711 r
F
.75846 .25732 m .75675 .25672 L .76122 .25899 L .377 0 0 r
F
.75675 .25672 m .75506 .25635 L .75952 .2584 L .382 0 0 r
F
.75782 .258 m .75672 .25788 L .76051 .25848 L .125 0 0 r
F
.76017 .25817 m .75898 .25761 L .76293 .2598 L .364 0 0 r
F
.75952 .2584 m .75844 .25813 L .76221 .25889 L 0 .463 .711 r
F
.76122 .25899 m .75952 .2584 L .76016 .25856 L 0 .459 .743 r
F
.76122 .25899 m .76016 .25856 L .76391 .25946 L F
.76293 .2598 m .76122 .25899 L .76189 .25918 L 0 .458 .775 r
F
.76293 .2598 m .76189 .25918 L .76562 .26021 L F
.76364 .26063 m .7619 .25927 L .76246 .25962 L 0 .224 .665 r
F
.76364 .26063 m .76246 .25962 L .76639 .26206 L F
.7654 .26225 m .76364 .26063 L .76423 .261 L 0 .235 .7 r
F
.7654 .26225 m .76423 .261 L .76814 .26354 L F
.76657 .26349 m .7654 .26225 L .76717 .26415 L .531 .034 0 r
F
.68409 .36566 m .68628 .36269 L .6882 .36502 L .568 .729 .95 r
F
.68409 .36566 m .68216 .36333 L .68628 .36269 L F
.60548 .35982 m .60744 .35532 L .60949 .3583 L .67 .714 .882 r
F
.60548 .35982 m .60343 .35684 L .60744 .35532 L F
.81166 .30072 m .81394 .29551 L .81584 .2995 L .634 .632 .831 r
F
.81166 .30072 m .80976 .29672 L .81394 .29551 L F
.64174 .36126 m .64379 .35732 L .64578 .36003 L .644 .726 .909 r
F
.64174 .36126 m .63974 .35855 L .64379 .35732 L F
.26663 .3242 m .26792 .32029 L .27045 .32214 L .727 .823 .924 r
F
.26663 .3242 m .26408 .32231 L .26792 .32029 L F
.43664 .3628 m .43805 .36198 L .44017 .36191 L .309 .801 .851 r
F
.43664 .3628 m .43452 .36282 L .43805 .36198 L F
.18833 .3354 m .18936 .33246 L .19204 .33415 L .636 .824 .973 r
F
.18833 .3354 m .18565 .33373 L .18936 .33246 L F
.30623 .29092 m .3041 .29009 L .30766 .2834 L .941 .835 .711 r
F
.30276 .29635 m .3041 .29009 L .30623 .29092 L .919 .847 .757 r
F
.66795 .36341 m .67008 .35998 L .67203 .36249 L .609 .73 .931 r
F
.66795 .36341 m .66599 .36091 L .67008 .35998 L F
.52626 .39515 m .52447 .39017 L .52777 .38369 L .82 .649 .671 r
F
.52447 .39017 m .52599 .37912 L .52777 .38369 L .805 .639 .677 r
F
.38484 .40666 m .38596 .40066 L .38757 .39857 L .966 .883 .498 r
F
.70026 .36846 m .70252 .36617 L .70441 .36825 L .485 .713 .971 r
F
.70026 .36846 m .69837 .36635 L .70252 .36617 L F
.45851 .35869 m .45994 .35963 L .46204 .35848 L .233 0 0 r
F
.45851 .35869 m .45641 .35951 L .45994 .35963 L F
.24254 .32922 m .24374 .32574 L .24632 .3276 L .683 .816 .947 r
F
.24254 .32922 m .23996 .32734 L .24374 .32574 L F
.17825 .33621 m .17925 .33336 L .18195 .33498 L .631 .83 .977 r
F
.17825 .33621 m .17555 .33461 L .17925 .33336 L F
.53012 .4263 m .52833 .42136 L .53162 .40915 L .889 .678 .611 r
F
.52833 .42136 m .52983 .40466 L .53162 .40915 L .879 .67 .616 r
F
.53115 .36778 m .53297 .35985 L .53511 .36438 L .724 .636 .76 r
F
.53115 .36778 m .52901 .36293 L .53297 .35985 L F
.61554 .35973 m .61753 .35538 L .61957 .35828 L .663 .718 .889 r
F
.61554 .35973 m .61351 .35682 L .61753 .35538 L F
.47475 .24494 m .476 .25274 L .47783 .25637 L .884 .523 .041 r
F
.47475 .24494 m .47294 .24094 L .476 .25274 L F
.28456 .31683 m .28594 .3122 L .28846 .31395 L .79 .836 .887 r
F
.28456 .31683 m .28204 .31502 L .28594 .3122 L F
.16817 .33704 m .16913 .3343 L .17185 .33584 L .626 .838 .982 r
F
.16817 .33704 m .16543 .33554 L .16913 .3343 L F
.53511 .36438 m .53693 .35719 L .53907 .36148 L .712 .643 .778 r
F
.53511 .36438 m .53297 .35985 L .53693 .35719 L F
.5275 .37033 m .52901 .36293 L .53079 .36698 L .738 .63 .739 r
F
.30036 .30259 m .29784 .30113 L .30191 .29594 L .891 .845 .792 r
F
.29635 .30698 m .29784 .30113 L .30036 .30259 L .863 .847 .827 r
F
.55918 .35981 m .56104 .35423 L .56315 .35778 L .693 .68 .833 r
F
.55918 .35981 m .55706 .35619 L .56104 .35423 L F
.78519 .28255 m .78768 .28029 L .78953 .28342 L .392 .558 .898 r
F
.78519 .28255 m .78334 .27938 L .78768 .28029 L F
.41114 .37113 m .41252 .3692 L .41469 .36927 L .64 .96 .918 r
F
.41114 .37113 m .40897 .37115 L .41252 .3692 L F
.65182 .36151 m .6539 .35773 L .65588 .36039 L .633 .727 .916 r
F
.65182 .36151 m .64984 .35886 L .6539 .35773 L F
.56923 .35928 m .57112 .35403 L .57322 .35741 L .687 .69 .847 r
F
.56923 .35928 m .56713 .35586 L .57112 .35403 L F
.30766 .2834 m .30551 .28295 L .3092 .27435 L .961 .827 .666 r
F
.30551 .28295 m .30702 .27442 L .3092 .27435 L .963 .838 .673 r
F
.47605 .35597 m .47702 .36 L .47848 .35678 L .622 .2 .221 r
F
.47605 .35597 m .47461 .35837 L .47702 .36 L F
.50331 .3356 m .50153 .32903 L .50481 .32978 L .485 .419 .707 r
F
.50153 .32903 m .50302 .32416 L .50481 .32978 L .409 .371 .705 r
F
.54912 .36051 m .55097 .35449 L .55309 .35827 L .698 .667 .816 r
F
.54912 .36051 m .547 .35662 L .55097 .35449 L F
.23242 .33041 m .23359 .32706 L .23619 .3289 L .671 .816 .953 r
F
.23242 .33041 m .22983 .32856 L .23359 .32706 L F
.15807 .33795 m .15899 .33532 L .16175 .33676 L .622 .848 .986 r
F
.15807 .33795 m .15531 .33657 L .15899 .33532 L F
.62562 .35972 m .62763 .35552 L .62965 .35836 L .656 .721 .896 r
F
.62562 .35972 m .62359 .35688 L .62763 .35552 L F
.57929 .35889 m .5812 .35389 L .58328 .35713 L .682 .698 .859 r
F
.57929 .35889 m .5772 .35561 L .5812 .35389 L F
.50357 .35152 m .50181 .34333 L .50509 .3422 L .592 .459 .668 r
F
.50026 .35584 m .50181 .34333 L .50357 .35152 L .575 .416 .628 r
F
.50181 .34333 m .50331 .3356 L .50509 .3422 L .513 .407 .671 r
F
.52599 .37912 m .5242 .37445 L .5275 .37033 L .769 .634 .712 r
F
.5275 .37033 m .52571 .36597 L .52901 .36293 L .738 .63 .739 r
F
.5242 .37445 m .52571 .36597 L .5275 .37033 L .753 .624 .716 r
F
.74399 .23399 m .74745 .24628 L .74911 .24619 L .879 .447 .151 r
F
.74399 .23399 m .74238 .23475 L .74745 .24628 L F
.73361 .21762 m .73765 .2393 L .73921 .23743 L .896 .512 .293 r
F
.73361 .21762 m .73217 .22115 L .73765 .2393 L F
.52447 .39017 m .52269 .38506 L .52599 .37912 L .805 .639 .677 r
F
.52269 .38506 m .5242 .37445 L .52599 .37912 L .789 .629 .683 r
F
.28846 .31395 m .28987 .30903 L .29239 .3107 L .812 .841 .872 r
F
.28846 .31395 m .28594 .3122 L .28987 .30903 L F
.58935 .3586 m .59128 .35381 L .59335 .35695 L .677 .704 .868 r
F
.58935 .3586 m .58728 .35544 L .59128 .35381 L F
.3041 .29009 m .30551 .28295 L .30766 .2834 L .942 .846 .719 r
F
.44934 .36025 m .45077 .36028 L .45288 .35975 L 0 0 0 r
F
.44934 .36025 m .44724 .36061 L .45077 .36028 L F
.53907 .36148 m .5409 .35483 L .54303 .35893 L .703 .65 .793 r
F
.53907 .36148 m .53693 .35719 L .5409 .35483 L F
.25646 .32607 m .25771 .32238 L .26027 .32424 L .706 .821 .936 r
F
.25646 .32607 m .2539 .32419 L .25771 .32238 L F
.52833 .42136 m .52654 .41619 L .52983 .40466 L .879 .67 .616 r
F
.52654 .41619 m .52805 .39998 L .52983 .40466 L .868 .663 .622 r
F
.67806 .36407 m .68023 .3609 L .68216 .36333 L .585 .728 .942 r
F
.67806 .36407 m .67612 .36165 L .68023 .3609 L F
.14796 .33899 m .14884 .33649 L .15163 .33779 L .619 .862 .989 r
F
.14796 .33899 m .14516 .33777 L .14884 .33649 L F
.22232 .33146 m .22346 .32821 L .22607 .33003 L .661 .816 .958 r
F
.22232 .33146 m .21971 .32964 L .22346 .32821 L F
.29635 .30698 m .29383 .3054 L .29784 .30113 L .863 .847 .827 r
F
.29239 .3107 m .29383 .3054 L .29635 .30698 L .836 .845 .853 r
F
.69423 .36673 m .69646 .36414 L .69837 .36635 L .522 .719 .962 r
F
.69423 .36673 m .69232 .3645 L .69646 .36414 L F
.59942 .3584 m .60137 .35379 L .60343 .35684 L .672 .709 .876 r
F
.59942 .3584 m .59736 .35535 L .60137 .35379 L F
.29239 .3107 m .28987 .30903 L .29383 .3054 L .836 .845 .853 r
F
.27045 .32214 m .27176 .31813 L .2743 .31995 L .739 .828 .92 r
F
.27045 .32214 m .26792 .32029 L .27176 .31813 L F
.6357 .35982 m .63773 .35577 L .63974 .35855 L .648 .723 .903 r
F
.6357 .35982 m .63369 .35704 L .63773 .35577 L F
.42745 .36496 m .42885 .36373 L .43098 .36382 L .442 .874 .91 r
F
.42745 .36496 m .42531 .36486 L .42885 .36373 L F
.66192 .3619 m .66403 .35832 L .66599 .36091 L .618 .728 .924 r
F
.66192 .3619 m .65995 .35932 L .66403 .35832 L F
.53761 .47587 m .53582 .47207 L .53904 .44712 L .947 .704 .538 r
F
.53582 .47207 m .53726 .44351 L .53904 .44712 L .942 .699 .542 r
F
.21222 .33241 m .21333 .32926 L .21596 .33104 L .653 .818 .963 r
F
.21222 .33241 m .20959 .33063 L .21333 .32926 L F
.50509 .3422 m .50331 .3356 L .50659 .33542 L .55 .459 .705 r
F
.50331 .3356 m .50481 .32978 L .50659 .33542 L .485 .419 .707 r
F
.79138 .28676 m .79382 .28362 L .79567 .28693 L .494 .602 .889 r
F
.79138 .28676 m .78953 .28342 L .79382 .28362 L F
.60949 .3583 m .61146 .35384 L .61351 .35682 L .666 .713 .884 r
F
.60949 .3583 m .60744 .35532 L .61146 .35384 L F
.47294 .24094 m .47417 .24932 L .476 .25274 L .9 .535 .073 r
F
.47294 .24094 m .47112 .23721 L .47417 .24932 L F
.52269 .38506 m .5209 .37983 L .5242 .37445 L .789 .629 .683 r
F
.5242 .37445 m .52241 .36969 L .52571 .36597 L .753 .624 .716 r
F
.5209 .37983 m .52241 .36969 L .5242 .37445 L .772 .618 .689 r
F
.13781 .34027 m .13865 .3379 L .14148 .33903 L .62 .881 .989 r
F
.13781 .34027 m .13497 .33925 L .13865 .3379 L F
.20213 .3333 m .20321 .33023 L .20586 .33198 L .646 .82 .967 r
F
.20213 .3333 m .19948 .33156 L .20321 .33023 L F
.52901 .36293 m .53083 .35524 L .53297 .35985 L .708 .625 .763 r
F
.52901 .36293 m .52687 .35799 L .53083 .35524 L F
.52571 .36597 m .52722 .35881 L .52901 .36293 L .722 .62 .743 r
F
.41469 .36927 m .41608 .3675 L .41823 .36763 L .599 .944 .928 r
F
.41469 .36927 m .41252 .3692 L .41608 .3675 L F
.3895 .39236 m .38721 .39423 L .39095 .38769 L .921 .962 .648 r
F
.38567 .40103 m .38721 .39423 L .3895 .39236 L .96 .917 .564 r
F
.52571 .36597 m .52392 .36155 L .52722 .35881 L .722 .62 .743 r
F
.52241 .36969 m .52392 .36155 L .52571 .36597 L .736 .613 .721 r
F
.52654 .41619 m .52475 .4108 L .52805 .39998 L .868 .663 .622 r
F
.52475 .4108 m .52626 .39515 L .52805 .39998 L .857 .654 .628 r
F
.55309 .35827 m .55495 .35251 L .55706 .35619 L .692 .671 .825 r
F
.55309 .35827 m .55097 .35449 L .55495 .35251 L F
.24632 .3276 m .24753 .32409 L .2501 .32593 L .689 .819 .945 r
F
.24632 .3276 m .24374 .32574 L .24753 .32409 L F
.56315 .35778 m .56503 .35237 L .56713 .35586 L .687 .683 .84 r
F
.56315 .35778 m .56104 .35423 L .56503 .35237 L F
.64578 .36003 m .64785 .35614 L .64984 .35886 L .639 .724 .91 r
F
.64578 .36003 m .64379 .35732 L .64785 .35614 L F
.54303 .35893 m .54487 .35267 L .547 .35662 L .695 .655 .806 r
F
.54303 .35893 m .5409 .35483 L .54487 .35267 L F
.19204 .33415 m .19308 .33116 L .19575 .33286 L .64 .824 .971 r
F
.19204 .33415 m .18936 .33246 L .19308 .33116 L F
.44017 .36191 m .44159 .36133 L .4437 .36116 L .224 .745 .806 r
F
.44017 .36191 m .43805 .36198 L .44159 .36133 L F
.5467 .51699 m .54825 .48993 L .5476 .51803 L .977 .717 .47 r
F
.54586 .51606 m .54825 .48993 L .5467 .51699 L .974 .713 .473 r
F
.54586 .51606 m .54649 .48864 L .54825 .48993 L F
.57322 .35741 m .57511 .35228 L .5772 .35561 L .683 .692 .852 r
F
.57322 .35741 m .57112 .35403 L .57511 .35228 L F
.47121 .35718 m .47263 .36161 L .47474 .35815 L .608 .144 .127 r
F
.47121 .35718 m .46911 .35954 L .47263 .36161 L F
.79754 .29044 m .79993 .28658 L .80179 .29006 L .559 .625 .873 r
F
.79754 .29044 m .79567 .28693 L .79993 .28658 L F
.61957 .35828 m .62156 .35397 L .62359 .35688 L .66 .717 .891 r
F
.61957 .35828 m .61753 .35538 L .62156 .35397 L F
.30276 .29635 m .30064 .29536 L .3041 .29009 L .919 .847 .757 r
F
.77709 .27462 m .77969 .27374 L .7815 .27645 L .185 .469 .889 r
F
.77709 .27462 m .77527 .2719 L .77969 .27374 L F
.80976 .29672 m .81206 .29169 L .81394 .29551 L .635 .643 .84 r
F
.80976 .29672 m .80788 .2929 L .81206 .29169 L F
.18195 .33498 m .18296 .33209 L .18565 .33373 L .634 .829 .975 r
F
.18195 .33498 m .17925 .33336 L .18296 .33209 L F
.53297 .35985 m .53479 .35283 L .53693 .35719 L .698 .634 .781 r
F
.53297 .35985 m .53083 .35524 L .53479 .35283 L F
.80366 .29373 m .80601 .28925 L .80788 .2929 L .604 .637 .857 r
F
.80366 .29373 m .80179 .29006 L .80601 .28925 L F
.58328 .35713 m .5852 .35223 L .58728 .35544 L .678 .699 .862 r
F
.58328 .35713 m .5812 .35389 L .5852 .35223 L F
.50687 .3488 m .50509 .3422 L .50838 .34108 L .604 .493 .701 r
F
.50357 .35152 m .50509 .3422 L .50687 .3488 L .592 .459 .668 r
F
.50509 .3422 m .50659 .33542 L .50838 .34108 L .55 .459 .705 r
F
.67203 .36249 m .67417 .35914 L .67612 .36165 L .599 .726 .934 r
F
.67203 .36249 m .67008 .35998 L .67417 .35914 L F
.6882 .36502 m .6904 .36217 L .69232 .3645 L .549 .721 .953 r
F
.6882 .36502 m .68628 .36269 L .6904 .36217 L F
.5209 .37983 m .51911 .37449 L .52241 .36969 L .772 .618 .689 r
F
.52241 .36969 m .52062 .36485 L .52392 .36155 L .736 .613 .721 r
F
.51911 .37449 m .52062 .36485 L .52241 .36969 L .752 .605 .695 r
F
.17185 .33584 m .17283 .33304 L .17555 .33461 L .63 .835 .979 r
F
.17185 .33584 m .16913 .3343 L .17283 .33304 L F
.52475 .4108 m .52296 .40522 L .52626 .39515 L .857 .654 .628 r
F
.52296 .40522 m .52447 .39017 L .52626 .39515 L .844 .645 .634 r
F
.2743 .31995 m .27562 .31582 L .27816 .31759 L .753 .834 .914 r
F
.2743 .31995 m .27176 .31813 L .27562 .31582 L F
.23619 .3289 m .23737 .32551 L .23996 .32734 L .675 .818 .952 r
F
.23619 .3289 m .23359 .32706 L .23737 .32551 L F
.48478 .35567 m .4856 .37439 L .48716 .36104 L .808 .482 .439 r
F
.48478 .35567 m .48329 .36271 L .4856 .37439 L F
.26027 .32424 m .26153 .32049 L .26408 .32231 L .714 .825 .934 r
F
.26027 .32424 m .25771 .32238 L .26153 .32049 L F
.59335 .35695 m .59529 .35222 L .59736 .35535 L .673 .705 .871 r
F
.59335 .35695 m .59128 .35381 L .59529 .35222 L F
.62965 .35836 m .63167 .3542 L .63369 .35704 L .652 .719 .897 r
F
.62965 .35836 m .62763 .35552 L .63167 .3542 L F
.80849 .50577 m .80486 .45779 L .80784 .47422 L .923 .623 .457 r
F
.808 .50543 m .80486 .45779 L .80849 .50577 L F
.80647 .50379 m .80486 .45779 L .808 .50543 L .903 .607 .474 r
F
.65588 .36039 m .65797 .35666 L .65995 .35932 L .627 .725 .917 r
F
.65588 .36039 m .6539 .35773 L .65797 .35666 L F
.46204 .35848 m .46348 .3603 L .46558 .35868 L .4 0 0 r
F
.46204 .35848 m .45994 .35963 L .46348 .3603 L F
.52392 .36155 m .52544 .35465 L .52722 .35881 L .706 .61 .747 r
F
.52392 .36155 m .52214 .35708 L .52544 .35465 L F
.52062 .36485 m .52214 .35708 L .52392 .36155 L .716 .601 .727 r
F
.16175 .33676 m .16269 .33405 L .16543 .33554 L .627 .844 .983 r
F
.16175 .33676 m .15899 .33532 L .16269 .33405 L F
.12248 .52607 m .12297 .51965 L .12227 .52589 L .945 .675 .493 r
F
.12227 .52589 m .12297 .51965 L .12033 .51703 L F
.12495 .52813 m .12297 .51965 L .12248 .52607 L .943 .672 .494 r
F
.50535 .35969 m .50357 .35152 L .50687 .3488 L .653 .499 .662 r
F
.50201 .36723 m .50357 .35152 L .50535 .35969 L .664 .477 .622 r
F
.50201 .36723 m .50026 .35584 L .50357 .35152 L F
.70441 .36825 m .70669 .36622 L .70858 .36828 L .441 .693 .972 r
F
.70441 .36825 m .70252 .36617 L .70669 .36622 L F
.52296 .40522 m .52117 .39944 L .52447 .39017 L .844 .645 .634 r
F
.52117 .39944 m .52269 .38506 L .52447 .39017 L .829 .635 .641 r
F
.22607 .33003 m .22722 .32675 L .22983 .32856 L .665 .818 .957 r
F
.22607 .33003 m .22346 .32821 L .22722 .32675 L F
.60343 .35684 m .60539 .35228 L .60744 .35532 L .668 .709 .878 r
F
.60343 .35684 m .60137 .35379 L .60539 .35228 L F
.51911 .37449 m .51732 .36906 L .52062 .36485 L .752 .605 .695 r
F
.52062 .36485 m .51884 .35995 L .52214 .35708 L .716 .601 .727 r
F
.51732 .36906 m .51884 .35995 L .52062 .36485 L .73 .592 .701 r
F
.53582 .47207 m .53402 .46786 L .53726 .44351 L .942 .699 .542 r
F
.53402 .46786 m .53548 .43962 L .53726 .44351 L .937 .694 .547 r
F
.547 .35662 m .54885 .35066 L .55097 .35449 L .689 .66 .816 r
F
.547 .35662 m .54487 .35267 L .54885 .35066 L F
.53693 .35719 m .53876 .35066 L .5409 .35483 L .691 .641 .795 r
F
.53693 .35719 m .53479 .35283 L .53876 .35066 L F
.55706 .35619 m .55893 .35063 L .56104 .35423 L .686 .674 .833 r
F
.55706 .35619 m .55495 .35251 L .55893 .35063 L F
.43098 .36382 m .43239 .36277 L .43452 .36282 L .383 .842 .894 r
F
.43098 .36382 m .42885 .36373 L .43239 .36277 L F
.41823 .36763 m .41962 .366 L .42177 .36616 L .557 .926 .933 r
F
.41823 .36763 m .41608 .3675 L .41962 .366 L F
.15163 .33779 m .15253 .33519 L .15531 .33657 L .625 .856 .986 r
F
.15163 .33779 m .14884 .33649 L .15253 .33519 L F
.50866 .35539 m .50687 .3488 L .51017 .34673 L .649 .522 .694 r
F
.50535 .35969 m .50687 .3488 L .50866 .35539 L .653 .499 .662 r
F
.50687 .3488 m .50838 .34108 L .51017 .34673 L .604 .493 .701 r
F
.47848 .35678 m .47943 .36314 L .4809 .35859 L .701 .317 .317 r
F
.47848 .35678 m .47702 .36 L .47943 .36314 L F
.52687 .35799 m .52869 .35057 L .53083 .35524 L .69 .615 .767 r
F
.52687 .35799 m .52472 .35298 L .52869 .35057 L F
.63974 .35855 m .64179 .35453 L .64379 .35732 L .644 .721 .904 r
F
.63974 .35855 m .63773 .35577 L .64179 .35453 L F
.47112 .23721 m .47233 .24611 L .47417 .24932 L .911 .544 .1 r
F
.47112 .23721 m .46929 .23374 L .47233 .24611 L F
.45352 .19557 m .45436 .21599 L .45626 .21723 L .951 .609 .321 r
F
.45352 .19557 m .45162 .19466 L .45436 .21599 L F
.56713 .35586 m .56902 .3506 L .57112 .35403 L .683 .685 .846 r
F
.56713 .35586 m .56503 .35237 L .56902 .3506 L F
.52117 .39944 m .51938 .3935 L .52269 .38506 L .829 .635 .641 r
F
.51938 .3935 m .5209 .37983 L .52269 .38506 L .813 .625 .648 r
F
.21596 .33104 m .21708 .32786 L .21971 .32964 L .656 .819 .962 r
F
.21596 .33104 m .21333 .32926 L .21708 .32786 L F
.45288 .35975 m .45431 .36028 L .45641 .35951 L .136 0 0 r
F
.45288 .35975 m .45077 .36028 L .45431 .36028 L F
.76896 .26632 m .77168 .26722 L .77347 .26944 L 0 .264 .757 r
F
.76896 .26632 m .76717 .26415 L .77168 .26722 L F
.61351 .35682 m .61549 .3524 L .61753 .35538 L .662 .713 .885 r
F
.61351 .35682 m .61146 .35384 L .61549 .3524 L F
.30482 .27467 m .30644 .26455 L .3087 .26349 L .98 .835 .627 r
F
.30702 .27442 m .30482 .27467 L .3087 .26349 L .978 .822 .62 r
F
.38203 .44738 m .37991 .46073 L .38399 .42202 L .972 .78 .352 r
F
.37991 .46073 m .38217 .42888 L .38399 .42202 L .987 .776 .382 r
F
.68216 .36333 m .68434 .36026 L .68628 .36269 L .57 .721 .944 r
F
.68216 .36333 m .68023 .3609 L .68434 .36026 L F
.2501 .32593 m .25133 .32237 L .2539 .32419 L .695 .822 .943 r
F
.2501 .32593 m .24753 .32409 L .25133 .32237 L F
.27816 .31759 m .2795 .31331 L .28204 .31502 L .769 .839 .906 r
F
.27816 .31759 m .27562 .31582 L .2795 .31331 L F
.51732 .36906 m .51553 .36356 L .51884 .35995 L .73 .592 .701 r
F
.51884 .35995 m .52035 .35255 L .52214 .35708 L .696 .589 .732 r
F
.51884 .35995 m .51705 .355 L .52035 .35255 L F
.51553 .36356 m .51705 .355 L .51884 .35995 L .706 .577 .708 r
F
.66599 .36091 m .66812 .35739 L .67008 .35998 L .61 .724 .926 r
F
.66599 .36091 m .66403 .35832 L .66812 .35739 L F
.5772 .35561 m .57911 .35059 L .5812 .35389 L .679 .693 .856 r
F
.5772 .35561 m .57511 .35228 L .57911 .35059 L F
.78334 .27938 m .78585 .27737 L .78768 .28029 L .371 .566 .912 r
F
.78334 .27938 m .7815 .27645 L .78585 .27737 L F
.75248 .24701 m .75557 .25376 L .75729 .25465 L .795 .305 0 r
F
.75248 .24701 m .75078 .24643 L .75557 .25376 L F
.51938 .3935 m .51759 .38742 L .5209 .37983 L .813 .625 .648 r
F
.51759 .38742 m .51911 .37449 L .5209 .37983 L .794 .613 .655 r
F
.29784 .30113 m .29936 .29482 L .30191 .29594 L .891 .858 .802 r
F
.20586 .33198 m .20694 .32888 L .20959 .33063 L .649 .82 .966 r
F
.20586 .33198 m .20321 .33023 L .20694 .32888 L F
.52214 .35708 m .52365 .35045 L .52544 .35465 L .688 .6 .752 r
F
.52214 .35708 m .52035 .35255 L .52365 .35045 L F
.14148 .33903 m .14235 .33654 L .14516 .33777 L .627 .873 .988 r
F
.14148 .33903 m .13865 .3379 L .14235 .33654 L F
.50481 .32978 m .50302 .32416 L .5063 .32488 L .476 .44 .738 r
F
.50302 .32416 m .5045 .31992 L .5063 .32488 L .417 .404 .738 r
F
.50302 .32416 m .50123 .3186 L .5045 .31992 L F
.50123 .3186 m .50271 .315 L .5045 .31992 L .349 .364 .734 r
F
.50123 .3186 m .49944 .31309 L .50271 .315 L F
.50659 .33542 m .50481 .32978 L .50809 .32989 L .528 .471 .736 r
F
.50481 .32978 m .5063 .32488 L .50809 .32989 L .476 .44 .738 r
F
.5158 .3812 m .51732 .36906 L .51911 .37449 L .773 .599 .663 r
F
.51759 .38742 m .5158 .3812 L .51911 .37449 L .794 .613 .655 r
F
.50838 .34108 m .50659 .33542 L .50988 .33491 L .573 .498 .732 r
F
.50659 .33542 m .50809 .32989 L .50988 .33491 L .528 .471 .736 r
F
.49944 .31309 m .50091 .31014 L .50271 .315 L .273 .317 .726 r
F
.49944 .31309 m .49765 .30766 L .50091 .31014 L F
.58728 .35544 m .58921 .35061 L .59128 .35381 L .674 .699 .865 r
F
.58728 .35544 m .5852 .35223 L .58921 .35061 L F
.51017 .34673 m .50838 .34108 L .51167 .33995 L .613 .522 .727 r
F
.50838 .34108 m .50988 .33491 L .51167 .33995 L .573 .498 .732 r
F
.69837 .36635 m .70062 .36397 L .70252 .36617 L .49 .705 .965 r
F
.69837 .36635 m .69646 .36414 L .70062 .36397 L F
.19575 .33286 m .19681 .32984 L .19948 .33156 L .643 .823 .97 r
F
.19575 .33286 m .19308 .33116 L .19681 .32984 L F
.62359 .35688 m .6256 .35261 L .62763 .35552 L .656 .715 .892 r
F
.62359 .35688 m .62156 .35397 L .6256 .35261 L F
.64984 .35886 m .65191 .355 L .6539 .35773 L .634 .722 .911 r
F
.64984 .35886 m .64785 .35614 L .65191 .355 L F
.5158 .3812 m .51401 .37487 L .51732 .36906 L .773 .599 .663 r
F
.51401 .37487 m .51553 .36356 L .51732 .36906 L .749 .584 .671 r
F
.53083 .35524 m .53265 .34842 L .53479 .35283 L .684 .625 .784 r
F
.53083 .35524 m .52869 .35057 L .53265 .34842 L F
.51196 .35238 m .51017 .34673 L .51347 .34498 L .648 .542 .721 r
F
.50866 .35539 m .51017 .34673 L .51196 .35238 L .649 .522 .694 r
F
.51017 .34673 m .51167 .33995 L .51347 .34498 L .613 .522 .727 r
F
.26408 .32231 m .26536 .3185 L .26792 .32029 L .724 .83 .93 r
F
.26408 .32231 m .26153 .32049 L .26536 .3185 L F
.49765 .30766 m .49911 .30535 L .50091 .31014 L .189 .265 .712 r
F
.49765 .30766 m .49586 .30231 L .49911 .30535 L F
.39824 .37907 m .39963 .37617 L .40183 .37598 L .811 .998 .846 r
F
.39824 .37907 m .39602 .37947 L .39963 .37617 L F
.39462 .38285 m .39602 .37947 L .39824 .37907 L .861 .997 .796 r
F
.51044 .36194 m .50866 .35539 L .51196 .35238 L .688 .546 .687 r
F
.50712 .36783 m .50866 .35539 L .51044 .36194 L .702 .531 .653 r
F
.50712 .36783 m .50535 .35969 L .50866 .35539 L F
.51374 .35799 m .51196 .35238 L .51526 .35001 L .679 .561 .715 r
F
.51044 .36194 m .51196 .35238 L .51374 .35799 L .688 .546 .687 r
F
.51196 .35238 m .51347 .34498 L .51526 .35001 L .648 .542 .721 r
F
.51401 .37487 m .51222 .36844 L .51553 .36356 L .749 .584 .671 r
F
.51553 .36356 m .51374 .35799 L .51705 .355 L .706 .577 .708 r
F
.51222 .36844 m .51374 .35799 L .51553 .36356 L .721 .566 .679 r
F
.51222 .36844 m .51044 .36194 L .51374 .35799 L F
.51374 .35799 m .51526 .35001 L .51705 .355 L .679 .561 .715 r
F
.51705 .355 m .51856 .348 L .52035 .35255 L .673 .575 .737 r
F
.51705 .355 m .51526 .35001 L .51856 .348 L F
.5409 .35483 m .54274 .34866 L .54487 .35267 L .685 .648 .807 r
F
.5409 .35483 m .53876 .35066 L .54274 .34866 L F
.3041 .29009 m .30197 .28939 L .30551 .28295 L .942 .846 .719 r
F
.30064 .29536 m .30197 .28939 L .3041 .29009 L .919 .858 .765 r
F
.4437 .36116 m .44512 .3609 L .44724 .36061 L .114 .666 .736 r
F
.4437 .36116 m .44159 .36133 L .44512 .3609 L F
.40183 .37598 m .40322 .37341 L .40541 .37338 L .763 .992 .883 r
F
.40183 .37598 m .39963 .37617 L .40322 .37341 L F
.18565 .33373 m .18668 .33079 L .18936 .33246 L .638 .827 .973 r
F
.18565 .33373 m .18296 .33209 L .18668 .33079 L F
.49586 .30231 m .49731 .30064 L .49911 .30535 L .096 .207 .691 r
F
.49586 .30231 m .49407 .29707 L .49731 .30064 L F
.23996 .32734 m .24115 .32393 L .24374 .32574 L .68 .821 .95 r
F
.23996 .32734 m .23737 .32551 L .24115 .32393 L F
.30644 .26455 m .30416 .26581 L .30836 .25022 L .989 .808 .569 r
F
.30416 .26581 m .30598 .25287 L .30836 .25022 L .992 .822 .575 r
F
.55097 .35449 m .55283 .34877 L .55495 .35251 L .684 .665 .825 r
F
.55097 .35449 m .54885 .35066 L .55283 .34877 L F
.59736 .35535 m .59931 .35068 L .60137 .35379 L .67 .704 .873 r
F
.59736 .35535 m .59529 .35222 L .59931 .35068 L F
.53402 .46786 m .53222 .46327 L .53548 .43962 L .937 .694 .547 r
F
.53222 .46327 m .5337 .43544 L .53548 .43962 L .931 .689 .551 r
F
.39462 .38285 m .39238 .38354 L .39602 .37947 L .861 .997 .796 r
F
.39095 .38769 m .39238 .38354 L .39462 .38285 L .909 .982 .731 r
F
.78953 .28342 m .79198 .28051 L .79382 .28362 L .483 .613 .904 r
F
.78953 .28342 m .78768 .28029 L .79198 .28051 L F
.28204 .31502 m .2834 .31055 L .28594 .3122 L .787 .845 .895 r
F
.28204 .31502 m .2795 .31331 L .2834 .31055 L F
.17555 .33461 m .17654 .33175 L .17925 .33336 L .634 .833 .977 r
F
.17555 .33461 m .17283 .33304 L .17654 .33175 L F
.43766 .16088 m .43785 .1981 L .43987 .19661 L .935 .611 .401 r
F
.43766 .16088 m .43561 .16418 L .43785 .1981 L F
.49407 .29707 m .49551 .29603 L .49731 .30064 L 0 .144 .662 r
F
.49407 .29707 m .49228 .29194 L .49551 .29603 L F
.56104 .35423 m .56292 .34883 L .56503 .35237 L .682 .677 .839 r
F
.56104 .35423 m .55893 .35063 L .56292 .34883 L F
.63369 .35704 m .63572 .35291 L .63773 .35577 L .648 .717 .898 r
F
.63369 .35704 m .63167 .3542 L .63572 .35291 L F
.52035 .35255 m .52186 .34622 L .52365 .35045 L .669 .588 .756 r
F
.52035 .35255 m .51856 .348 L .52186 .34622 L F
.51526 .35001 m .51676 .34342 L .51856 .348 L .648 .561 .743 r
F
.51526 .35001 m .51347 .34498 L .51676 .34342 L F
.80788 .2929 m .81019 .28804 L .81206 .29169 L .636 .654 .851 r
F
.80788 .2929 m .80601 .28925 L .81019 .28804 L F
.52472 .35298 m .52654 .34585 L .52869 .35057 L .672 .604 .771 r
F
.52472 .35298 m .52257 .34791 L .52654 .34585 L F
.67612 .36165 m .67828 .35838 L .68023 .3609 L .587 .721 .936 r
F
.67612 .36165 m .67417 .35914 L .67828 .35838 L F
.42177 .36616 m .42317 .36469 L .42531 .36486 L .511 .905 .933 r
F
.42177 .36616 m .41962 .366 L .42317 .36469 L F
.60744 .35532 m .60941 .35081 L .61146 .35384 L .665 .708 .88 r
F
.60744 .35532 m .60539 .35228 L .60941 .35081 L F
.40541 .37338 m .40679 .37106 L .40897 .37115 L .717 .98 .91 r
F
.40541 .37338 m .40322 .37341 L .40679 .37106 L F
.79567 .28693 m .79808 .28328 L .79993 .28658 L .554 .636 .887 r
F
.79567 .28693 m .79382 .28362 L .79808 .28328 L F
.16543 .33554 m .16639 .33277 L .16913 .3343 L .631 .841 .981 r
F
.16543 .33554 m .16269 .33405 L .16639 .33277 L F
.22983 .32856 m .23099 .32526 L .23359 .32706 L .669 .82 .956 r
F
.22983 .32856 m .22722 .32675 L .23099 .32526 L F
.65995 .35932 m .66206 .35565 L .66403 .35832 L .62 .721 .919 r
F
.65995 .35932 m .65797 .35666 L .66206 .35565 L F
.5089 .3759 m .51044 .36194 L .51222 .36844 L .742 .557 .644 r
F
.5089 .3759 m .50712 .36783 L .51044 .36194 L F
.57112 .35403 m .57301 .34889 L .57511 .35228 L .678 .687 .851 r
F
.57112 .35403 m .56902 .3506 L .57301 .34889 L F
.80179 .29006 m .80415 .28578 L .80601 .28925 L .602 .648 .869 r
F
.80179 .29006 m .79993 .28658 L .80415 .28578 L F
.49228 .29194 m .49371 .29152 L .49551 .29603 L 0 .078 .625 r
F
.49228 .29194 m .49048 .28694 L .49371 .29152 L F
.38363 .41504 m .38191 .41926 L .38484 .40666 L .971 .847 .442 r
F
.38484 .40666 m .38319 .40951 L .38596 .40066 L .966 .883 .498 r
F
.38191 .41926 m .38319 .40951 L .38484 .40666 L .985 .84 .456 r
F
.69232 .3645 m .69455 .36182 L .69646 .36414 L .525 .711 .956 r
F
.69232 .3645 m .6904 .36217 L .69455 .36182 L F
.29784 .30113 m .2953 .29982 L .29936 .29482 L .891 .858 .802 r
F
.29383 .3054 m .2953 .29982 L .29784 .30113 L .861 .859 .837 r
F
.53479 .35283 m .53663 .34645 L .53876 .35066 L .678 .633 .797 r
F
.53479 .35283 m .53265 .34842 L .53663 .34645 L F
.51347 .34498 m .51497 .33882 L .51676 .34342 L .62 .545 .748 r
F
.51347 .34498 m .51167 .33995 L .51497 .33882 L F
.43452 .36282 m .43593 .36199 L .43805 .36198 L .309 .799 .864 r
F
.43452 .36282 m .43239 .36277 L .43593 .36199 L F
.50376 .37858 m .50535 .35969 L .50712 .36783 L .727 .521 .613 r
F
.50376 .37858 m .50201 .36723 L .50535 .35969 L F
.46929 .23374 m .47049 .24312 L .47233 .24611 L .92 .55 .124 r
F
.46929 .23374 m .46746 .23055 L .47049 .24312 L F
.2539 .32419 m .25514 .32059 L .25771 .32238 L .702 .826 .941 r
F
.2539 .32419 m .25133 .32237 L .25514 .32059 L F
.28594 .3122 m .28733 .30747 L .28987 .30903 L .809 .851 .881 r
F
.28594 .3122 m .2834 .31055 L .28733 .30747 L F
.5812 .35389 m .58311 .34895 L .5852 .35223 L .675 .694 .86 r
F
.5812 .35389 m .57911 .35059 L .58311 .34895 L F
.15531 .33657 m .15623 .33389 L .15899 .33532 L .63 .852 .984 r
F
.15531 .33657 m .15253 .33519 L .15623 .33389 L F
.21971 .32964 m .22083 .32643 L .22346 .32821 L .659 .82 .961 r
F
.21971 .32964 m .21708 .32786 L .22083 .32643 L F
.64379 .35732 m .64585 .35334 L .64785 .35614 L .639 .719 .905 r
F
.64379 .35732 m .64179 .35453 L .64585 .35334 L F
.61753 .35538 m .61953 .351 L .62156 .35397 L .659 .712 .887 r
F
.61753 .35538 m .61549 .3524 L .61953 .351 L F
.38319 .40951 m .38435 .40266 L .38596 .40066 L .981 .874 .508 r
F
.54487 .35267 m .54672 .34677 L .54885 .35066 L .68 .654 .817 r
F
.54487 .35267 m .54274 .34866 L .54672 .34677 L F
.26792 .32029 m .26921 .31639 L .27176 .31813 L .735 .835 .926 r
F
.26792 .32029 m .26536 .3185 L .26921 .31639 L F
.30551 .28295 m .30335 .28265 L .30702 .27442 L .963 .838 .673 r
F
.30197 .28939 m .30335 .28265 L .30551 .28295 L .943 .858 .728 r
F
.49048 .28694 m .4919 .28712 L .49371 .29152 L 0 .01 .58 r
F
.49048 .28694 m .48868 .28208 L .4919 .28712 L F
.54498 .51508 m .54649 .48864 L .54586 .51606 L .974 .713 .473 r
F
.5441 .51413 m .54649 .48864 L .54498 .51508 L .972 .71 .477 r
F
.5441 .51413 m .54473 .48693 L .54649 .48864 L F
.51856 .348 m .52007 .34196 L .52186 .34622 L .648 .577 .761 r
F
.51856 .348 m .51676 .34342 L .52007 .34196 L F
.30335 .28265 m .30482 .27467 L .30702 .27442 L .964 .851 .681 r
F
.51167 .33995 m .51318 .33422 L .51497 .33882 L .59 .528 .753 r
F
.51167 .33995 m .50988 .33491 L .51318 .33422 L F
.28987 .30903 m .29129 .30395 L .29383 .3054 L .834 .856 .862 r
F
.28987 .30903 m .28733 .30747 L .29129 .30395 L F
.29383 .3054 m .29129 .30395 L .2953 .29982 L .861 .859 .837 r
F
.53222 .46327 m .53043 .4583 L .5337 .43544 L .931 .689 .551 r
F
.53043 .4583 m .53191 .431 L .5337 .43544 L .924 .684 .556 r
F
.77527 .2719 m .77788 .27127 L .77969 .27374 L .145 .469 .892 r
F
.77527 .2719 m .77347 .26944 L .77788 .27127 L F
.59128 .35381 m .59322 .34904 L .59529 .35222 L .671 .7 .868 r
F
.59128 .35381 m .58921 .35061 L .59322 .34904 L F
.51068 .38388 m .51222 .36844 L .51401 .37487 L .774 .578 .634 r
F
.51068 .38388 m .5089 .3759 L .51222 .36844 L F
.20959 .33063 m .21069 .3275 L .21333 .32926 L .652 .821 .965 r
F
.20959 .33063 m .20694 .32888 L .21069 .3275 L F
.46558 .35868 m .467 .36184 L .46911 .35954 L .553 .046 .002 r
F
.46558 .35868 m .46348 .3603 L .467 .36184 L F
.40897 .37115 m .41036 .36904 L .41252 .3692 L .672 .966 .928 r
F
.40897 .37115 m .40679 .37106 L .41036 .36904 L F
.55495 .35251 m .55681 .34697 L .55893 .35063 L .68 .669 .832 r
F
.55495 .35251 m .55283 .34877 L .55681 .34697 L F
.39095 .38769 m .38869 .38878 L .39238 .38354 L .909 .982 .731 r
F
.38721 .39423 m .38869 .38878 L .39095 .38769 L .95 .951 .654 r
F
.52869 .35057 m .53051 .34397 L .53265 .34842 L .668 .616 .787 r
F
.52869 .35057 m .52654 .34585 L .53051 .34397 L F
.14516 .33777 m .14604 .33518 L .14884 .33649 L .632 .866 .986 r
F
.14516 .33777 m .14235 .33654 L .14604 .33518 L F
.67008 .35998 m .67222 .35653 L .67417 .35914 L .601 .719 .928 r
F
.67008 .35998 m .66812 .35739 L .67222 .35653 L F
.62763 .35552 m .62965 .35128 L .63167 .3542 L .652 .714 .893 r
F
.62763 .35552 m .6256 .35261 L .62965 .35128 L F
.19948 .33156 m .20054 .32851 L .20321 .33023 L .646 .823 .968 r
F
.19948 .33156 m .19681 .32984 L .20054 .32851 L F
.45641 .35951 m .45784 .36072 L .45994 .35963 L .306 0 0 r
F
.45641 .35951 m .45431 .36028 L .45784 .36072 L F
.24374 .32574 m .24494 .32229 L .24753 .32409 L .686 .823 .949 r
F
.24374 .32574 m .24115 .32393 L .24494 .32229 L F
.50988 .33491 m .51138 .32963 L .51318 .33422 L .556 .508 .758 r
F
.50988 .33491 m .50809 .32989 L .51138 .32963 L F
.68628 .36269 m .68847 .35975 L .6904 .36217 L .552 .713 .947 r
F
.68628 .36269 m .68434 .36026 L .68847 .35975 L F
.48868 .28208 m .49009 .28284 L .4919 .28712 L 0 0 .529 r
F
.48868 .28208 m .48688 .27736 L .49009 .28284 L F
.30064 .29536 m .29851 .29448 L .30197 .28939 L .919 .858 .765 r
F
.56503 .35237 m .56691 .34711 L .56902 .3506 L .678 .68 .845 r
F
.56503 .35237 m .56292 .34883 L .56691 .34711 L F
.52257 .34791 m .52439 .3411 L .52654 .34585 L .652 .592 .775 r
F
.52257 .34791 m .52042 .34281 L .52439 .3411 L F
.60137 .35379 m .60333 .34918 L .60539 .35228 L .666 .704 .875 r
F
.60137 .35379 m .59931 .35068 L .60333 .34918 L F
.12227 .52589 m .12033 .51703 L .1198 .52381 L .945 .675 .493 r
F
.1198 .52381 m .12033 .51703 L .11958 .52361 L .947 .677 .492 r
F
.11958 .52361 m .12033 .51703 L .11777 .51368 L F
.6539 .35773 m .65599 .35392 L .65797 .35666 L .628 .719 .912 r
F
.6539 .35773 m .65191 .355 L .65599 .35392 L F
.47461 .35837 m .47557 .3632 L .47702 .36 L .683 .269 .253 r
F
.47461 .35837 m .47316 .36075 L .47557 .3632 L F
.18936 .33246 m .1904 .32948 L .19308 .33116 L .641 .827 .972 r
F
.18936 .33246 m .18668 .33079 L .1904 .32948 L F
.38567 .40103 m .38332 .40388 L .38721 .39423 L .96 .917 .564 r
F
.53876 .35066 m .5406 .3446 L .54274 .34866 L .674 .641 .809 r
F
.53876 .35066 m .53663 .34645 L .5406 .3446 L F
.51676 .34342 m .51827 .33769 L .52007 .34196 L .626 .564 .765 r
F
.51676 .34342 m .51497 .33882 L .51827 .33769 L F
.51246 .39174 m .51401 .37487 L .5158 .3812 L .8 .595 .625 r
F
.51246 .39174 m .51068 .38388 L .51401 .37487 L F
.42531 .36486 m .42671 .36356 L .42885 .36373 L .458 .879 .926 r
F
.42531 .36486 m .42317 .36469 L .42671 .36356 L F
.44724 .36061 m .44866 .36074 L .45077 .36028 L .025 0 0 r
F
.44724 .36061 m .44512 .3609 L .44866 .36074 L F
.57511 .35228 m .57702 .34723 L .57911 .35059 L .675 .688 .855 r
F
.57511 .35228 m .57301 .34889 L .57702 .34723 L F
.50809 .32989 m .50959 .32506 L .51138 .32963 L .518 .487 .762 r
F
.50809 .32989 m .5063 .32488 L .50959 .32506 L F
.38217 .42888 m .38033 .43565 L .38363 .41504 L .978 .81 .4 r
F
.38033 .43565 m .38191 .41926 L .38363 .41504 L .99 .804 .418 r
F
.53043 .4583 m .52863 .45297 L .53191 .431 L .924 .684 .556 r
F
.52863 .45297 m .53012 .4263 L .53191 .431 L .917 .678 .561 r
F
.17925 .33336 m .18025 .33046 L .18296 .33209 L .637 .831 .975 r
F
.17925 .33336 m .17654 .33175 L .18025 .33046 L F
.63773 .35577 m .63978 .35167 L .64179 .35453 L .644 .716 .9 r
F
.63773 .35577 m .63572 .35291 L .63978 .35167 L F
.61146 .35384 m .61345 .34937 L .61549 .3524 L .661 .708 .882 r
F
.61146 .35384 m .60941 .35081 L .61345 .34937 L F
.23359 .32706 m .23476 .32373 L .23737 .32551 L .673 .822 .955 r
F
.23359 .32706 m .23099 .32526 L .23476 .32373 L F
.4809 .35859 m .48179 .36977 L .48329 .36271 L .778 .427 .393 r
F
.4809 .35859 m .47943 .36314 L .48179 .36977 L F
.27176 .31813 m .27307 .31413 L .27562 .31582 L .749 .841 .921 r
F
.27176 .31813 m .26921 .31639 L .27307 .31413 L F
.25771 .32238 m .25896 .31873 L .26153 .32049 L .71 .83 .939 r
F
.25771 .32238 m .25514 .32059 L .25896 .31873 L F
.54885 .35066 m .5507 .34498 L .55283 .34877 L .676 .659 .825 r
F
.54885 .35066 m .54672 .34677 L .5507 .34498 L F
.48688 .27736 m .48828 .2787 L .49009 .28284 L 0 0 .473 r
F
.48688 .27736 m .48508 .27281 L .48828 .2787 L F
.41252 .3692 m .41392 .36727 L .41608 .3675 L .628 .95 .94 r
F
.41252 .3692 m .41036 .36904 L .41392 .36727 L F
.70252 .36617 m .7048 .36404 L .70669 .36622 L .446 .684 .966 r
F
.70252 .36617 m .70062 .36397 L .7048 .36404 L F
.16913 .3343 m .1701 .33147 L .17283 .33304 L .635 .838 .979 r
F
.16913 .3343 m .16639 .33277 L .1701 .33147 L F
.7815 .27645 m .78404 .27467 L .78585 .27737 L .348 .574 .925 r
F
.7815 .27645 m .77969 .27374 L .78404 .27467 L F
.5852 .35223 m .58712 .34736 L .58921 .35061 L .672 .695 .863 r
F
.5852 .35223 m .58311 .34895 L .58712 .34736 L F
.51425 .39945 m .5158 .3812 L .51759 .38742 L .822 .61 .616 r
F
.51425 .39945 m .51246 .39174 L .5158 .3812 L F
.72153 .20135 m .72654 .2395 L .72793 .23435 L .871 .522 .388 r
F
.72153 .20135 m .72048 .21169 L .72654 .2395 L F
.53265 .34842 m .53448 .34219 L .53663 .34645 L .665 .626 .8 r
F
.53265 .34842 m .53051 .34397 L .53448 .34219 L F
.5063 .32488 m .50779 .32052 L .50959 .32506 L .477 .464 .764 r
F
.5063 .32488 m .5045 .31992 L .50779 .32052 L F
.66403 .35832 m .66615 .35471 L .66812 .35739 L .612 .718 .92 r
F
.66403 .35832 m .66206 .35565 L .66615 .35471 L F
.68023 .3609 m .6824 .35774 L .68434 .36026 L .573 .714 .938 r
F
.68023 .3609 m .67828 .35838 L .6824 .35774 L F
.22346 .32821 m .2246 .32498 L .22722 .32675 L .663 .821 .96 r
F
.22346 .32821 m .22083 .32643 L .2246 .32498 L F
.51497 .33882 m .51648 .33342 L .51827 .33769 L .602 .551 .77 r
F
.51497 .33882 m .51318 .33422 L .51648 .33342 L F
.62156 .35397 m .62357 .34963 L .6256 .35261 L .656 .71 .888 r
F
.62156 .35397 m .61953 .351 L .62357 .34963 L F
.43805 .36198 m .43947 .36142 L .44159 .36133 L .214 .738 .816 r
F
.43805 .36198 m .43593 .36199 L .43947 .36142 L F
.55893 .35063 m .5608 .34524 L .56292 .34883 L .676 .672 .839 r
F
.55893 .35063 m .55681 .34697 L .5608 .34524 L F
.46746 .23055 m .46863 .24035 L .47049 .24312 L .926 .554 .145 r
F
.46746 .23055 m .46562 .22763 L .46863 .24035 L F
.15899 .33532 m .15993 .33257 L .16269 .33405 L .634 .847 .982 r
F
.15899 .33532 m .15623 .33389 L .15993 .33257 L F
.52863 .45297 m .52683 .44729 L .53012 .4263 L .917 .678 .561 r
F
.52683 .44729 m .52833 .42136 L .53012 .4263 L .91 .672 .566 r
F
.50553 .38985 m .50712 .36783 L .5089 .3759 L .773 .554 .602 r
F
.50553 .38985 m .50376 .37858 L .50712 .36783 L F
.80601 .28925 m .80834 .28458 L .81019 .28804 L .637 .667 .862 r
F
.80601 .28925 m .80415 .28578 L .80834 .28458 L F
.74238 .23475 m .7458 .24669 L .74745 .24628 L .869 .433 .162 r
F
.74238 .23475 m .74079 .2359 L .7458 .24669 L F
.64785 .35614 m .64992 .3522 L .65191 .355 L .634 .716 .906 r
F
.64785 .35614 m .64585 .35334 L .64992 .3522 L F
.59529 .35222 m .59724 .34751 L .59931 .35068 L .668 .7 .871 r
F
.59529 .35222 m .59322 .34904 L .59724 .34751 L F
.76717 .26415 m .7699 .26526 L .77168 .26722 L 0 .249 .73 r
F
.76717 .26415 m .7654 .26225 L .7699 .26526 L F
.52654 .34585 m .52836 .33948 L .53051 .34397 L .652 .606 .79 r
F
.52654 .34585 m .52439 .3411 L .52836 .33948 L F
.52042 .34281 m .52224 .33633 L .52439 .3411 L .63 .581 .78 r
F
.52042 .34281 m .51827 .33769 L .52224 .33633 L F
.45162 .19466 m .45244 .21502 L .45436 .21599 L .948 .604 .326 r
F
.45162 .19466 m .4497 .19411 L .45244 .21502 L F
.51604 .40699 m .51759 .38742 L .51938 .3935 L .84 .622 .607 r
F
.51604 .40699 m .51425 .39945 L .51759 .38742 L F
.78768 .28029 m .79016 .2776 L .79198 .28051 L .47 .625 .919 r
F
.78768 .28029 m .78585 .27737 L .79016 .2776 L F
.5045 .31992 m .50599 .31601 L .50779 .32052 L .431 .438 .766 r
F
.5045 .31992 m .50271 .315 L .50599 .31601 L F
.21333 .32926 m .21444 .3261 L .21708 .32786 L .655 .822 .964 r
F
.21333 .32926 m .21069 .3275 L .21444 .3261 L F
.56902 .3506 m .57091 .34544 L .57301 .34889 L .674 .682 .849 r
F
.56902 .3506 m .56691 .34711 L .57091 .34544 L F
.54274 .34866 m .54458 .34284 L .54672 .34677 L .671 .648 .818 r
F
.54274 .34866 m .5406 .3446 L .54458 .34284 L F
.79993 .28658 m .8023 .28249 L .80415 .28578 L .6 .662 .882 r
F
.79993 .28658 m .79808 .28328 L .8023 .28249 L F
.24753 .32409 m .24875 .3206 L .25133 .32237 L .691 .827 .948 r
F
.24753 .32409 m .24494 .32229 L .24875 .3206 L F
.48508 .27281 m .48646 .27469 L .48828 .2787 L 0 0 .415 r
F
.69646 .36414 m .69871 .36166 L .70062 .36397 L .495 .696 .959 r
F
.69646 .36414 m .69455 .36182 L .69871 .36166 L F
.79382 .28362 m .79624 .28019 L .79808 .28328 L .548 .65 .901 r
F
.79382 .28362 m .79198 .28051 L .79624 .28019 L F
.14884 .33649 m .14975 .33382 L .15253 .33519 L .636 .86 .984 r
F
.14884 .33649 m .14604 .33518 L .14975 .33382 L F
.27562 .31582 m .27695 .31168 L .2795 .31331 L .765 .847 .913 r
F
.27562 .31582 m .27307 .31413 L .27695 .31168 L F
.52683 .44729 m .52503 .44127 L .52833 .42136 L .91 .672 .566 r
F
.52503 .44127 m .52654 .41619 L .52833 .42136 L .901 .666 .572 r
F
.63167 .3542 m .6337 .34999 L .63572 .35291 L .649 .712 .894 r
F
.63167 .3542 m .62965 .35128 L .6337 .34999 L F
.60539 .35228 m .60736 .34771 L .60941 .35081 L .663 .704 .877 r
F
.60539 .35228 m .60333 .34918 L .60736 .34771 L F
.51783 .41434 m .51938 .3935 L .52117 .39944 L .856 .633 .599 r
F
.51783 .41434 m .51604 .40699 L .51938 .3935 L F
.20321 .33023 m .20428 .32715 L .20694 .32888 L .648 .823 .967 r
F
.20321 .33023 m .20054 .32851 L .20428 .32715 L F
.51318 .33422 m .51468 .32915 L .51648 .33342 L .576 .537 .775 r
F
.51318 .33422 m .51138 .32963 L .51468 .32915 L F
.57911 .35059 m .58102 .34562 L .58311 .34895 L .672 .689 .858 r
F
.57911 .35059 m .57702 .34723 L .58102 .34562 L F
.50271 .315 m .50419 .31156 L .50599 .31601 L .379 .409 .766 r
F
.50271 .315 m .50091 .31014 L .50419 .31156 L F
.52503 .44127 m .52323 .43495 L .52654 .41619 L .901 .666 .572 r
F
.52323 .43495 m .52475 .4108 L .52654 .41619 L .892 .659 .578 r
F
.51963 .42146 m .52117 .39944 L .52296 .40522 L .87 .643 .592 r
F
.51963 .42146 m .51783 .41434 L .52117 .39944 L F
.41608 .3675 m .41747 .36574 L .41962 .366 L .583 .931 .947 r
F
.41608 .3675 m .41392 .36727 L .41747 .36574 L F
.26153 .32049 m .26279 .31678 L .26536 .3185 L .72 .835 .936 r
F
.26153 .32049 m .25896 .31873 L .26279 .31678 L F
.55283 .34877 m .55469 .34327 L .55681 .34697 L .673 .663 .832 r
F
.55283 .34877 m .5507 .34498 L .55469 .34327 L F
.42885 .36373 m .43026 .36263 L .43239 .36277 L .394 .846 .91 r
F
.42885 .36373 m .42671 .36356 L .43026 .36263 L F
.19308 .33116 m .19413 .32815 L .19681 .32984 L .643 .826 .97 r
F
.19308 .33116 m .1904 .32948 L .19413 .32815 L F
.67417 .35914 m .67633 .35577 L .67828 .35838 L .59 .714 .93 r
F
.67417 .35914 m .67222 .35653 L .67633 .35577 L F
.65797 .35666 m .66007 .3529 L .66206 .35565 L .621 .716 .914 r
F
.65797 .35666 m .65599 .35392 L .66007 .3529 L F
.52323 .43495 m .52143 .42834 L .52475 .4108 L .892 .659 .578 r
F
.52143 .42834 m .52296 .40522 L .52475 .4108 L .882 .651 .585 r
F
.52143 .42834 m .51963 .42146 L .52296 .40522 L F
.30197 .28939 m .29981 .28882 L .30335 .28265 L .943 .858 .728 r
F
.29851 .29448 m .29981 .28882 L .30197 .28939 L .919 .87 .775 r
F
.53663 .34645 m .53846 .34051 L .5406 .3446 L .663 .634 .811 r
F
.53663 .34645 m .53448 .34219 L .53846 .34051 L F
.23737 .32551 m .23855 .32216 L .24115 .32393 L .677 .825 .954 r
F
.23737 .32551 m .23476 .32373 L .23855 .32216 L F
.38721 .39423 m .38491 .39592 L .38869 .38878 L .95 .951 .654 r
F
.38332 .40388 m .38491 .39592 L .38721 .39423 L .98 .903 .572 r
F
.61549 .3524 m .61748 .34796 L .61953 .351 L .658 .707 .883 r
F
.61549 .3524 m .61345 .34937 L .61748 .34796 L F
.2953 .29982 m .29679 .29386 L .29936 .29482 L .889 .871 .813 r
F
.18296 .33209 m .18398 .32914 L .18668 .33079 L .64 .83 .974 r
F
.18296 .33209 m .18025 .33046 L .18398 .32914 L F
.58921 .35061 m .59114 .3458 L .59322 .34904 L .669 .695 .866 r
F
.58921 .35061 m .58712 .34736 L .59114 .3458 L F
.64179 .35453 m .64384 .35047 L .64585 .35334 L .64 .713 .901 r
F
.64179 .35453 m .63978 .35167 L .64384 .35047 L F
.54321 .51317 m .54473 .48693 L .5441 .51413 L .972 .71 .477 r
F
.54232 .51222 m .54473 .48693 L .54321 .51317 L .969 .706 .48 r
F
.54232 .51222 m .54296 .4848 L .54473 .48693 L F
.6904 .36217 m .69262 .35939 L .69455 .36182 L .53 .703 .95 r
F
.6904 .36217 m .68847 .35975 L .69262 .35939 L F
.56292 .34883 m .5648 .34357 L .56691 .34711 L .673 .675 .844 r
F
.56292 .34883 m .5608 .34524 L .5648 .34357 L F
.50091 .31014 m .50239 .30717 L .50419 .31156 L .323 .377 .763 r
F
.50091 .31014 m .49911 .30535 L .50239 .30717 L F
.2795 .31331 m .28085 .309 L .2834 .31055 L .783 .854 .904 r
F
.2795 .31331 m .27695 .31168 L .28085 .309 L F
.48327 .26842 m .48464 .27083 L .48646 .27469 L 0 0 .357 r
F
.51827 .33769 m .52009 .33156 L .52224 .33633 L .607 .569 .785 r
F
.51827 .33769 m .51612 .33256 L .52009 .33156 L F
.11958 .52361 m .11777 .51368 L .11716 .52153 L .947 .677 .492 r
F
.11716 .52153 m .11777 .51368 L .1169 .52129 L .95 .679 .49 r
F
.1169 .52129 m .11777 .51368 L .1153 .5096 L F
.45994 .35963 m .46137 .36184 L .46348 .3603 L .475 0 0 r
F
.45994 .35963 m .45784 .36072 L .46137 .36184 L F
.17283 .33304 m .17382 .33016 L .17654 .33175 L .637 .836 .977 r
F
.17283 .33304 m .1701 .33147 L .17382 .33016 L F
.51138 .32963 m .51288 .3249 L .51468 .32915 L .547 .522 .779 r
F
.51138 .32963 m .50959 .32506 L .51288 .3249 L F
.53051 .34397 m .53234 .33791 L .53448 .34219 L .652 .618 .803 r
F
.53051 .34397 m .52836 .33948 L .53234 .33791 L F
.45077 .36028 m .45219 .36097 L .45431 .36028 L .192 0 0 r
F
.45077 .36028 m .44866 .36074 L .45219 .36097 L F
.75078 .24643 m .75387 .25316 L .75557 .25376 L .794 .299 0 r
F
.75078 .24643 m .74911 .24619 L .75387 .25316 L F
.22722 .32675 m .22837 .3235 L .23099 .32526 L .666 .823 .959 r
F
.22722 .32675 m .2246 .32498 L .22837 .3235 L F
.52439 .3411 m .52621 .33497 L .52836 .33948 L .634 .597 .794 r
F
.52439 .3411 m .52224 .33633 L .52621 .33497 L F
.6256 .35261 m .62762 .3483 L .62965 .35128 L .652 .709 .889 r
F
.6256 .35261 m .62357 .34963 L .62762 .3483 L F
.59931 .35068 m .60126 .34601 L .60333 .34918 L .665 .7 .873 r
F
.59931 .35068 m .59724 .34751 L .60126 .34601 L F
.54672 .34677 m .54857 .34116 L .5507 .34498 L .668 .653 .826 r
F
.54672 .34677 m .54458 .34284 L .54857 .34116 L F
.46911 .35954 m .47051 .36499 L .47263 .36161 L .68 .228 .172 r
F
.46911 .35954 m .467 .36184 L .47051 .36499 L F
.30482 .27467 m .30259 .27507 L .30644 .26455 L .98 .835 .627 r
F
.30259 .27507 m .30416 .26581 L .30644 .26455 L .982 .85 .636 r
F
.16269 .33405 m .16364 .33125 L .16639 .33277 L .637 .844 .979 r
F
.16269 .33405 m .15993 .33257 L .16364 .33125 L F
.57301 .34889 m .57492 .34382 L .57702 .34723 L .671 .684 .853 r
F
.57301 .34889 m .57091 .34544 L .57492 .34382 L F
.77347 .26944 m .77609 .26902 L .77788 .27127 L .104 .468 .891 r
F
.77347 .26944 m .77168 .26722 L .77609 .26902 L F
.25133 .32237 m .25256 .31885 L .25514 .32059 L .698 .831 .946 r
F
.25133 .32237 m .24875 .3206 L .25256 .31885 L F
.50729 .40099 m .5089 .3759 L .51068 .38388 L .807 .578 .591 r
F
.50729 .40099 m .50553 .38985 L .5089 .3759 L F
.66812 .35739 m .67025 .35384 L .67222 .35653 L .603 .713 .922 r
F
.66812 .35739 m .66615 .35471 L .67025 .35384 L F
.44159 .36133 m .443 .3611 L .44512 .3609 L .092 .65 .741 r
F
.44159 .36133 m .43947 .36142 L .443 .3611 L F
.49911 .30535 m .50058 .30284 L .50239 .30717 L .261 .341 .757 r
F
.49911 .30535 m .49731 .30064 L .50058 .30284 L F
.47702 .36 m .47795 .36768 L .47943 .36314 L .754 .377 .339 r
F
.47702 .36 m .47557 .3632 L .47795 .36768 L F
.21708 .32786 m .2182 .32468 L .22083 .32643 L .658 .823 .963 r
F
.21708 .32786 m .21444 .3261 L .2182 .32468 L F
.65191 .355 m .654 .35111 L .65599 .35392 L .629 .713 .907 r
F
.65191 .355 m .64992 .3522 L .654 .35111 L F
.39602 .37947 m .39743 .37623 L .39963 .37617 L .842 .993 .848 r
F
.39602 .37947 m .39381 .37973 L .39743 .37623 L F
.39238 .38354 m .39381 .37973 L .39602 .37947 L .889 .988 .797 r
F
.39963 .37617 m .40103 .37333 L .40322 .37341 L .794 .989 .887 r
F
.39963 .37617 m .39743 .37623 L .40103 .37333 L F
.2834 .31055 m .28477 .30602 L .28733 .30747 L .805 .861 .89 r
F
.2834 .31055 m .28085 .309 L .28477 .30602 L F
.46562 .22763 m .46678 .23779 L .46863 .24035 L .93 .556 .163 r
F
.46562 .22763 m .46376 .22499 L .46678 .23779 L F
.26536 .3185 m .26664 .31471 L .26921 .31639 L .731 .841 .932 r
F
.26536 .3185 m .26279 .31678 L .26664 .31471 L F
.68434 .36026 m .68653 .35722 L .68847 .35975 L .556 .706 .94 r
F
.68434 .36026 m .6824 .35774 L .68653 .35722 L F
.2953 .29982 m .29273 .29865 L .29679 .29386 L .889 .871 .813 r
F
.29129 .30395 m .29273 .29865 L .2953 .29982 L .858 .871 .848 r
F
.30358 .25576 m .30115 .25886 L .30585 .23662 L .996 .797 .521 r
F
.30115 .25886 m .30322 .24266 L .30585 .23662 L .999 .815 .525 r
F
.60941 .35081 m .61139 .34627 L .61345 .34937 L .66 .703 .879 r
F
.60941 .35081 m .60736 .34771 L .61139 .34627 L F
.41962 .366 m .42102 .36442 L .42317 .36469 L .533 .91 .947 r
F
.41962 .366 m .41747 .36574 L .42102 .36442 L F
.50959 .32506 m .51108 .32067 L .51288 .3249 L .516 .506 .783 r
F
.50959 .32506 m .50779 .32052 L .51108 .32067 L F
.15253 .33519 m .15345 .33246 L .15623 .33389 L .639 .854 .982 r
F
.15253 .33519 m .14975 .33382 L .15345 .33246 L F
.55681 .34697 m .55869 .34161 L .5608 .34524 L .67 .667 .838 r
F
.55681 .34697 m .55469 .34327 L .55869 .34161 L F
.58311 .34895 m .58504 .34405 L .58712 .34736 L .669 .69 .861 r
F
.58311 .34895 m .58102 .34562 L .58504 .34405 L F
.63572 .35291 m .63776 .34874 L .63978 .35167 L .645 .711 .895 r
F
.63572 .35291 m .6337 .34999 L .63776 .34874 L F
.20694 .32888 m .20803 .32577 L .21069 .3275 L .651 .824 .966 r
F
.20694 .32888 m .20428 .32715 L .20803 .32577 L F
.73217 .22115 m .7361 .24151 L .73765 .2393 L .88 .494 .299 r
F
.73217 .22115 m .73074 .22514 L .7361 .24151 L F
.5406 .3446 m .54245 .33888 L .54458 .34284 L .662 .642 .82 r
F
.5406 .3446 m .53846 .34051 L .54245 .33888 L F
.40322 .37341 m .40462 .37087 L .40679 .37106 L .747 .98 .915 r
F
.40322 .37341 m .40103 .37333 L .40462 .37087 L F
.70669 .36622 m .7048 .36404 L .70901 .36442 L .387 .654 .964 r
F
.48255 .26653 m .48099 .26358 L .48282 .26713 L .69 .32 0 r
F
.47965 .26019 m .48099 .26358 L .48255 .26653 L F
.48073 .26299 m .47916 .2602 L .48099 .26358 L .735 .353 0 r
F
.47783 .25637 m .47916 .2602 L .48073 .26299 L F
.476 .25274 m .47732 .25699 L .47916 .2602 L .771 .379 0 r
F
.47916 .2602 m .47732 .25699 L .47758 .25741 L 0 0 .415 r
F
.47965 .26019 m .47783 .25637 L .48099 .26358 L .69 .32 0 r
F
.47783 .25637 m .476 .25274 L .47916 .2602 L .735 .353 0 r
F
.47916 .2602 m .47758 .25741 L .48053 .26211 L 0 0 .415 r
F
.48099 .26358 m .47916 .2602 L .47943 .26063 L 0 0 .46 r
F
.48099 .26358 m .47943 .26063 L .48237 .26517 L F
.48282 .26713 m .48099 .26358 L .48128 .26401 L 0 0 .505 r
F
.48282 .26713 m .48128 .26401 L .48421 .26837 L F
.48436 .27024 m .48282 .26713 L .48464 .27083 L 0 0 .301 r
F
.48146 .26421 m .48282 .26713 L .48436 .27024 L F
.30335 .28265 m .30116 .28248 L .30482 .27467 L .964 .851 .681 r
F
.29981 .28882 m .30116 .28248 L .30335 .28265 L .943 .872 .738 r
F
.28733 .30747 m .28873 .30262 L .29129 .30395 L .83 .867 .872 r
F
.28733 .30747 m .28477 .30602 L .28873 .30262 L F
.29129 .30395 m .28873 .30262 L .29273 .29865 L .858 .871 .848 r
F
.80415 .28578 m .8065 .28129 L .80834 .28458 L .638 .681 .874 r
F
.80415 .28578 m .8023 .28249 L .8065 .28129 L F
.39238 .38354 m .39015 .38408 L .39381 .37973 L .889 .988 .797 r
F
.38869 .38878 m .39015 .38408 L .39238 .38354 L .933 .97 .731 r
F
.29851 .29448 m .29636 .29371 L .29981 .28882 L .919 .87 .775 r
F
.51612 .33256 m .51793 .32679 L .52009 .33156 L .583 .556 .79 r
F
.51612 .33256 m .51396 .32745 L .51793 .32679 L F
.24115 .32393 m .24234 .32055 L .24494 .32229 L .682 .828 .953 r
F
.24115 .32393 m .23855 .32216 L .24234 .32055 L F
.43239 .36277 m .4338 .3619 L .43593 .36199 L .313 .8 .88 r
F
.43239 .36277 m .43026 .36263 L .4338 .3619 L F
.19681 .32984 m .19787 .3268 L .20054 .32851 L .646 .826 .969 r
F
.19681 .32984 m .19413 .32815 L .19787 .3268 L F
.49731 .30064 m .49877 .29859 L .50058 .30284 L .193 .302 .748 r
F
.49731 .30064 m .49551 .29603 L .49877 .29859 L F
.59322 .34904 m .59516 .34429 L .59724 .34751 L .666 .696 .868 r
F
.59322 .34904 m .59114 .3458 L .59516 .34429 L F
.61953 .351 m .62153 .34659 L .62357 .34963 L .655 .706 .885 r
F
.61953 .351 m .61748 .34796 L .62153 .34659 L F
.77969 .27374 m .78224 .27218 L .78404 .27467 L .323 .583 .937 r
F
.77969 .27374 m .77788 .27127 L .78224 .27218 L F
.56691 .34711 m .5688 .34195 L .57091 .34544 L .67 .677 .848 r
F
.56691 .34711 m .5648 .34357 L .5688 .34195 L F
.38319 .40951 m .38154 .41227 L .38435 .40266 L .981 .874 .508 r
F
.38154 .41227 m .38273 .40456 L .38435 .40266 L .991 .864 .515 r
F
.53448 .34219 m .53632 .33639 L .53846 .34051 L .652 .628 .813 r
F
.53448 .34219 m .53234 .33791 L .53632 .33639 L F
.66206 .35565 m .66417 .35195 L .66615 .35471 L .614 .712 .915 r
F
.66206 .35565 m .66007 .3529 L .66417 .35195 L F
.18668 .33079 m .18771 .32781 L .1904 .32948 L .642 .829 .972 r
F
.18668 .33079 m .18398 .32914 L .18771 .32781 L F
.30116 .28248 m .30259 .27507 L .30482 .27467 L .965 .866 .691 r
F
.79808 .28328 m .80047 .2794 L .8023 .28249 L .598 .676 .895 r
F
.79808 .28328 m .79624 .28019 L .80047 .2794 L F
.81044 .50784 m .80784 .47422 L .81079 .49019 L .936 .634 .443 r
F
.81016 .50763 m .80784 .47422 L .81044 .50784 L F
.80849 .50577 m .80784 .47422 L .81016 .50763 L .923 .623 .457 r
F
.50779 .32052 m .50928 .31648 L .51108 .32067 L .483 .488 .787 r
F
.50779 .32052 m .50599 .31601 L .50928 .31648 L F
.70062 .36397 m .70289 .36174 L .7048 .36404 L .453 .676 .96 r
F
.70062 .36397 m .69871 .36166 L .70289 .36174 L F
.64585 .35334 m .64791 .34932 L .64992 .3522 L .635 .711 .902 r
F
.64585 .35334 m .64384 .35047 L .64791 .34932 L F
.67828 .35838 m .68045 .35512 L .6824 .35774 L .576 .708 .932 r
F
.67828 .35838 m .67633 .35577 L .68045 .35512 L F
.5507 .34498 m .55256 .33952 L .55469 .34327 L .666 .658 .833 r
F
.5507 .34498 m .54857 .34116 L .55256 .33952 L F
.52224 .33633 m .52406 .33046 L .52621 .33497 L .616 .588 .799 r
F
.52224 .33633 m .52009 .33156 L .52406 .33046 L F
.40679 .37106 m .40819 .36876 L .41036 .36904 L .701 .967 .936 r
F
.40679 .37106 m .40462 .37087 L .40819 .36876 L F
.52836 .33948 m .53019 .33361 L .53234 .33791 L .638 .611 .806 r
F
.52836 .33948 m .52621 .33497 L .53019 .33361 L F
.38191 .41926 m .3802 .42337 L .38319 .40951 L .985 .84 .456 r
F
.3802 .42337 m .38154 .41227 L .38319 .40951 L .994 .831 .466 r
F
.78585 .27737 m .78835 .2749 L .79016 .2776 L .457 .638 .934 r
F
.78585 .27737 m .78404 .27467 L .78835 .2749 L F
.23099 .32526 m .23215 .32198 L .23476 .32373 L .67 .825 .958 r
F
.23099 .32526 m .22837 .3235 L .23215 .32198 L F
.79198 .28051 m .79442 .27729 L .79624 .28019 L .541 .664 .916 r
F
.79198 .28051 m .79016 .2776 L .79442 .27729 L F
.17654 .33175 m .17754 .32884 L .18025 .33046 L .64 .834 .975 r
F
.17654 .33175 m .17382 .33016 L .17754 .32884 L F
.26921 .31639 m .2705 .31251 L .27307 .31413 L .744 .847 .928 r
F
.26921 .31639 m .26664 .31471 L .2705 .31251 L F
.25514 .32059 m .25638 .31703 L .25896 .31873 L .706 .835 .944 r
F
.25514 .32059 m .25256 .31885 L .25638 .31703 L F
.1169 .52129 m .1153 .5096 L .11454 .51923 L .95 .679 .49 r
F
.11454 .51923 m .1153 .5096 L .11422 .51893 L .952 .681 .488 r
F
.60333 .34918 m .6053 .34455 L .60736 .34771 L .662 .7 .874 r
F
.60333 .34918 m .60126 .34601 L .6053 .34455 L F
.57702 .34723 m .57893 .34224 L .58102 .34562 L .668 .685 .857 r
F
.57702 .34723 m .57492 .34382 L .57893 .34224 L F
.49551 .29603 m .49697 .29443 L .49877 .29859 L .121 .26 .734 r
F
.49551 .29603 m .49371 .29152 L .49697 .29443 L F
.62965 .35128 m .63167 .347 L .6337 .34999 L .649 .708 .89 r
F
.62965 .35128 m .62762 .3483 L .63167 .347 L F
.16639 .33277 m .16736 .32991 L .1701 .33147 L .639 .841 .978 r
F
.16639 .33277 m .16364 .33125 L .16736 .32991 L F
.50907 .41198 m .51068 .38388 L .51246 .39174 L .834 .597 .58 r
F
.50907 .41198 m .50729 .40099 L .51068 .38388 L F
.22083 .32643 m .22196 .32324 L .2246 .32498 L .66 .824 .962 r
F
.22083 .32643 m .2182 .32468 L .22196 .32324 L F
.42317 .36469 m .42457 .3633 L .42671 .36356 L .476 .884 .942 r
F
.42317 .36469 m .42102 .36442 L .42457 .3633 L F
.5608 .34524 m .56269 .33999 L .5648 .34357 L .668 .671 .843 r
F
.5608 .34524 m .55869 .34161 L .56269 .33999 L F
.54141 .51126 m .54296 .4848 L .54232 .51222 L .969 .706 .48 r
F
.54051 .51033 m .54296 .4848 L .54141 .51126 L .966 .703 .484 r
F
.54051 .51033 m .54118 .48224 L .54296 .4848 L F
.69455 .36182 m .69679 .35923 L .69871 .36166 L .5 .689 .952 r
F
.69455 .36182 m .69262 .35939 L .69679 .35923 L F
.30416 .26581 m .30185 .26725 L .30598 .25287 L .992 .822 .575 r
F
.30185 .26725 m .30358 .25576 L .30598 .25287 L .993 .838 .582 r
F
.54458 .34284 m .54644 .3373 L .54857 .34116 L .66 .648 .827 r
F
.54458 .34284 m .54245 .33888 L .54644 .3373 L F
.51396 .32745 m .51577 .32204 L .51793 .32679 L .556 .542 .795 r
F
.51396 .32745 m .5118 .32236 L .51577 .32204 L F
.58712 .34736 m .58906 .34251 L .59114 .3458 L .666 .691 .864 r
F
.58712 .34736 m .58504 .34405 L .58906 .34251 L F
.7654 .26225 m .76814 .26354 L .7699 .26526 L 0 .235 .7 r
F
.61345 .34937 m .61543 .34487 L .61748 .34796 L .657 .703 .88 r
F
.61345 .34937 m .61139 .34627 L .61543 .34487 L F
.50599 .31601 m .50748 .31232 L .50928 .31648 L .447 .469 .79 r
F
.50599 .31601 m .50419 .31156 L .50748 .31232 L F
.65599 .35392 m .65808 .35007 L .66007 .3529 L .623 .71 .908 r
F
.65599 .35392 m .654 .35111 L .65808 .35007 L F
.67222 .35653 m .67436 .35307 L .67633 .35577 L .592 .708 .924 r
F
.67222 .35653 m .67025 .35384 L .67436 .35307 L F
.47316 .36075 m .4741 .36637 L .47557 .3632 L .729 .323 .277 r
F
.47316 .36075 m .4717 .3631 L .4741 .36637 L F
.38869 .38878 m .38643 .38971 L .39015 .38408 L .933 .97 .731 r
F
.38491 .39592 m .38643 .38971 L .38869 .38878 L .968 .936 .655 r
F
.15623 .33389 m .15717 .33109 L .15993 .33257 L .641 .85 .98 r
F
.15623 .33389 m .15345 .33246 L .15717 .33109 L F
.45431 .36028 m .45573 .36173 L .45784 .36072 L .37 0 0 r
F
.45431 .36028 m .45219 .36097 L .45573 .36173 L F
.21069 .3275 m .21179 .32438 L .21444 .3261 L .653 .825 .966 r
F
.21069 .3275 m .20803 .32577 L .21179 .32438 L F
.41036 .36904 m .41175 .36694 L .41392 .36727 L .655 .952 .949 r
F
.41036 .36904 m .40819 .36876 L .41175 .36694 L F
.44512 .3609 m .44654 .36112 L .44866 .36074 L .062 0 0 r
F
.44512 .3609 m .443 .3611 L .44654 .36112 L F
.63978 .35167 m .64183 .34753 L .64384 .35047 L .64 .708 .896 r
F
.63978 .35167 m .63776 .34874 L .64183 .34753 L F
.24494 .32229 m .24615 .31888 L .24875 .3206 L .688 .831 .952 r
F
.24494 .32229 m .24234 .32055 L .24615 .31888 L F
.4497 .19411 m .45051 .21433 L .45244 .21502 L .944 .599 .33 r
F
.4497 .19411 m .44777 .19392 L .45051 .21433 L F
.49371 .29152 m .49515 .29036 L .49697 .29443 L .043 .215 .716 r
F
.49371 .29152 m .4919 .28712 L .49515 .29036 L F
.57091 .34544 m .57281 .34037 L .57492 .34382 L .667 .68 .852 r
F
.57091 .34544 m .5688 .34195 L .57281 .34037 L F
.48329 .36271 m .48403 .38781 L .4856 .37439 L .858 .537 .444 r
F
.48329 .36271 m .48179 .36977 L .48403 .38781 L F
.27307 .31413 m .27438 .31014 L .27695 .31168 L .759 .854 .921 r
F
.27307 .31413 m .2705 .31251 L .27438 .31014 L F
.53846 .34051 m .54031 .33489 L .54245 .33888 L .652 .636 .822 r
F
.53846 .34051 m .53632 .33639 L .54031 .33489 L F
.59724 .34751 m .59919 .3428 L .60126 .34601 L .663 .696 .87 r
F
.59724 .34751 m .59516 .34429 L .59919 .3428 L F
.20054 .32851 m .20161 .32544 L .20428 .32715 L .648 .826 .968 r
F
.20054 .32851 m .19787 .3268 L .20161 .32544 L F
.46376 .22499 m .46491 .23547 L .46678 .23779 L .932 .557 .178 r
F
.46376 .22499 m .4619 .22263 L .46491 .23547 L F
.46348 .3603 m .46488 .36406 L .467 .36184 L .62 .121 .045 r
F
.46348 .3603 m .46137 .36184 L .46488 .36406 L F
.62357 .34963 m .62558 .34526 L .62762 .3483 L .652 .705 .886 r
F
.62357 .34963 m .62153 .34659 L .62558 .34526 L F
.68847 .35975 m .69068 .35686 L .69262 .35939 L .534 .696 .943 r
F
.68847 .35975 m .68653 .35722 L .69068 .35686 L F
.55469 .34327 m .55656 .33794 L .55869 .34161 L .664 .663 .839 r
F
.55469 .34327 m .55256 .33952 L .55656 .33794 L F
.43593 .36199 m .43734 .36142 L .43947 .36142 L .208 .733 .83 r
F
.43593 .36199 m .4338 .3619 L .43734 .36142 L F
.52009 .33156 m .5219 .32596 L .52406 .33046 L .597 .578 .803 r
F
.52009 .33156 m .51793 .32679 L .5219 .32596 L F
.25896 .31873 m .26021 .31512 L .26279 .31678 L .715 .841 .942 r
F
.25896 .31873 m .25638 .31703 L .26021 .31512 L F
.43561 .16418 m .43582 .19988 L .43785 .1981 L .929 .604 .403 r
F
.43561 .16418 m .43353 .16794 L .43582 .19988 L F
.1904 .32948 m .19144 .32647 L .19413 .32815 L .644 .828 .971 r
F
.1904 .32948 m .18771 .32781 L .19144 .32647 L F
.53234 .33791 m .53417 .33225 L .53632 .33639 L .64 .622 .816 r
F
.53234 .33791 m .53019 .33361 L .53417 .33225 L F
.50419 .31156 m .50567 .30822 L .50748 .31232 L .407 .449 .791 r
F
.50419 .31156 m .50239 .30717 L .50567 .30822 L F
.37991 .46073 m .37777 .47401 L .38217 .42888 L .987 .776 .382 r
F
.37777 .47401 m .38033 .43565 L .38217 .42888 L .993 .769 .401 r
F
.23476 .32373 m .23594 .32043 L .23855 .32216 L .674 .828 .958 r
F
.23476 .32373 m .23215 .32198 L .23594 .32043 L F
.58102 .34562 m .58295 .3407 L .58504 .34405 L .666 .686 .86 r
F
.58102 .34562 m .57893 .34224 L .58295 .3407 L F
.52621 .33497 m .52804 .32931 L .53019 .33361 L .623 .603 .81 r
F
.52621 .33497 m .52406 .33046 L .52804 .32931 L F
.29981 .28882 m .29764 .28837 L .30116 .28248 L .943 .872 .738 r
F
.29636 .29371 m .29764 .28837 L .29981 .28882 L .917 .883 .785 r
F
.66615 .35471 m .66827 .35107 L .67025 .35384 L .605 .707 .916 r
F
.66615 .35471 m .66417 .35195 L .66827 .35107 L F
.60736 .34771 m .60933 .34312 L .61139 .34627 L .659 .699 .876 r
F
.60736 .34771 m .6053 .34455 L .60933 .34312 L F
.64992 .3522 m .652 .34821 L .654 .35111 L .63 .708 .902 r
F
.64992 .3522 m .64791 .34932 L .652 .34821 L F
.69202 .14657 m .69226 .21983 L .69002 .14534 L .958 .665 .437 r
F
.69202 .14657 m .69274 .15257 L .69226 .21983 L F
.7048 .36404 m .70711 .36213 L .70901 .36442 L .396 .647 .958 r
F
.7048 .36404 m .70289 .36174 L .70711 .36213 L F
.69482 .23319 m .69274 .15257 L .69616 .18144 L .949 .66 .455 r
F
.69482 .23319 m .69226 .21983 L .69274 .15257 L F
.70289 .36174 m .70519 .35971 L .70711 .36213 L .407 .64 .951 r
F
.70711 .36213 m .70519 .35971 L .70944 .36052 L .33 .596 .943 r
F
.70519 .35971 m .70752 .35795 L .70944 .36052 L .346 .592 .937 r
F
.70519 .35971 m .70327 .35715 L .70752 .35795 L F
.70327 .35715 m .70558 .35523 L .70752 .35795 L .363 .589 .931 r
F
.70327 .35715 m .70133 .35446 L .70558 .35523 L F
.70133 .35446 m .70363 .35237 L .70558 .35523 L .38 .587 .924 r
F
.70558 .35523 m .70363 .35237 L .70793 .35365 L .29 .53 .91 r
F
.69741 .24682 m .69616 .18144 L .69966 .21125 L .934 .65 .479 r
F
.69741 .24682 m .69482 .23319 L .69616 .18144 L F
.70363 .35237 m .70597 .35058 L .70793 .35365 L .315 .533 .905 r
F
.70363 .35237 m .70167 .34936 L .70597 .35058 L F
.70167 .34936 m .70399 .34735 L .70597 .35058 L .341 .536 .9 r
F
.70597 .35058 m .70399 .34735 L .70834 .34921 L .229 .461 .875 r
F
.70399 .34735 m .70634 .34571 L .70834 .34921 L .265 .471 .873 r
F
.70399 .34735 m .702 .34397 L .70634 .34571 L F
.702 .34397 m .70433 .34203 L .70634 .34571 L .3 .482 .871 r
F
.70634 .34571 m .70433 .34203 L .70874 .3446 L .162 .384 .832 r
F
.70001 .26064 m .69741 .24682 L .69966 .21125 L .904 .631 .515 r
F
.70433 .34203 m .70671 .34056 L .70874 .3446 L .212 .406 .836 r
F
.70433 .34203 m .70231 .3382 L .70671 .34056 L F
.70231 .3382 m .70466 .33634 L .70671 .34056 L .26 .427 .838 r
F
.70231 .3382 m .70028 .33421 L .70466 .33634 L F
.70028 .33421 m .7026 .33195 L .70466 .33634 L .306 .446 .838 r
F
.70466 .33634 m .7026 .33195 L .70706 .33506 L .159 .337 .793 r
F
.7026 .33195 m .70497 .33014 L .70706 .33506 L .224 .371 .802 r
F
.7026 .33195 m .70053 .32741 L .70497 .33014 L F
.70053 .32741 m .70286 .32506 L .70497 .33014 L .285 .403 .807 r
F
.70497 .33014 m .70286 .32506 L .70739 .32907 L .109 .268 .746 r
F
.70286 .32506 m .70523 .32322 L .70739 .32907 L .196 .32 .764 r
F
.70286 .32506 m .70075 .31982 L .70523 .32322 L F
.70075 .31982 m .70307 .3172 L .70523 .32322 L .278 .367 .775 r
F
.70075 .31982 m .69862 .31444 L .70307 .3172 L F
.69862 .31444 m .7009 .31105 L .70307 .3172 L .353 .41 .781 r
F
.69603 .26643 m .69741 .24682 L .70001 .26064 L .797 .591 .622 r
F
.70307 .3172 m .7009 .31105 L .70544 .31513 L .188 .279 .727 r
F
.7009 .31105 m .7032 .30778 L .70544 .31513 L .3 .348 .745 r
F
.7009 .31105 m .69872 .30477 L .7032 .30778 L F
.69872 .30477 m .70094 .30031 L .7032 .30778 L .398 .408 .753 r
F
.6984 .27604 m .70001 .26064 L .70263 .2746 L .719 .544 .652 r
F
.6984 .27604 m .69603 .26643 L .70001 .26064 L F
.69869 .29275 m .69643 .28513 L .70077 .28567 L .509 .445 .721 r
F
.69643 .28513 m .6984 .27604 L .70077 .28567 L .608 .505 .712 r
F
.70094 .30031 m .69869 .29275 L .70315 .29527 L .383 .367 .717 r
F
.69869 .29275 m .70077 .28567 L .70315 .29527 L .509 .445 .721 r
F
.7032 .30778 m .70094 .30031 L .70552 .3048 L .228 .268 .696 r
F
.70094 .30031 m .70315 .29527 L .70552 .3048 L .383 .367 .717 r
F
.70077 .28567 m .6984 .27604 L .70263 .2746 L .594 .466 .675 r
F
.70734 .38451 m .69202 .14657 L .69071 .14432 L .973 .673 .292 r
F
.70734 .38451 m .69274 .15257 L .69202 .14657 L F
.18025 .33046 m .18127 .3275 L .18398 .32914 L .642 .832 .974 r
F
.18025 .33046 m .17754 .32884 L .18127 .3275 L F
.5118 .32236 m .51361 .31733 L .51577 .32204 L .527 .528 .8 r
F
.5118 .32236 m .50964 .31731 L .51361 .31733 L F
.4919 .28712 m .49334 .2864 L .49515 .29036 L 0 .166 .692 r
F
.4919 .28712 m .49009 .28284 L .49334 .2864 L F
.6337 .34999 m .63574 .34575 L .63776 .34874 L .645 .706 .891 r
F
.6337 .34999 m .63167 .347 L .63574 .34575 L F
.5648 .34357 m .56669 .33842 L .5688 .34195 L .665 .673 .848 r
F
.5648 .34357 m .56269 .33999 L .56669 .33842 L F
.8023 .28249 m .80467 .2782 L .8065 .28129 L .638 .696 .887 r
F
.8023 .28249 m .80047 .2794 L .80467 .2782 L F
.27695 .31168 m .27828 .30754 L .28085 .309 L .777 .862 .912 r
F
.27695 .31168 m .27438 .31014 L .27828 .30754 L F
.41392 .36727 m .41531 .36538 L .41747 .36574 L .607 .934 .958 r
F
.41392 .36727 m .41175 .36694 L .41531 .36538 L F
.54857 .34116 m .55043 .33575 L .55256 .33952 L .659 .654 .834 r
F
.54857 .34116 m .54644 .3373 L .55043 .33575 L F
.6824 .35774 m .68459 .35459 L .68653 .35722 L .56 .699 .934 r
F
.6824 .35774 m .68045 .35512 L .68459 .35459 L F
.77168 .26722 m .77432 .26701 L .77609 .26902 L .062 .466 .886 r
F
.77168 .26722 m .7699 .26526 L .77432 .26701 L F
.2246 .32498 m .22574 .32177 L .22837 .3235 L .664 .826 .962 r
F
.2246 .32498 m .22196 .32324 L .22574 .32177 L F
.42671 .36356 m .42812 .3624 L .43026 .36263 L .407 .849 .926 r
F
.42671 .36356 m .42457 .3633 L .42812 .3624 L F
.51085 .42276 m .51246 .39174 L .51425 .39945 L .855 .612 .57 r
F
.51085 .42276 m .50907 .41198 L .51246 .39174 L F
.1701 .33147 m .17108 .32857 L .17382 .33016 L .641 .838 .976 r
F
.1701 .33147 m .16736 .32991 L .17108 .32857 L F
.59114 .3458 m .59308 .34101 L .59516 .34429 L .664 .692 .866 r
F
.59114 .3458 m .58906 .34251 L .59308 .34101 L F
.29273 .29865 m .2942 .29305 L .29679 .29386 L .886 .885 .826 r
F
.61748 .34796 m .61948 .3435 L .62153 .34659 L .655 .702 .881 r
F
.61748 .34796 m .61543 .34487 L .61948 .3435 L F
.75729 .25465 m .75557 .25376 L .76017 .25817 L .613 .067 0 r
F
.38033 .43565 m .3785 .44229 L .38191 .41926 L .99 .804 .418 r
F
.3785 .44229 m .3802 .42337 L .38191 .41926 L .995 .796 .431 r
F
.24875 .3206 m .24996 .31717 L .25256 .31885 L .694 .835 .951 r
F
.24875 .3206 m .24615 .31888 L .24996 .31717 L F
.50239 .30717 m .50387 .30418 L .50567 .30822 L .364 .426 .792 r
F
.50239 .30717 m .50058 .30284 L .50387 .30418 L F
.21444 .3261 m .21555 .32296 L .2182 .32468 L .656 .826 .965 r
F
.21444 .3261 m .21179 .32438 L .21555 .32296 L F
.38332 .40388 m .38097 .40652 L .38491 .39592 L .98 .903 .572 r
F
.15993 .33257 m .16089 .32973 L .16364 .33125 L .643 .846 .978 r
F
.15993 .33257 m .15717 .33109 L .16089 .32973 L F
.79624 .28019 m .79866 .2765 L .80047 .2794 L .595 .692 .91 r
F
.79624 .28019 m .79442 .27729 L .79866 .2765 L F
.57492 .34382 m .57683 .33882 L .57893 .34224 L .665 .681 .856 r
F
.57492 .34382 m .57281 .34037 L .57683 .33882 L F
.54245 .33888 m .5443 .33341 L .54644 .3373 L .652 .644 .829 r
F
.54245 .33888 m .54031 .33489 L .5443 .33341 L F
.66007 .3529 m .66218 .3491 L .66417 .35195 L .616 .706 .909 r
F
.66007 .3529 m .65808 .35007 L .66218 .3491 L F
.26279 .31678 m .26406 .31311 L .26664 .31471 L .725 .847 .939 r
F
.26279 .31678 m .26021 .31512 L .26406 .31311 L F
.53957 .50937 m .54118 .48224 L .54051 .51033 L .966 .703 .484 r
F
.53869 .50848 m .54118 .48224 L .53957 .50937 L .963 .699 .487 r
F
.53869 .50848 m .53939 .47926 L .54118 .48224 L F
.64384 .35047 m .6459 .34637 L .64791 .34932 L .636 .706 .897 r
F
.64384 .35047 m .64183 .34753 L .6459 .34637 L F
.28085 .309 m .2822 .30467 L .28477 .30602 L .799 .87 .9 r
F
.28085 .309 m .27828 .30754 L .2822 .30467 L F
.60126 .34601 m .60323 .34134 L .6053 .34455 L .661 .696 .872 r
F
.60126 .34601 m .59919 .3428 L .60323 .34134 L F
.55869 .34161 m .56057 .33638 L .56269 .33999 L .662 .667 .843 r
F
.55869 .34161 m .55656 .33794 L .56057 .33638 L F
.77788 .27127 m .78045 .26991 L .78224 .27218 L .296 .592 .946 r
F
.77788 .27127 m .77609 .26902 L .78045 .26991 L F
.47943 .36314 m .48029 .37681 L .48179 .36977 L .82 .476 .404 r
F
.47943 .36314 m .47795 .36768 L .48029 .37681 L F
.51793 .32679 m .51974 .32147 L .5219 .32596 L .576 .569 .808 r
F
.51793 .32679 m .51577 .32204 L .51974 .32147 L F
.20428 .32715 m .20537 .32406 L .20803 .32577 L .65 .826 .968 r
F
.20428 .32715 m .20161 .32544 L .20537 .32406 L F
.67633 .35577 m .67849 .3524 L .68045 .35512 L .58 .701 .925 r
F
.67633 .35577 m .67436 .35307 L .67849 .3524 L F
.79016 .2776 m .79262 .27459 L .79442 .27729 L .534 .68 .932 r
F
.79016 .2776 m .78835 .2749 L .79262 .27459 L F
.49009 .28284 m .49152 .28255 L .49334 .2864 L 0 .117 .663 r
F
.49009 .28284 m .48828 .2787 L .49152 .28255 L F
.62762 .3483 m .62964 .34395 L .63167 .347 L .649 .703 .887 r
F
.62762 .3483 m .62558 .34526 L .62964 .34395 L F
.74079 .2359 m .74417 .24739 L .7458 .24669 L .855 .417 .171 r
F
.74079 .2359 m .73921 .23743 L .74417 .24739 L F
.29636 .29371 m .2942 .29305 L .29764 .28837 L .917 .883 .785 r
F
.78404 .27467 m .78655 .27241 L .78835 .2749 L .442 .652 .949 r
F
.78404 .27467 m .78224 .27218 L .78655 .27241 L F
.50964 .31731 m .51144 .31267 L .51361 .31733 L .496 .514 .805 r
F
.50964 .31731 m .50748 .31232 L .51144 .31267 L F
.53632 .33639 m .53816 .33088 L .54031 .33489 L .642 .631 .824 r
F
.53632 .33639 m .53417 .33225 L .53816 .33088 L F
.69871 .36166 m .70098 .35931 L .70289 .36174 L .461 .669 .953 r
F
.69871 .36166 m .69679 .35923 L .70098 .35931 L F
.23855 .32216 m .23973 .31884 L .24234 .32055 L .678 .831 .957 r
F
.23855 .32216 m .23594 .32043 L .23973 .31884 L F
.58504 .34405 m .58697 .33918 L .58906 .34251 L .664 .687 .862 r
F
.58504 .34405 m .58295 .3407 L .58697 .33918 L F
.69002 .14534 m .68972 .20679 L .68948 .14477 L .958 .665 .437 r
F
.69002 .14534 m .69226 .21983 L .68972 .20679 L F
.29273 .29865 m .29015 .29761 L .2942 .29305 L .886 .885 .826 r
F
.28873 .30262 m .29015 .29761 L .29273 .29865 L .853 .883 .859 r
F
.19413 .32815 m .19518 .32512 L .19787 .3268 L .646 .828 .97 r
F
.19413 .32815 m .19144 .32647 L .19518 .32512 L F
.28477 .30602 m .28616 .3014 L .28873 .30262 L .824 .877 .883 r
F
.28477 .30602 m .2822 .30467 L .28616 .3014 L F
.44866 .36074 m .45008 .36157 L .45219 .36097 L .24 0 0 r
F
.44866 .36074 m .44654 .36112 L .45008 .36157 L F
.52406 .33046 m .52588 .325 L .52804 .32931 L .607 .596 .814 r
F
.52406 .33046 m .5219 .32596 L .52588 .325 L F
.53019 .33361 m .53202 .32811 L .53417 .33225 L .628 .616 .819 r
F
.53019 .33361 m .52804 .32931 L .53202 .32811 L F
.476 .25274 m .47417 .24932 L .47732 .25699 L .771 .379 0 r
F
.41747 .36574 m .41887 .36404 L .42102 .36442 L .555 .913 .96 r
F
.41747 .36574 m .41531 .36538 L .41887 .36404 L F
.61139 .34627 m .61338 .34172 L .61543 .34487 L .657 .699 .877 r
F
.61139 .34627 m .60933 .34312 L .61338 .34172 L F
.43947 .36142 m .44088 .36122 L .443 .3611 L .074 .636 .749 r
F
.43947 .36142 m .43734 .36142 L .44088 .36122 L F
.74911 .24619 m .75219 .25284 L .75387 .25316 L .788 .288 0 r
F
.74911 .24619 m .74745 .24628 L .75219 .25284 L F
.39743 .37623 m .39884 .37311 L .40103 .37333 L .818 .982 .887 r
F
.39743 .37623 m .39523 .37616 L .39884 .37311 L F
.39381 .37973 m .39523 .37616 L .39743 .37623 L .864 .983 .847 r
F
.30116 .28248 m .29896 .28246 L .30259 .27507 L .965 .866 .691 r
F
.29764 .28837 m .29896 .28246 L .30116 .28248 L .941 .886 .749 r
F
.50058 .30284 m .50206 .3002 L .50387 .30418 L .318 .402 .792 r
F
.50058 .30284 m .49877 .29859 L .50206 .3002 L F
.28873 .30262 m .28616 .3014 L .29015 .29761 L .853 .883 .859 r
F
.5688 .34195 m .5707 .33688 L .57281 .34037 L .664 .676 .852 r
F
.5688 .34195 m .56669 .33842 L .5707 .33688 L F
.39381 .37973 m .39159 .37985 L .39523 .37616 L .864 .983 .847 r
F
.39015 .38408 m .39159 .37985 L .39381 .37973 L .909 .974 .794 r
F
.18398 .32914 m .185 .32616 L .18771 .32781 L .644 .831 .972 r
F
.18398 .32914 m .18127 .3275 L .185 .32616 L F
.55256 .33952 m .55443 .33423 L .55656 .33794 L .658 .659 .839 r
F
.55256 .33952 m .55043 .33575 L .55443 .33423 L F
.45784 .36072 m .45925 .3633 L .46137 .36184 L .536 0 0 r
F
.45784 .36072 m .45573 .36173 L .45925 .3633 L F
.38491 .39592 m .38262 .39742 L .38643 .38971 L .968 .936 .655 r
F
.38097 .40652 m .38262 .39742 L .38491 .39592 L .99 .887 .576 r
F
.654 .35111 m .65609 .34716 L .65808 .35007 L .624 .705 .903 r
F
.654 .35111 m .652 .34821 L .65609 .34716 L F
.51264 .43329 m .51425 .39945 L .51604 .40699 L .872 .624 .561 r
F
.51264 .43329 m .51085 .42276 L .51425 .39945 L F
.40103 .37333 m .40243 .37055 L .40462 .37087 L .771 .975 .918 r
F
.40103 .37333 m .39884 .37311 L .40243 .37055 L F
.4619 .22263 m .46303 .23336 L .46491 .23547 L .933 .556 .192 r
F
.4619 .22263 m .46003 .22055 L .46303 .23336 L F
.22837 .3235 m .22952 .32026 L .23215 .32198 L .667 .828 .961 r
F
.22837 .3235 m .22574 .32177 L .22952 .32026 L F
.69262 .35939 m .69485 .35669 L .69679 .35923 L .506 .681 .945 r
F
.69262 .35939 m .69068 .35686 L .69485 .35669 L F
.63776 .34874 m .63981 .34452 L .64183 .34753 L .641 .704 .892 r
F
.63776 .34874 m .63574 .34575 L .63981 .34452 L F
.59516 .34429 m .59712 .33954 L .59919 .3428 L .661 .692 .868 r
F
.59516 .34429 m .59308 .34101 L .59712 .33954 L F
.67025 .35384 m .67239 .35028 L .67436 .35307 L .595 .702 .918 r
F
.67025 .35384 m .66827 .35107 L .67239 .35028 L F
.68948 .14477 m .68972 .20679 L .68765 .14344 L .963 .668 .425 r
F
.25256 .31885 m .25378 .31538 L .25638 .31703 L .701 .84 .949 r
F
.25256 .31885 m .24996 .31717 L .25378 .31538 L F
.30259 .27507 m .30035 .27564 L .30416 .26581 L .982 .85 .636 r
F
.30035 .27564 m .30185 .26725 L .30416 .26581 L .982 .866 .646 r
F
.26664 .31471 m .26792 .31097 L .2705 .31251 L .738 .853 .935 r
F
.26664 .31471 m .26406 .31311 L .26792 .31097 L F
.43026 .36263 m .43166 .36172 L .4338 .3619 L .32 .801 .897 r
F
.43026 .36263 m .42812 .3624 L .43166 .36172 L F
.17382 .33016 m .17481 .32722 L .17754 .32884 L .643 .836 .975 r
F
.17382 .33016 m .17108 .32857 L .17481 .32722 L F
.62153 .34659 m .62354 .34215 L .62558 .34526 L .652 .701 .882 r
F
.62153 .34659 m .61948 .3435 L .62354 .34215 L F
.48828 .2787 m .4897 .27881 L .49152 .28255 L 0 .066 .629 r
F
.48828 .2787 m .48646 .27469 L .4897 .27881 L F
.57893 .34224 m .58085 .3373 L .58295 .3407 L .663 .683 .858 r
F
.57893 .34224 m .57683 .33882 L .58085 .3373 L F
.38154 .41227 m .37989 .41491 L .38273 .40456 L .991 .864 .515 r
F
.37989 .41491 m .38112 .40636 L .38273 .40456 L .996 .854 .519 r
F
.54644 .3373 m .5483 .33196 L .55043 .33575 L .652 .65 .835 r
F
.54644 .3373 m .5443 .33341 L .5483 .33196 L F
.2182 .32468 m .21932 .32152 L .22196 .32324 L .658 .827 .964 r
F
.2182 .32468 m .21555 .32296 L .21932 .32152 L F
.39015 .38408 m .38791 .38446 L .39159 .37985 L .909 .974 .794 r
F
.38643 .38971 m .38791 .38446 L .39015 .38408 L .948 .954 .729 r
F
.16364 .33125 m .16461 .32836 L .16736 .32991 L .644 .842 .976 r
F
.16364 .33125 m .16089 .32973 L .16461 .32836 L F
.47557 .3632 m .47647 .37218 L .47795 .36768 L .792 .421 .355 r
F
.47557 .3632 m .4741 .36637 L .47647 .37218 L F
.40462 .37087 m .40602 .36837 L .40819 .36876 L .725 .964 .94 r
F
.40462 .37087 m .40243 .37055 L .40602 .36837 L F
.51577 .32204 m .51758 .31701 L .51974 .32147 L .555 .559 .813 r
F
.51577 .32204 m .51361 .31733 L .51758 .31701 L F
.56269 .33999 m .56458 .33486 L .56669 .33842 L .661 .67 .848 r
F
.56269 .33999 m .56057 .33638 L .56458 .33486 L F
.70289 .36174 m .70098 .35931 L .70519 .35971 L .407 .64 .951 r
F
.70098 .35931 m .70327 .35715 L .70519 .35971 L .418 .634 .944 r
F
.702 .34397 m .7 .34043 L .70433 .34203 L .3 .482 .871 r
F
.7 .34043 m .70231 .3382 L .70433 .34203 L .334 .493 .868 r
F
.70053 .32741 m .69845 .32273 L .70286 .32506 L .285 .403 .807 r
F
.69845 .32273 m .70075 .31982 L .70286 .32506 L .342 .432 .809 r
F
.70734 .38451 m .69071 .14432 L .70659 .38336 L .973 .673 .292 r
F
.70659 .38336 m .69071 .14432 L .6906 .1442 L .975 .673 .301 r
F
.29896 .28246 m .30035 .27564 L .30259 .27507 L .964 .881 .703 r
F
.6053 .34455 m .60727 .33991 L .60933 .34312 L .658 .695 .873 r
F
.6053 .34455 m .60323 .34134 L .60727 .33991 L F
.50748 .31232 m .50927 .30807 L .51144 .31267 L .462 .498 .81 r
F
.50748 .31232 m .50531 .30741 L .50927 .30807 L F
.68653 .35722 m .68874 .35421 L .69068 .35686 L .539 .689 .936 r
F
.68653 .35722 m .68459 .35459 L .68874 .35421 L F
.49877 .29859 m .50024 .2963 L .50206 .3002 L .268 .376 .789 r
F
.49877 .29859 m .49697 .29443 L .50024 .2963 L F
.70133 .35446 m .69937 .35163 L .70363 .35237 L .38 .587 .924 r
F
.69937 .35163 m .70167 .34936 L .70363 .35237 L .398 .586 .918 r
F
.70167 .34936 m .69969 .34621 L .70399 .34735 L .341 .536 .9 r
F
.69969 .34621 m .702 .34397 L .70399 .34735 L .365 .54 .894 r
F
.70028 .33421 m .69823 .33008 L .7026 .33195 L .306 .446 .838 r
F
.69823 .33008 m .70053 .32741 L .7026 .33195 L .349 .466 .837 r
F
.69367 .25688 m .69482 .23319 L .69741 .24682 L .847 .62 .595 r
F
.69862 .31444 m .69649 .30895 L .7009 .31105 L .353 .41 .781 r
F
.69649 .30895 m .69872 .30477 L .7009 .31105 L .421 .448 .783 r
F
.69603 .26643 m .69367 .25688 L .69741 .24682 L .797 .591 .622 r
F
.69872 .30477 m .69653 .2984 L .70094 .30031 L .398 .408 .753 r
F
.69653 .2984 m .69869 .29275 L .70094 .30031 L .484 .459 .754 r
F
.70659 .38336 m .6906 .1442 L .70517 .38203 L .975 .673 .301 r
F
.7 .34043 m .69798 .33675 L .70231 .3382 L .334 .493 .868 r
F
.69798 .33675 m .70028 .33421 L .70231 .3382 L .367 .504 .864 r
F
.69417 .27749 m .69603 .26643 L .6984 .27604 L .684 .55 .697 r
F
.69643 .28513 m .69417 .27749 L .6984 .27604 L .608 .505 .712 r
F
.70517 .38203 m .6906 .1442 L .68895 .14148 L .975 .673 .301 r
F
.76364 .26063 m .76639 .26206 L .76814 .26354 L 0 .224 .665 r
F
.64791 .34932 m .64999 .34525 L .652 .34821 L .631 .703 .898 r
F
.64791 .34932 m .6459 .34637 L .64999 .34525 L F
.53768 .50748 m .53939 .47926 L .53869 .50848 L .963 .699 .487 r
F
.53685 .50664 m .53939 .47926 L .53768 .50748 L .96 .696 .491 r
F
.53685 .50664 m .53761 .47587 L .53939 .47926 L F
.20803 .32577 m .20913 .32267 L .21179 .32438 L .652 .827 .967 r
F
.20803 .32577 m .20537 .32406 L .20913 .32267 L F
.66417 .35195 m .66629 .34821 L .66827 .35107 L .608 .702 .911 r
F
.66417 .35195 m .66218 .3491 L .66629 .34821 L F
.24234 .32055 m .24354 .31721 L .24615 .31888 L .683 .835 .956 r
F
.24234 .32055 m .23973 .31884 L .24354 .31721 L F
.54031 .33489 m .54216 .32952 L .5443 .33341 L .644 .639 .831 r
F
.54031 .33489 m .53816 .33088 L .54216 .32952 L F
.58906 .34251 m .591 .33769 L .59308 .34101 L .662 .688 .864 r
F
.58906 .34251 m .58697 .33918 L .591 .33769 L F
.63167 .347 m .6337 .34268 L .63574 .34575 L .645 .702 .887 r
F
.63167 .347 m .62964 .34395 L .6337 .34268 L F
.80047 .2794 m .80286 .2753 L .80467 .2782 L .638 .712 .901 r
F
.80047 .2794 m .79866 .2765 L .80286 .2753 L F
.467 .36184 m .46838 .36828 L .47051 .36499 L .733 .292 .205 r
F
.467 .36184 m .46488 .36406 L .46838 .36828 L F
.42102 .36442 m .42242 .36293 L .42457 .3633 L .495 .887 .956 r
F
.42102 .36442 m .41887 .36404 L .42242 .36293 L F
.5219 .32596 m .52372 .32072 L .52588 .325 L .591 .589 .818 r
F
.5219 .32596 m .51974 .32147 L .52372 .32072 L F
.19787 .3268 m .19893 .32375 L .20161 .32544 L .648 .828 .969 r
F
.19787 .3268 m .19518 .32512 L .19893 .32375 L F
.2705 .31251 m .2718 .30867 L .27438 .31014 L .753 .861 .929 r
F
.2705 .31251 m .26792 .31097 L .2718 .30867 L F
.47417 .24932 m .47548 .25396 L .47732 .25699 L .801 .401 0 r
F
.47417 .24932 m .47233 .24611 L .47548 .25396 L F
.57281 .34037 m .57472 .33536 L .57683 .33882 L .662 .678 .855 r
F
.57281 .34037 m .5707 .33688 L .57472 .33536 L F
.61543 .34487 m .61743 .34034 L .61948 .3435 L .654 .698 .878 r
F
.61543 .34487 m .61338 .34172 L .61743 .34034 L F
.53417 .33225 m .53602 .32687 L .53816 .33088 L .632 .627 .827 r
F
.53417 .33225 m .53202 .32811 L .53602 .32687 L F
.3802 .42337 m .37848 .42735 L .38154 .41227 L .994 .831 .466 r
F
.37848 .42735 m .37989 .41491 L .38154 .41227 L .998 .821 .474 r
F
.51443 .44354 m .51604 .40699 L .51783 .41434 L .885 .634 .553 r
F
.51443 .44354 m .51264 .43329 L .51604 .40699 L F
.55656 .33794 m .55844 .33274 L .56057 .33638 L .657 .663 .844 r
F
.55656 .33794 m .55443 .33423 L .55844 .33274 L F
.68045 .35512 m .68263 .35185 L .68459 .35459 L .564 .693 .927 r
F
.68045 .35512 m .67849 .3524 L .68263 .35185 L F
.52804 .32931 m .52987 .32396 L .53202 .32811 L .616 .61 .823 r
F
.52804 .32931 m .52588 .325 L .52987 .32396 L F
.25638 .31703 m .25762 .31352 L .26021 .31512 L .709 .845 .947 r
F
.25638 .31703 m .25378 .31538 L .25762 .31352 L F
.44777 .19392 m .44857 .21389 L .45051 .21433 L .94 .593 .334 r
F
.44777 .19392 m .44582 .19408 L .44857 .21389 L F
.40819 .36876 m .40959 .3665 L .41175 .36694 L .679 .95 .956 r
F
.40819 .36876 m .40602 .36837 L .40959 .3665 L F
.18771 .32781 m .18874 .32481 L .19144 .32647 L .645 .83 .972 r
F
.18771 .32781 m .185 .32616 L .18874 .32481 L F
.48646 .27469 m .48787 .2752 L .4897 .27881 L 0 .016 .59 r
F
.48646 .27469 m .48464 .27083 L .48787 .2752 L F
.23215 .32198 m .23331 .31873 L .23594 .32043 L .67 .831 .961 r
F
.23215 .32198 m .22952 .32026 L .23331 .31873 L F
.68765 .14344 m .68721 .19413 L .68665 .14232 L .963 .668 .425 r
F
.68765 .14344 m .68972 .20679 L .68721 .19413 L F
.59919 .3428 m .60115 .33809 L .60323 .34134 L .659 .692 .87 r
F
.59919 .3428 m .59712 .33954 L .60115 .33809 L F
.70955 .38689 m .69274 .15257 L .70895 .38591 L .97 .672 .277 r
F
.70955 .38689 m .69616 .18144 L .69274 .15257 L F
.70895 .38591 m .69274 .15257 L .70734 .38451 L .973 .673 .292 r
F
.79442 .27729 m .79685 .2738 L .79866 .2765 L .591 .708 .925 r
F
.79442 .27729 m .79262 .27459 L .79685 .2738 L F
.49697 .29443 m .49843 .29248 L .50024 .2963 L .214 .348 .784 r
F
.49697 .29443 m .49515 .29036 L .49843 .29248 L F
.64183 .34753 m .64388 .34334 L .6459 .34637 L .637 .702 .893 r
F
.64183 .34753 m .63981 .34452 L .64388 .34334 L F
.29764 .28837 m .29545 .28803 L .29896 .28246 L .941 .886 .749 r
F
.2942 .29305 m .29545 .28803 L .29764 .28837 L .913 .896 .797 r
F
.65808 .35007 m .66019 .34618 L .66218 .3491 L .618 .701 .904 r
F
.65808 .35007 m .65609 .34716 L .66019 .34618 L F
.443 .3611 m .44442 .36139 L .44654 .36112 L .093 0 0 r
F
.443 .3611 m .44088 .36122 L .44442 .36139 L F
.17754 .32884 m .17855 .32587 L .18127 .3275 L .644 .834 .973 r
F
.17754 .32884 m .17481 .32722 L .17855 .32587 L F
.4717 .3631 m .47263 .3695 L .4741 .36637 L .765 .365 .296 r
F
.4717 .3631 m .47024 .36541 L .47263 .3695 L F
.58295 .3407 m .58487 .33581 L .58697 .33918 L .661 .684 .861 r
F
.58295 .3407 m .58085 .3373 L .58487 .33581 L F
.7699 .26526 m .77255 .26522 L .77432 .26701 L .021 .464 .874 r
F
.7699 .26526 m .76814 .26354 L .77255 .26522 L F
.62558 .34526 m .6276 .34084 L .62964 .34395 L .649 .699 .883 r
F
.62558 .34526 m .62354 .34215 L .6276 .34084 L F
.55043 .33575 m .5523 .33051 L .55443 .33423 L .652 .655 .84 r
F
.55043 .33575 m .5483 .33196 L .5523 .33051 L F
.50531 .30741 m .5071 .30354 L .50927 .30807 L .426 .481 .814 r
F
.50531 .30741 m .50314 .30258 L .5071 .30354 L F
.4338 .3619 m .43521 .36132 L .43734 .36142 L .207 .73 .846 r
F
.4338 .3619 m .43166 .36172 L .43521 .36132 L F
.51361 .31733 m .51541 .3126 L .51758 .31701 L .532 .549 .818 r
F
.51361 .31733 m .51144 .31267 L .51541 .3126 L F
.22196 .32324 m .2231 .32006 L .22574 .32177 L .661 .829 .964 r
F
.22196 .32324 m .21932 .32152 L .2231 .32006 L F
.45219 .36097 m .45361 .36263 L .45573 .36173 L .424 0 0 r
F
.45219 .36097 m .45008 .36157 L .45361 .36263 L F
.56669 .33842 m .56859 .33335 L .5707 .33688 L .66 .673 .851 r
F
.56669 .33842 m .56458 .33486 L .56859 .33335 L F
.67436 .35307 m .67652 .34959 L .67849 .3524 L .583 .695 .919 r
F
.67436 .35307 m .67239 .35028 L .67652 .34959 L F
.27438 .31014 m .27569 .30617 L .27828 .30754 L .77 .869 .921 r
F
.27438 .31014 m .2718 .30867 L .27569 .30617 L F
.38643 .38971 m .38417 .39045 L .38791 .38446 L .948 .954 .729 r
F
.38262 .39742 m .38417 .39045 L .38643 .38971 L .977 .918 .655 r
F
.16736 .32991 m .16834 .32699 L .17108 .32857 L .645 .839 .975 r
F
.16736 .32991 m .16461 .32836 L .16834 .32699 L F
.78835 .2749 m .79082 .27209 L .79262 .27459 L .525 .696 .947 r
F
.78835 .2749 m .78655 .27241 L .79082 .27209 L F
.60933 .34312 m .61132 .33851 L .61338 .34172 L .656 .695 .875 r
F
.60933 .34312 m .60727 .33991 L .61132 .33851 L F
.24615 .31888 m .24735 .31552 L .24996 .31717 L .689 .839 .955 r
F
.24615 .31888 m .24354 .31721 L .24735 .31552 L F
.53576 .50559 m .53761 .47587 L .53685 .50664 L .96 .696 .491 r
F
.53499 .50484 m .53761 .47587 L .53576 .50559 L .956 .692 .495 r
F
.53499 .50484 m .53582 .47207 L .53761 .47587 L F
.77609 .26902 m .77867 .26786 L .78045 .26991 L .268 .602 .952 r
F
.77609 .26902 m .77432 .26701 L .77867 .26786 L F
.21179 .32438 m .21289 .32126 L .21555 .32296 L .654 .828 .967 r
F
.21179 .32438 m .20913 .32267 L .21289 .32126 L F
.78224 .27218 m .78476 .27012 L .78655 .27241 L .425 .667 .962 r
F
.78224 .27218 m .78045 .26991 L .78476 .27012 L F
.69679 .35923 m .69905 .35677 L .70098 .35931 L .469 .662 .946 r
F
.69679 .35923 m .69485 .35669 L .69905 .35677 L F
.41175 .36694 m .41315 .3649 L .41531 .36538 L .63 .934 .966 r
F
.41175 .36694 m .40959 .3665 L .41315 .3649 L F
.5443 .33341 m .54616 .32815 L .5483 .33196 L .645 .646 .837 r
F
.5443 .33341 m .54216 .32952 L .54616 .32815 L F
.59308 .34101 m .59503 .33623 L .59712 .33954 L .66 .689 .866 r
F
.59308 .34101 m .591 .33769 L .59503 .33623 L F
.51623 .45345 m .51783 .41434 L .51963 .42146 L .897 .643 .546 r
F
.51623 .45345 m .51443 .44354 L .51783 .41434 L F
.81235 .50996 m .81079 .49019 L .8137 .5056 L .945 .642 .431 r
F
.81221 .50985 m .81079 .49019 L .81235 .50996 L F
.81044 .50784 m .81079 .49019 L .81221 .50985 L .936 .634 .443 r
F
.42457 .3633 m .42598 .36206 L .42812 .3624 L .422 .852 .943 r
F
.42457 .3633 m .42242 .36293 L .42598 .36206 L F
.46003 .22055 m .46115 .23148 L .46303 .23336 L .933 .554 .204 r
F
.46003 .22055 m .45815 .21875 L .46115 .23148 L F
.652 .34821 m .65408 .34418 L .65609 .34716 L .626 .7 .899 r
F
.652 .34821 m .64999 .34525 L .65408 .34418 L F
.26021 .31512 m .26146 .31156 L .26406 .31311 L .719 .852 .945 r
F
.26021 .31512 m .25762 .31352 L .26146 .31156 L F
.63574 .34575 m .63778 .34145 L .63981 .34452 L .642 .7 .888 r
F
.63574 .34575 m .6337 .34268 L .63778 .34145 L F
.57683 .33882 m .57875 .33387 L .58085 .3373 L .66 .68 .857 r
F
.57683 .33882 m .57472 .33536 L .57875 .33387 L F
.68665 .14232 m .68721 .19413 L .68538 .1413 L .966 .67 .415 r
F
.48464 .27083 m .48605 .27172 L .48787 .2752 L 0 0 .549 r
F
.48464 .27083 m .48282 .26713 L .48605 .27172 L F
.51974 .32147 m .52156 .31646 L .52372 .32072 L .575 .582 .823 r
F
.51974 .32147 m .51758 .31701 L .52156 .31646 L F
.56057 .33638 m .56245 .33126 L .56458 .33486 L .657 .667 .848 r
F
.56057 .33638 m .55844 .33274 L .56245 .33126 L F
.20161 .32544 m .20269 .32237 L .20537 .32406 L .649 .828 .969 r
F
.20161 .32544 m .19893 .32375 L .20269 .32237 L F
.49515 .29036 m .49661 .28875 L .49843 .29248 L .157 .319 .777 r
F
.49515 .29036 m .49334 .2864 L .49661 .28875 L F
.27828 .30754 m .27961 .30341 L .2822 .30467 L .791 .878 .91 r
F
.27828 .30754 m .27569 .30617 L .27961 .30341 L F
.66827 .35107 m .67041 .34739 L .67239 .35028 L .598 .696 .912 r
F
.66827 .35107 m .66629 .34821 L .67041 .34739 L F
.61948 .3435 m .62149 .33899 L .62354 .34215 L .651 .697 .879 r
F
.61948 .3435 m .61743 .34034 L .62149 .33899 L F
.53816 .33088 m .54001 .32561 L .54216 .32952 L .635 .635 .833 r
F
.53816 .33088 m .53602 .32687 L .54001 .32561 L F
.29015 .29761 m .29159 .29238 L .2942 .29305 L .88 .899 .84 r
F
.2942 .29305 m .29203 .29248 L .29545 .28803 L .913 .896 .797 r
F
.75557 .25376 m .75846 .25732 L .76017 .25817 L .622 .066 0 r
F
.75557 .25376 m .75387 .25316 L .75846 .25732 L F
.69068 .35686 m .69291 .35403 L .69485 .35669 L .513 .675 .938 r
F
.69068 .35686 m .68874 .35421 L .69291 .35403 L F
.47233 .24611 m .47362 .2511 L .47548 .25396 L .824 .418 0 r
F
.47233 .24611 m .47049 .24312 L .47362 .2511 L F
.46137 .36184 m .46276 .36618 L .46488 .36406 L .672 .183 .079 r
F
.46137 .36184 m .45925 .3633 L .46276 .36618 L F
.23594 .32043 m .23711 .31717 L .23973 .31884 L .674 .834 .96 r
F
.23594 .32043 m .23331 .31873 L .23711 .31717 L F
.52588 .325 m .52771 .31984 L .52987 .32396 L .603 .605 .827 r
F
.52588 .325 m .52372 .32072 L .52771 .31984 L F
.53202 .32811 m .53386 .32286 L .53602 .32687 L .622 .622 .83 r
F
.53202 .32811 m .52987 .32396 L .53386 .32286 L F
.60323 .34134 m .6052 .33666 L .60727 .33991 L .657 .692 .871 r
F
.60323 .34134 m .60115 .33809 L .6052 .33666 L F
.19144 .32647 m .19249 .32344 L .19518 .32512 L .646 .83 .971 r
F
.19144 .32647 m .18874 .32481 L .19249 .32344 L F
.30185 .26725 m .29953 .26885 L .30358 .25576 L .993 .838 .582 r
F
.29953 .26885 m .30115 .25886 L .30358 .25576 L .994 .858 .592 r
F
.50314 .30258 m .50492 .2991 L .5071 .30354 L .386 .463 .817 r
F
.50314 .30258 m .50097 .29785 L .50492 .2991 L F
.58697 .33918 m .58891 .33433 L .591 .33769 L .66 .685 .863 r
F
.58697 .33918 m .58487 .33581 L .58891 .33433 L F
.2822 .30467 m .28356 .30029 L .28616 .3014 L .817 .887 .895 r
F
.2822 .30467 m .27961 .30341 L .28356 .30029 L F
.55443 .33423 m .55631 .32908 L .55844 .33274 L .652 .66 .845 r
F
.55443 .33423 m .5523 .33051 L .55631 .32908 L F
.18127 .3275 m .18229 .32451 L .185 .32616 L .645 .832 .972 r
F
.18127 .3275 m .17855 .32587 L .18229 .32451 L F
.6459 .34637 m .64797 .34221 L .64999 .34525 L .632 .699 .893 r
F
.6459 .34637 m .64388 .34334 L .64797 .34221 L F
.51144 .31267 m .51324 .30823 L .51541 .3126 L .507 .539 .824 r
F
.51144 .31267 m .50927 .30807 L .51324 .30823 L F
.5707 .33688 m .57261 .33187 L .57472 .33536 L .659 .675 .854 r
F
.5707 .33688 m .56859 .33335 L .57261 .33187 L F
.51804 .46301 m .51963 .42146 L .52143 .42834 L .907 .65 .539 r
F
.51804 .46301 m .51623 .45345 L .51963 .42146 L F
.68459 .35459 m .68678 .35146 L .68874 .35421 L .545 .682 .929 r
F
.68459 .35459 m .68263 .35185 L .68678 .35146 L F
.53379 .50372 m .53582 .47207 L .53499 .50484 L .956 .692 .495 r
F
.5331 .50307 m .53582 .47207 L .53379 .50372 L .952 .689 .499 r
F
.5331 .50307 m .53402 .46786 L .53582 .47207 L F
.73074 .22514 m .73456 .24401 L .7361 .24151 L .861 .471 .303 r
F
.73074 .22514 m .72933 .22956 L .73456 .24401 L F
.29015 .29761 m .28755 .29669 L .29159 .29238 L .88 .899 .84 r
F
.28616 .3014 m .28755 .29669 L .29015 .29761 L .846 .895 .872 r
F
.62964 .34395 m .63167 .33956 L .6337 .34268 L .646 .698 .884 r
F
.62964 .34395 m .6276 .34084 L .63167 .33956 L F
.22574 .32177 m .22688 .31858 L .22952 .32026 L .664 .831 .964 r
F
.22574 .32177 m .2231 .32006 L .22688 .31858 L F
.66218 .3491 m .66429 .34526 L .66629 .34821 L .61 .697 .905 r
F
.66218 .3491 m .66019 .34618 L .66429 .34526 L F
.70098 .35931 m .69905 .35677 L .70327 .35715 L .418 .634 .944 r
F
.69905 .35677 m .70133 .35446 L .70327 .35715 L .43 .629 .937 r
F
.69969 .34621 m .69771 .34292 L .702 .34397 L .365 .54 .894 r
F
.69771 .34292 m .7 .34043 L .702 .34397 L .39 .544 .888 r
F
.69845 .32273 m .69636 .31791 L .70075 .31982 L .342 .432 .809 r
F
.69636 .31791 m .69862 .31444 L .70075 .31982 L .395 .46 .809 r
F
.69653 .2984 m .69434 .29195 L .69869 .29275 L .484 .459 .754 r
F
.69434 .29195 m .69643 .28513 L .69869 .29275 L .556 .501 .749 r
F
.70517 .38203 m .68895 .14148 L .70432 .38077 L .975 .673 .301 r
F
.69132 .24743 m .69226 .21983 L .69482 .23319 L .88 .639 .57 r
F
.69367 .25688 m .69132 .24743 L .69482 .23319 L .847 .62 .595 r
F
.70432 .38077 m .68895 .14148 L .68875 .14126 L .975 .673 .308 r
F
.28616 .3014 m .28356 .30029 L .28755 .29669 L .846 .895 .872 r
F
.24996 .31717 m .25118 .31378 L .25378 .31538 L .695 .844 .954 r
F
.24996 .31717 m .24735 .31552 L .25118 .31378 L F
.41531 .36538 m .41672 .36355 L .41887 .36404 L .576 .914 .971 r
F
.41531 .36538 m .41315 .3649 L .41672 .36355 L F
.29896 .28246 m .29674 .28255 L .30035 .27564 L .964 .881 .703 r
F
.29545 .28803 m .29674 .28255 L .29896 .28246 L .938 .901 .762 r
F
.79866 .2765 m .80106 .2726 L .80286 .2753 L .638 .73 .915 r
F
.79866 .2765 m .79685 .2738 L .80106 .2726 L F
.61338 .34172 m .61537 .33713 L .61743 .34034 L .654 .694 .876 r
F
.61338 .34172 m .61132 .33851 L .61537 .33713 L F
.26406 .31311 m .26532 .30949 L .26792 .31097 L .731 .859 .941 r
F
.26406 .31311 m .26146 .31156 L .26532 .30949 L F
.17108 .32857 m .17208 .32561 L .17481 .32722 L .646 .837 .974 r
F
.17108 .32857 m .16834 .32699 L .17208 .32561 L F
.68538 .1413 m .68473 .1819 L .68407 .13978 L .966 .67 .415 r
F
.68538 .1413 m .68721 .19413 L .68473 .1819 L F
.69937 .35163 m .69741 .34867 L .70167 .34936 L .398 .586 .918 r
F
.69741 .34867 m .69969 .34621 L .70167 .34936 L .416 .585 .911 r
F
.69823 .33008 m .69618 .32581 L .70053 .32741 L .349 .466 .837 r
F
.69618 .32581 m .69845 .32273 L .70053 .32741 L .39 .484 .835 r
F
.69649 .30895 m .69435 .30336 L .69872 .30477 L .421 .448 .783 r
F
.69435 .30336 m .69653 .2984 L .69872 .30477 L .481 .482 .781 r
F
.70432 .38077 m .68875 .14126 L .70303 .37949 L .975 .673 .308 r
F
.69798 .33675 m .69596 .33294 L .70028 .33421 L .367 .504 .864 r
F
.69596 .33294 m .69823 .33008 L .70028 .33421 L .398 .514 .859 r
F
.69192 .26985 m .69367 .25688 L .69603 .26643 L .742 .584 .679 r
F
.69417 .27749 m .69192 .26985 L .69603 .26643 L .684 .55 .697 r
F
.70303 .37949 m .68875 .14126 L .68713 .13865 L .975 .673 .308 r
F
.39523 .37616 m .39665 .37275 L .39884 .37311 L .836 .971 .885 r
F
.39523 .37616 m .39302 .37593 L .39665 .37275 L F
.39159 .37985 m .39302 .37593 L .39523 .37616 L .88 .969 .843 r
F
.43808 .36125 m .43661 .36112 L .43875 .36123 L .054 .618 .778 r
F
.43521 .36132 m .43661 .36112 L .43808 .36125 L F
.43307 .3611 m .43447 .36088 L .43661 .36112 L .052 .613 .797 r
F
.43661 .36112 m .43447 .36088 L .43514 .36099 L .151 0 0 r
F
.43734 .36142 m .43521 .36132 L .43875 .36123 L .062 .626 .762 r
F
.43661 .36112 m .43514 .36099 L .43801 .36148 L .151 0 0 r
F
.43875 .36123 m .43661 .36112 L .43724 .3612 L .137 0 0 r
F
.43734 .36142 m .43875 .36123 L .44025 .36126 L .062 .626 .762 r
F
.43875 .36123 m .43724 .3612 L .44015 .36159 L .137 0 0 r
F
.44025 .36126 m .43875 .36123 L .44088 .36122 L .062 .626 .762 r
F
.21555 .32296 m .21666 .31983 L .21932 .32152 L .656 .829 .966 r
F
.21555 .32296 m .21289 .32126 L .21666 .31983 L F
.59712 .33954 m .59907 .33479 L .60115 .33809 L .658 .689 .868 r
F
.59712 .33954 m .59503 .33623 L .59907 .33479 L F
.49334 .2864 m .49479 .28511 L .49661 .28875 L .098 .287 .767 r
F
.49334 .2864 m .49152 .28255 L .49479 .28511 L F
.5483 .33196 m .55017 .32678 L .5523 .33051 L .646 .652 .842 r
F
.5483 .33196 m .54616 .32815 L .55017 .32678 L F
.29869 .26215 m .30055 .24897 L .30322 .24266 L .999 .838 .53 r
F
.30115 .25886 m .29869 .26215 L .30322 .24266 L .999 .815 .525 r
F
.39884 .37311 m .40025 .3701 L .40243 .37055 L .791 .966 .917 r
F
.39884 .37311 m .39665 .37275 L .40025 .3701 L F
.44654 .36112 m .44795 .36206 L .45008 .36157 L .282 0 0 r
F
.44654 .36112 m .44442 .36139 L .44795 .36206 L F
.48282 .26713 m .48421 .26837 L .48605 .27172 L 0 0 .505 r
F
.39159 .37985 m .38937 .3798 L .39302 .37593 L .88 .969 .843 r
F
.38791 .38446 m .38937 .3798 L .39159 .37985 L .921 .958 .79 r
F
.67849 .3524 m .68066 .34902 L .68263 .35185 L .568 .687 .92 r
F
.67849 .3524 m .67652 .34959 L .68066 .34902 L F
.58085 .3373 m .58278 .33239 L .58487 .33581 L .659 .681 .86 r
F
.58085 .3373 m .57875 .33387 L .58278 .33239 L F
.56458 .33486 m .56647 .3298 L .56859 .33335 L .656 .67 .851 r
F
.56458 .33486 m .56245 .33126 L .56647 .3298 L F
.42812 .3624 m .42952 .36143 L .43166 .36172 L .33 .802 .916 r
F
.42812 .3624 m .42598 .36206 L .42952 .36143 L F
.63981 .34452 m .64186 .34026 L .64388 .34334 L .638 .697 .889 r
F
.63981 .34452 m .63778 .34145 L .64186 .34026 L F
.51758 .31701 m .5194 .31223 L .52156 .31646 L .557 .575 .828 r
F
.51758 .31701 m .51541 .3126 L .5194 .31223 L F
.51985 .47216 m .52143 .42834 L .52323 .43495 L .915 .657 .533 r
F
.51985 .47216 m .51804 .46301 L .52143 .42834 L F
.20537 .32406 m .20645 .32098 L .20913 .32267 L .651 .829 .968 r
F
.20537 .32406 m .20269 .32237 L .20645 .32098 L F
.3785 .44229 m .37666 .44878 L .3802 .42337 L .995 .796 .431 r
F
.37666 .44878 m .37848 .42735 L .3802 .42337 L .998 .788 .44 r
F
.65609 .34716 m .65818 .34317 L .66019 .34618 L .619 .696 .899 r
F
.65609 .34716 m .65408 .34418 L .65818 .34317 L F
.62354 .34215 m .62555 .33767 L .6276 .34084 L .649 .696 .88 r
F
.62354 .34215 m .62149 .33899 L .62555 .33767 L F
.54216 .32952 m .54402 .32433 L .54616 .32815 L .638 .643 .839 r
F
.54216 .32952 m .54001 .32561 L .54402 .32433 L F
.23973 .31884 m .24092 .31556 L .24354 .31721 L .678 .838 .96 r
F
.23973 .31884 m .23711 .31717 L .24092 .31556 L F
.53177 .50186 m .53402 .46786 L .5331 .50307 L .952 .689 .499 r
F
.5312 .50132 m .53402 .46786 L .53177 .50186 L .948 .685 .503 r
F
.5312 .50132 m .53222 .46327 L .53402 .46786 L F
.37989 .41491 m .37823 .41743 L .38112 .40636 L .996 .854 .519 r
F
.37823 .41743 m .37951 .40805 L .38112 .40636 L .999 .843 .523 r
F
.79262 .27459 m .79506 .2713 L .79685 .2738 L .587 .726 .94 r
F
.79262 .27459 m .79082 .27209 L .79506 .2713 L F
.40243 .37055 m .40384 .36784 L .40602 .36837 L .745 .957 .941 r
F
.40243 .37055 m .40025 .3701 L .40384 .36784 L F
.74745 .24628 m .75051 .25277 L .75219 .25284 L .777 .274 0 r
F
.74745 .24628 m .7458 .24669 L .75051 .25277 L F
.60727 .33991 m .60925 .33526 L .61132 .33851 L .655 .692 .872 r
F
.60727 .33991 m .6052 .33666 L .60925 .33526 L F
.50097 .29785 m .50274 .29476 L .50492 .2991 L .344 .444 .82 r
F
.50097 .29785 m .49879 .29324 L .50274 .29476 L F
.19518 .32512 m .19624 .32207 L .19893 .32375 L .648 .829 .97 r
F
.19518 .32512 m .19249 .32344 L .19624 .32207 L F
.53602 .32687 m .53786 .32171 L .54001 .32561 L .627 .632 .836 r
F
.53602 .32687 m .53386 .32286 L .53786 .32171 L F
.52372 .32072 m .52555 .31573 L .52771 .31984 L .589 .6 .831 r
F
.52372 .32072 m .52156 .31646 L .52555 .31573 L F
.67239 .35028 m .67454 .34668 L .67652 .34959 L .587 .69 .913 r
F
.67239 .35028 m .67041 .34739 L .67454 .34668 L F
.26792 .31097 m .2692 .30727 L .2718 .30867 L .744 .867 .937 r
F
.26792 .31097 m .26532 .30949 L .2692 .30727 L F
.43353 .16794 m .43376 .20195 L .43582 .19988 L .922 .595 .404 r
F
.43353 .16794 m .43142 .17213 L .43376 .20195 L F
.45573 .36173 m .45712 .36464 L .45925 .3633 L .587 .05 0 r
F
.45573 .36173 m .45361 .36263 L .45712 .36464 L F
.47049 .24312 m .47177 .24843 L .47362 .2511 L .842 .431 0 r
F
.47049 .24312 m .46863 .24035 L .47177 .24843 L F
.591 .33769 m .59295 .33288 L .59503 .33623 L .658 .686 .865 r
F
.591 .33769 m .58891 .33433 L .59295 .33288 L F
.52987 .32396 m .53171 .31886 L .53386 .32286 L .611 .618 .833 r
F
.52987 .32396 m .52771 .31984 L .53171 .31886 L F
.38097 .40652 m .37862 .40892 L .38262 .39742 L .99 .887 .576 r
F
.55844 .33274 m .56033 .32765 L .56245 .33126 L .652 .664 .848 r
F
.55844 .33274 m .55631 .32908 L .56033 .32765 L F
.50927 .30807 m .51107 .30393 L .51324 .30823 L .481 .529 .829 r
F
.50927 .30807 m .5071 .30354 L .51107 .30393 L F
.25378 .31538 m .25501 .31196 L .25762 .31352 L .703 .849 .953 r
F
.25378 .31538 m .25118 .31378 L .25501 .31196 L F
.30035 .27564 m .29809 .27634 L .30185 .26725 L .982 .866 .646 r
F
.29674 .28255 m .29809 .27634 L .30035 .27564 L .961 .899 .716 r
F
.57472 .33536 m .57664 .3304 L .57875 .33387 L .658 .677 .857 r
F
.57472 .33536 m .57261 .33187 L .57664 .3304 L F
.38791 .38446 m .38568 .38465 L .38937 .3798 L .921 .958 .79 r
F
.38417 .39045 m .38568 .38465 L .38791 .38446 L .956 .936 .725 r
F
.52167 .48087 m .52323 .43495 L .52503 .44127 L .922 .662 .527 r
F
.52167 .48087 m .51985 .47216 L .52323 .43495 L F
.41887 .36404 m .42027 .36245 L .42242 .36293 L .514 .888 .97 r
F
.41887 .36404 m .41672 .36355 L .42027 .36245 L F
.185 .32616 m .18603 .32314 L .18874 .32481 L .646 .831 .972 r
F
.185 .32616 m .18229 .32451 L .18603 .32314 L F
.22952 .32026 m .23067 .31707 L .23331 .31873 L .666 .833 .964 r
F
.22952 .32026 m .22688 .31858 L .23067 .31707 L F
.38262 .39742 m .38032 .3987 L .38417 .39045 L .977 .918 .655 r
F
.37862 .40892 m .38032 .3987 L .38262 .39742 L .995 .871 .578 r
F
.52969 .50001 m .53222 .46327 L .5312 .50132 L .948 .685 .503 r
F
.52927 .49962 m .53222 .46327 L .52969 .50001 L .944 .681 .507 r
F
.52927 .49962 m .53043 .4583 L .53222 .46327 L F
.29809 .27634 m .29953 .26885 L .30185 .26725 L .981 .886 .658 r
F
.78655 .27241 m .78904 .26979 L .79082 .27209 L .515 .714 .962 r
F
.78655 .27241 m .78476 .27012 L .78904 .26979 L F
.6337 .34268 m .63574 .33832 L .63778 .34145 L .642 .696 .884 r
F
.6337 .34268 m .63167 .33956 L .63574 .33832 L F
.64999 .34525 m .65207 .34113 L .65408 .34418 L .627 .696 .894 r
F
.64999 .34525 m .64797 .34221 L .65207 .34113 L F
.47795 .36768 m .47877 .38382 L .48029 .37681 L .849 .51 .412 r
F
.47795 .36768 m .47647 .37218 L .47877 .38382 L F
.49152 .28255 m .49296 .28158 L .49479 .28511 L .036 .254 .753 r
F
.49152 .28255 m .4897 .27881 L .49296 .28158 L F
.73921 .23743 m .74255 .24836 L .74417 .24739 L .838 .396 .178 r
F
.73921 .23743 m .73765 .2393 L .74255 .24836 L F
.61743 .34034 m .61943 .33578 L .62149 .33899 L .651 .693 .876 r
F
.61743 .34034 m .61537 .33713 L .61943 .33578 L F
.48179 .36977 m .48243 .40127 L .48403 .38781 L .886 .57 .445 r
F
.48179 .36977 m .48029 .37681 L .48243 .40127 L F
.45815 .21875 m .45925 .22982 L .46115 .23148 L .932 .551 .214 r
F
.45815 .21875 m .45626 .21723 L .45925 .22982 L F
.69485 .35669 m .6971 .35409 L .69905 .35677 L .478 .656 .938 r
F
.69485 .35669 m .69291 .35403 L .6971 .35409 L F
.40602 .36837 m .40742 .36592 L .40959 .3665 L .699 .945 .959 r
F
.40602 .36837 m .40384 .36784 L .40742 .36592 L F
.17481 .32722 m .17582 .32424 L .17855 .32587 L .646 .835 .973 r
F
.17481 .32722 m .17208 .32561 L .17582 .32424 L F
.68407 .13978 m .68473 .1819 L .68319 .139 L .969 .672 .407 r
F
.37777 .47401 m .37562 .48717 L .38033 .43565 L .993 .769 .401 r
F
.37562 .48717 m .3785 .44229 L .38033 .43565 L .995 .762 .414 r
F
.29545 .28803 m .29325 .2878 L .29674 .28255 L .938 .901 .762 r
F
.29203 .29248 m .29325 .2878 L .29545 .28803 L .908 .91 .811 r
F
.76814 .26354 m .7708 .26365 L .77255 .26522 L 0 .462 .857 r
F
.76814 .26354 m .76639 .26206 L .7708 .26365 L F
.52349 .48911 m .52503 .44127 L .52683 .44729 L .929 .668 .521 r
F
.52349 .48911 m .52167 .48087 L .52503 .44127 L F
.66629 .34821 m .66842 .34443 L .67041 .34739 L .601 .691 .906 r
F
.66629 .34821 m .66429 .34526 L .66842 .34443 L F
.60115 .33809 m .60312 .33337 L .6052 .33666 L .656 .689 .869 r
F
.60115 .33809 m .59907 .33479 L .60312 .33337 L F
.5523 .33051 m .55418 .3254 L .55631 .32908 L .647 .657 .846 r
F
.5523 .33051 m .55017 .32678 L .55418 .3254 L F
.21932 .32152 m .22044 .31838 L .2231 .32006 L .658 .831 .966 r
F
.21932 .32152 m .21666 .31983 L .22044 .31838 L F
.48099 .26358 m .48237 .26517 L .48421 .26837 L 0 0 .46 r
F
.52755 .49817 m .53043 .4583 L .52927 .49962 L .944 .681 .507 r
F
.52731 .49795 m .53043 .4583 L .52755 .49817 L .939 .677 .512 r
F
.52731 .49795 m .52863 .45297 L .53043 .4583 L F
.78045 .26991 m .78299 .26804 L .78476 .27012 L .408 .682 .974 r
F
.78045 .26991 m .77867 .26786 L .78299 .26804 L F
.44582 .19408 m .44661 .21372 L .44857 .21389 L .936 .586 .336 r
F
.44582 .19408 m .44385 .19459 L .44661 .21372 L F
.4741 .36637 m .47498 .37663 L .47647 .37218 L .821 .456 .366 r
F
.4741 .36637 m .47263 .3695 L .47498 .37663 L F
.58487 .33581 m .58681 .33094 L .58891 .33433 L .658 .682 .862 r
F
.58487 .33581 m .58278 .33239 L .58681 .33094 L F
.56859 .33335 m .5705 .32835 L .57261 .33187 L .655 .672 .854 r
F
.56859 .33335 m .56647 .3298 L .5705 .32835 L F
.77432 .26701 m .77691 .26602 L .77867 .26786 L .239 .61 .954 r
F
.77432 .26701 m .77255 .26522 L .77691 .26602 L F
.52532 .49633 m .52683 .44729 L .52863 .45297 L .934 .672 .516 r
F
.52515 .4962 m .52683 .44729 L .52532 .49633 L F
.52515 .4962 m .52349 .48911 L .52683 .44729 L F
.68874 .35421 m .69096 .35126 L .69291 .35403 L .52 .669 .93 r
F
.68874 .35421 m .68678 .35146 L .69096 .35126 L F
.2718 .30867 m .27309 .30488 L .27569 .30617 L .761 .876 .93 r
F
.2718 .30867 m .2692 .30727 L .27309 .30488 L F
.52535 .49635 m .52863 .45297 L .52731 .49795 L .939 .677 .512 r
F
.52532 .49633 m .52863 .45297 L .52535 .49635 L .934 .672 .516 r
F
.72048 .21169 m .72516 .24494 L .72654 .2395 L .839 .491 .395 r
F
.72048 .21169 m .71945 .22259 L .72516 .24494 L F
.24354 .31721 m .24473 .31392 L .24735 .31552 L .683 .842 .959 r
F
.24354 .31721 m .24092 .31556 L .24473 .31392 L F
.37848 .42735 m .37676 .43119 L .37989 .41491 L .998 .821 .474 r
F
.37676 .43119 m .37823 .41743 L .37989 .41491 L 1 .812 .48 r
F
.20913 .32267 m .21022 .31957 L .21289 .32126 L .652 .829 .968 r
F
.20913 .32267 m .20645 .32098 L .21022 .31957 L F
.51541 .3126 m .51723 .30806 L .5194 .31223 L .539 .569 .834 r
F
.51541 .3126 m .51324 .30823 L .51723 .30806 L F
.54616 .32815 m .54803 .32303 L .55017 .32678 L .64 .649 .843 r
F
.54616 .32815 m .54402 .32433 L .54803 .32303 L F
.64388 .34334 m .64595 .33911 L .64797 .34221 L .634 .695 .889 r
F
.64388 .34334 m .64186 .34026 L .64595 .33911 L F
.6276 .34084 m .62962 .33639 L .63167 .33956 L .646 .694 .881 r
F
.6276 .34084 m .62555 .33767 L .62962 .33639 L F
.43166 .36172 m .43307 .3611 L .43521 .36132 L .21 .729 .865 r
F
.43166 .36172 m .42952 .36143 L .43307 .3611 L F
.44088 .36122 m .44229 .36155 L .44442 .36139 L .118 0 0 r
F
.44088 .36122 m .43875 .36123 L .44229 .36155 L F
.49879 .29324 m .50056 .29052 L .50274 .29476 L .298 .424 .821 r
F
.49879 .29324 m .49661 .28875 L .50056 .29052 L F
.61132 .33851 m .61331 .33388 L .61537 .33713 L .653 .691 .873 r
F
.61132 .33851 m .60925 .33526 L .61331 .33388 L F
.25762 .31352 m .25886 .31007 L .26146 .31156 L .711 .856 .951 r
F
.25762 .31352 m .25501 .31196 L .25886 .31007 L F
.68319 .139 m .68228 .17016 L .68165 .13716 L .969 .672 .407 r
F
.68319 .139 m .68473 .1819 L .68228 .17016 L F
.66019 .34618 m .66229 .34224 L .66429 .34526 L .612 .692 .9 r
F
.66019 .34618 m .65818 .34317 L .66229 .34224 L F
.68263 .35185 m .68482 .34861 L .68678 .35146 L .55 .677 .922 r
F
.68263 .35185 m .68066 .34902 L .68482 .34861 L F
.19893 .32375 m .2 .32069 L .20269 .32237 L .649 .829 .97 r
F
.19893 .32375 m .19624 .32207 L .2 .32069 L F
.47024 .36541 m .47116 .37257 L .47263 .3695 L .793 .4 .31 r
F
.47024 .36541 m .46878 .36768 L .47116 .37257 L F
.40959 .3665 m .41099 .3643 L .41315 .3649 L .65 .93 .972 r
F
.40959 .3665 m .40742 .36592 L .41099 .3643 L F
.59503 .33623 m .59699 .33145 L .59907 .33479 L .657 .686 .866 r
F
.59503 .33623 m .59295 .33288 L .59699 .33145 L F
.54001 .32561 m .54187 .32051 L .54402 .32433 L .631 .64 .841 r
F
.54001 .32561 m .53786 .32171 L .54187 .32051 L F
.56245 .33126 m .56435 .32623 L .56647 .3298 L .652 .667 .852 r
F
.56245 .33126 m .56033 .32765 L .56435 .32623 L F
.29203 .29248 m .28984 .292 L .29325 .2878 L .908 .91 .811 r
F
.57875 .33387 m .58067 .32895 L .58278 .33239 L .657 .678 .859 r
F
.57875 .33387 m .57664 .3304 L .58067 .32895 L F
.52156 .31646 m .52339 .31166 L .52555 .31573 L .575 .595 .836 r
F
.52156 .31646 m .5194 .31223 L .52339 .31166 L F
.5071 .30354 m .50889 .29971 L .51107 .30393 L .454 .518 .835 r
F
.5071 .30354 m .50492 .2991 L .50889 .29971 L F
.23331 .31873 m .23447 .31553 L .23711 .31717 L .67 .836 .963 r
F
.23331 .31873 m .23067 .31707 L .23447 .31553 L F
.42242 .36293 m .42383 .3616 L .42598 .36206 L .439 .854 .959 r
F
.42242 .36293 m .42027 .36245 L .42383 .3616 L F
.4897 .27881 m .49114 .27815 L .49296 .28158 L 0 .219 .736 r
F
.4897 .27881 m .48787 .2752 L .49114 .27815 L F
.79685 .2738 m .79928 .27009 L .80106 .2726 L .636 .749 .929 r
F
.79685 .2738 m .79506 .2713 L .79928 .27009 L F
.27569 .30617 m .27701 .30224 L .27961 .30341 L .782 .886 .921 r
F
.27569 .30617 m .27309 .30488 L .27701 .30224 L F
.69905 .35677 m .6971 .35409 L .70133 .35446 L .43 .629 .937 r
F
.6971 .35409 m .69937 .35163 L .70133 .35446 L .442 .625 .93 r
F
.69771 .34292 m .69571 .33949 L .7 .34043 L .39 .544 .888 r
F
.69571 .33949 m .69798 .33675 L .7 .34043 L .414 .549 .882 r
F
.68897 .23813 m .68972 .20679 L .69226 .21983 L .903 .652 .549 r
F
.69132 .24743 m .68897 .23813 L .69226 .21983 L .88 .639 .57 r
F
.69636 .31791 m .69426 .31298 L .69862 .31444 L .395 .46 .809 r
F
.69426 .31298 m .69649 .30895 L .69862 .31444 L .443 .484 .807 r
F
.69434 .29195 m .69215 .28545 L .69643 .28513 L .556 .501 .749 r
F
.69215 .28545 m .69417 .27749 L .69643 .28513 L .618 .536 .74 r
F
.70303 .37949 m .68713 .13865 L .70211 .37816 L .975 .673 .308 r
F
.70211 .37816 m .68713 .13865 L .68687 .13835 L .976 .673 .313 r
F
.18874 .32481 m .18979 .32177 L .19249 .32344 L .647 .831 .971 r
F
.18874 .32481 m .18603 .32314 L .18979 .32177 L F
.53386 .32286 m .53571 .31781 L .53786 .32171 L .618 .629 .839 r
F
.53386 .32286 m .53171 .31886 L .53571 .31781 L F
.45008 .36157 m .45148 .36342 L .45361 .36263 L .471 0 0 r
F
.45008 .36157 m .44795 .36206 L .45148 .36342 L F
.52771 .31984 m .52955 .31488 L .53171 .31886 L .6 .614 .837 r
F
.52771 .31984 m .52555 .31573 L .52955 .31488 L F
.46488 .36406 m .46624 .37145 L .46838 .36828 L .772 .342 .229 r
F
.46488 .36406 m .46276 .36618 L .46624 .37145 L F
.38417 .39045 m .38191 .39098 L .38568 .38465 L .956 .936 .725 r
F
.38032 .3987 m .38191 .39098 L .38417 .39045 L .982 .901 .653 r
F
.67652 .34959 m .67868 .34609 L .68066 .34902 L .573 .682 .914 r
F
.67652 .34959 m .67454 .34668 L .67868 .34609 L F
.63778 .34145 m .63983 .33711 L .64186 .34026 L .639 .694 .885 r
F
.63778 .34145 m .63574 .33832 L .63983 .33711 L F
.46863 .24035 m .4699 .24593 L .47177 .24843 L .856 .44 0 r
F
.46863 .24035 m .46678 .23779 L .4699 .24593 L F
.69741 .34867 m .69544 .34558 L .69969 .34621 L .416 .585 .911 r
F
.69544 .34558 m .69771 .34292 L .69969 .34621 L .433 .585 .903 r
F
.69596 .33294 m .69392 .329 L .69823 .33008 L .398 .514 .859 r
F
.69392 .329 m .69618 .32581 L .69823 .33008 L .428 .525 .854 r
F
.69618 .32581 m .69411 .32141 L .69845 .32273 L .39 .484 .835 r
F
.69411 .32141 m .69636 .31791 L .69845 .32273 L .429 .501 .831 r
F
.69435 .30336 m .6922 .29769 L .69653 .2984 L .481 .482 .781 r
F
.6922 .29769 m .69434 .29195 L .69653 .2984 L .535 .512 .776 r
F
.70211 .37816 m .68687 .13835 L .7009 .37691 L .976 .673 .313 r
F
.6971 .35409 m .69515 .35129 L .69937 .35163 L .442 .625 .93 r
F
.69515 .35129 m .69741 .34867 L .69937 .35163 L .455 .621 .922 r
F
.68966 .26224 m .69132 .24743 L .69367 .25688 L .786 .609 .661 r
F
.69192 .26985 m .68966 .26224 L .69367 .25688 L .742 .584 .679 r
F
.7009 .37691 m .68687 .13835 L .68528 .13583 L .976 .673 .313 r
F
.62149 .33899 m .6235 .33445 L .62555 .33767 L .649 .692 .877 r
F
.62149 .33899 m .61943 .33578 L .6235 .33445 L F
.17855 .32587 m .17956 .32286 L .18229 .32451 L .647 .833 .972 r
F
.17855 .32587 m .17582 .32424 L .17956 .32286 L F
.65408 .34418 m .65617 .3401 L .65818 .34317 L .621 .692 .894 r
F
.65408 .34418 m .65207 .34113 L .65617 .3401 L F
.2231 .32006 m .22423 .31691 L .22688 .31858 L .66 .833 .966 r
F
.2231 .32006 m .22044 .31838 L .22423 .31691 L F
.6052 .33666 m .60718 .33196 L .60925 .33526 L .654 .689 .87 r
F
.6052 .33666 m .60312 .33337 L .60718 .33196 L F
.55631 .32908 m .5582 .32403 L .56033 .32765 L .648 .661 .849 r
F
.55631 .32908 m .55418 .3254 L .5582 .32403 L F
.47916 .2602 m .48053 .26211 L .48237 .26517 L 0 0 .415 r
F
.28755 .29669 m .28896 .29184 L .29159 .29238 L .871 .913 .856 r
F
.58891 .33433 m .59085 .3295 L .59295 .33288 L .656 .683 .863 r
F
.58891 .33433 m .58681 .33094 L .59085 .3295 L F
.27961 .30341 m .28095 .29928 L .28356 .30029 L .807 .896 .907 r
F
.27961 .30341 m .27701 .30224 L .28095 .29928 L F
.24735 .31552 m .24855 .31222 L .25118 .31378 L .689 .847 .959 r
F
.24735 .31552 m .24473 .31392 L .24855 .31222 L F
.57261 .33187 m .57453 .32692 L .57664 .3304 L .655 .674 .857 r
F
.57261 .33187 m .5705 .32835 L .57453 .32692 L F
.75387 .25316 m .75675 .25672 L .75846 .25732 L .623 .061 0 r
F
.75387 .25316 m .75219 .25284 L .75675 .25672 L F
.26146 .31156 m .26271 .30807 L .26532 .30949 L .722 .863 .948 r
F
.26146 .31156 m .25886 .31007 L .26271 .30807 L F
.67041 .34739 m .67255 .34369 L .67454 .34668 L .59 .685 .907 r
F
.67041 .34739 m .66842 .34443 L .67255 .34369 L F
.21289 .32126 m .214 .31815 L .21666 .31983 L .654 .831 .968 r
F
.21289 .32126 m .21022 .31957 L .214 .31815 L F
.79082 .27209 m .79329 .26899 L .79506 .2713 L .582 .745 .954 r
F
.79082 .27209 m .78904 .26979 L .79329 .26899 L F
.41315 .3649 m .41456 .36294 L .41672 .36355 L .596 .911 .979 r
F
.41315 .3649 m .41099 .3643 L .41456 .36294 L F
.28356 .30029 m .28493 .29588 L .28755 .29669 L .836 .906 .886 r
F
.28356 .30029 m .28095 .29928 L .28493 .29588 L F
.55017 .32678 m .55204 .32172 L .55418 .3254 L .642 .655 .847 r
F
.55017 .32678 m .54803 .32303 L .55204 .32172 L F
.28755 .29669 m .28493 .29588 L .28896 .29184 L .871 .913 .856 r
F
.51324 .30823 m .51505 .30393 L .51723 .30806 L .519 .562 .839 r
F
.51324 .30823 m .51107 .30393 L .51505 .30393 L F
.63167 .33956 m .6337 .33513 L .63574 .33832 L .643 .692 .881 r
F
.63167 .33956 m .62962 .33639 L .6337 .33513 L F
.29674 .28255 m .29451 .28277 L .29809 .27634 L .961 .899 .716 r
F
.29325 .2878 m .29451 .28277 L .29674 .28255 L .932 .917 .777 r
F
.61537 .33713 m .61737 .33252 L .61943 .33578 L .651 .69 .874 r
F
.61537 .33713 m .61331 .33388 L .61737 .33252 L F
.64797 .34221 m .65005 .338 L .65207 .34113 L .629 .692 .889 r
F
.64797 .34221 m .64595 .33911 L .65005 .338 L F
.49661 .28875 m .49837 .2864 L .50056 .29052 L .25 .402 .821 r
F
.49661 .28875 m .49442 .2844 L .49837 .2864 L F
.20269 .32237 m .20377 .3193 L .20645 .32098 L .65 .83 .969 r
F
.20269 .32237 m .2 .32069 L .20377 .3193 L F
.59907 .33479 m .60104 .33003 L .60312 .33337 L .655 .686 .867 r
F
.59907 .33479 m .59699 .33145 L .60104 .33003 L F
.39302 .37593 m .39445 .37225 L .39665 .37275 L .849 .957 .88 r
F
.39302 .37593 m .39082 .37555 L .39445 .37225 L F
.38937 .3798 m .39082 .37555 L .39302 .37593 L .891 .953 .838 r
F
.56647 .3298 m .56838 .32482 L .5705 .32835 L .652 .67 .854 r
F
.56647 .3298 m .56435 .32623 L .56838 .32482 L F
.23711 .31717 m .23828 .31396 L .24092 .31556 L .673 .84 .963 r
F
.23711 .31717 m .23447 .31553 L .23828 .31396 L F
.48787 .2752 m .4893 .27484 L .49114 .27815 L 0 .184 .716 r
F
.48787 .2752 m .48605 .27172 L .4893 .27484 L F
.58278 .33239 m .58471 .32751 L .58681 .33094 L .656 .68 .861 r
F
.58278 .33239 m .58067 .32895 L .58471 .32751 L F
.39665 .37275 m .39806 .3695 L .40025 .3701 L .806 .954 .914 r
F
.39665 .37275 m .39445 .37225 L .39806 .3695 L F
.54402 .32433 m .54588 .31929 L .54803 .32303 L .634 .647 .845 r
F
.54402 .32433 m .54187 .32051 L .54588 .31929 L F
.43521 .36132 m .43307 .3611 L .43661 .36112 L .054 .618 .778 r
F
.50492 .2991 m .50671 .29557 L .50889 .29971 L .425 .508 .84 r
F
.50492 .2991 m .50274 .29476 L .50671 .29557 L F
.66429 .34526 m .66642 .34137 L .66842 .34443 L .604 .687 .9 r
F
.66429 .34526 m .66229 .34224 L .66642 .34137 L F
.68165 .13716 m .68228 .17016 L .68105 .1366 L .971 .673 .4 r
F
.69291 .35403 m .69515 .35129 L .6971 .35409 L .487 .65 .931 r
F
.69291 .35403 m .69096 .35126 L .69515 .35129 L F
.45925 .3633 m .46062 .36816 L .46276 .36618 L .713 .233 .105 r
F
.45925 .3633 m .45712 .36464 L .46062 .36816 L F
.19249 .32344 m .19354 .32039 L .19624 .32207 L .648 .83 .971 r
F
.19249 .32344 m .18979 .32177 L .19354 .32039 L F
.42598 .36206 m .42738 .36102 L .42952 .36143 L .343 .804 .935 r
F
.42598 .36206 m .42383 .3616 L .42738 .36102 L F
.81422 .51212 m .8137 .5056 L .81518 .51325 L .952 .648 .42 r
F
.81418 .51208 m .8137 .5056 L .81422 .51212 L F
.81235 .50996 m .8137 .5056 L .81418 .51208 L .945 .642 .431 r
F
.5194 .31223 m .52122 .30763 L .52339 .31166 L .561 .591 .841 r
F
.5194 .31223 m .51723 .30806 L .52122 .30763 L F
.38937 .3798 m .38715 .37958 L .39082 .37555 L .891 .953 .838 r
F
.38568 .38465 m .38715 .37958 L .38937 .3798 L .929 .941 .784 r
F
.45626 .21723 m .45735 .22838 L .45925 .22982 L .93 .547 .222 r
F
.45626 .21723 m .45436 .21599 L .45735 .22838 L F
.78476 .27012 m .78727 .26769 L .78904 .26979 L .504 .731 .975 r
F
.78476 .27012 m .78299 .26804 L .78727 .26769 L F
.53786 .32171 m .53972 .3167 L .54187 .32051 L .623 .638 .844 r
F
.53786 .32171 m .53571 .31781 L .53972 .3167 L F
.44442 .36139 m .44582 .36243 L .44795 .36206 L .318 0 0 r
F
.44442 .36139 m .44229 .36155 L .44582 .36243 L F
.40025 .3701 m .40166 .36718 L .40384 .36784 L .761 .947 .94 r
F
.40025 .3701 m .39806 .3695 L .40166 .36718 L F
.26532 .30949 m .26659 .30594 L .2692 .30727 L .735 .872 .944 r
F
.26532 .30949 m .26271 .30807 L .26659 .30594 L F
.68678 .35146 m .68899 .34837 L .69096 .35126 L .527 .663 .923 r
F
.68678 .35146 m .68482 .34861 L .68899 .34837 L F
.62555 .33767 m .62757 .33315 L .62962 .33639 L .646 .691 .877 r
F
.62555 .33767 m .6235 .33445 L .62757 .33315 L F
.37823 .41743 m .37658 .41981 L .37951 .40805 L .999 .843 .523 r
F
.37658 .41981 m .37789 .40962 L .37951 .40805 L 1 .833 .526 r
F
.52555 .31573 m .52739 .31093 L .52955 .31488 L .589 .611 .842 r
F
.52555 .31573 m .52339 .31166 L .52739 .31093 L F
.25118 .31378 m .25239 .31046 L .25501 .31196 L .695 .853 .958 r
F
.25118 .31378 m .24855 .31222 L .25239 .31046 L F
.22688 .31858 m .22802 .31543 L .23067 .31707 L .662 .835 .966 r
F
.22688 .31858 m .22423 .31691 L .22802 .31543 L F
.53171 .31886 m .53355 .31394 L .53571 .31781 L .609 .626 .843 r
F
.53171 .31886 m .52955 .31488 L .53355 .31394 L F
.64186 .34026 m .64392 .33594 L .64595 .33911 L .635 .691 .885 r
F
.64186 .34026 m .63983 .33711 L .64392 .33594 L F
.18229 .32451 m .18331 .32148 L .18603 .32314 L .647 .832 .971 r
F
.18229 .32451 m .17956 .32286 L .18331 .32148 L F
.56033 .32765 m .56222 .32265 L .56435 .32623 L .648 .665 .852 r
F
.56033 .32765 m .5582 .32403 L .56222 .32265 L F
.60925 .33526 m .61124 .33058 L .61331 .33388 L .653 .688 .871 r
F
.60925 .33526 m .60718 .33196 L .61124 .33058 L F
.59295 .33288 m .5949 .32807 L .59699 .33145 L .655 .684 .865 r
F
.59295 .33288 m .59085 .3295 L .5949 .32807 L F
.68105 .1366 m .67987 .15895 L .67934 .1345 L .971 .673 .4 r
F
.68105 .1366 m .68228 .17016 L .67987 .15895 L F
.57664 .3304 m .57856 .32549 L .58067 .32895 L .654 .676 .859 r
F
.57664 .3304 m .57453 .32692 L .57856 .32549 L F
.65818 .34317 m .66029 .33913 L .66229 .34224 L .615 .688 .895 r
F
.65818 .34317 m .65617 .3401 L .66029 .33913 L F
.47732 .25699 m .47868 .2592 L .48053 .26211 L 0 0 .372 r
F
.47732 .25699 m .47548 .25396 L .47868 .2592 L F
.41672 .36355 m .41812 .36185 L .42027 .36245 L .533 .887 .981 r
F
.41672 .36355 m .41456 .36294 L .41812 .36185 L F
.77867 .26786 m .78123 .26616 L .78299 .26804 L .388 .697 .982 r
F
.77867 .26786 m .77691 .26602 L .78123 .26616 L F
.68066 .34902 m .68284 .34565 L .68482 .34861 L .556 .672 .915 r
F
.68066 .34902 m .67868 .34609 L .68284 .34565 L F
.21666 .31983 m .21778 .31672 L .22044 .31838 L .655 .832 .968 r
F
.21666 .31983 m .214 .31815 L .21778 .31672 L F
.46678 .23779 m .46803 .24362 L .4699 .24593 L .866 .447 .006 r
F
.46678 .23779 m .46491 .23547 L .46803 .24362 L F
.55418 .3254 m .55606 .32039 L .5582 .32403 L .643 .659 .851 r
F
.55418 .3254 m .55204 .32172 L .55606 .32039 L F
.76639 .26206 m .76907 .2623 L .7708 .26365 L 0 .46 .834 r
F
.76639 .26206 m .76466 .26081 L .76907 .2623 L F
.40384 .36784 m .40525 .36522 L .40742 .36592 L .716 .936 .959 r
F
.40384 .36784 m .40166 .36718 L .40525 .36522 L F
.77255 .26522 m .77516 .26439 L .77691 .26602 L .21 .618 .951 r
F
.77255 .26522 m .7708 .26365 L .77516 .26439 L F
.29325 .2878 m .29104 .28767 L .29451 .28277 L .932 .917 .777 r
F
.28984 .292 m .29104 .28767 L .29325 .2878 L .9 .924 .825 r
F
.38568 .38465 m .38344 .38466 L .38715 .37958 L .929 .941 .784 r
F
.38191 .39098 m .38344 .38466 L .38568 .38465 L .961 .918 .721 r
F
.51107 .30393 m .51288 .29988 L .51505 .30393 L .499 .556 .845 r
F
.51107 .30393 m .50889 .29971 L .51288 .29988 L F
.61943 .33578 m .62144 .33119 L .6235 .33445 L .649 .689 .874 r
F
.61943 .33578 m .61737 .33252 L .62144 .33119 L F
.63574 .33832 m .63779 .3339 L .63983 .33711 L .64 .69 .881 r
F
.63574 .33832 m .6337 .33513 L .63779 .3339 L F
.29953 .26885 m .29718 .27062 L .30115 .25886 L .994 .858 .592 r
F
.29718 .27062 m .29869 .26215 L .30115 .25886 L .991 .882 .603 r
F
.24092 .31556 m .2421 .31235 L .24473 .31392 L .677 .844 .963 r
F
.24092 .31556 m .23828 .31396 L .2421 .31235 L F
.60312 .33337 m .6051 .32863 L .60718 .33196 L .654 .686 .868 r
F
.60312 .33337 m .60104 .33003 L .6051 .32863 L F
.20645 .32098 m .20754 .3179 L .21022 .31957 L .651 .831 .969 r
F
.20645 .32098 m .20377 .3193 L .20754 .3179 L F
.29809 .27634 m .29581 .27718 L .29953 .26885 L .981 .886 .658 r
F
.29451 .28277 m .29581 .27718 L .29809 .27634 L .956 .918 .732 r
F
.49442 .2844 m .49618 .28241 L .49837 .2864 L .199 .38 .818 r
F
.49442 .2844 m .49223 .28019 L .49618 .28241 L F
.5705 .32835 m .57241 .32341 L .57453 .32692 L .652 .672 .857 r
F
.5705 .32835 m .56838 .32482 L .57241 .32341 L F
.48605 .27172 m .48747 .27164 L .4893 .27484 L 0 .149 .692 r
F
.48605 .27172 m .48421 .26837 L .48747 .27164 L F
.67454 .34668 m .67669 .34307 L .67868 .34609 L .578 .677 .908 r
F
.67454 .34668 m .67255 .34369 L .67669 .34307 L F
.2692 .30727 m .27048 .30365 L .27309 .30488 L .751 .882 .939 r
F
.2692 .30727 m .26659 .30594 L .27048 .30365 L F
.58681 .33094 m .58876 .32609 L .59085 .3295 L .655 .681 .863 r
F
.58681 .33094 m .58471 .32751 L .58876 .32609 L F
.69571 .33949 m .6937 .33594 L .69798 .33675 L .414 .549 .882 r
F
.6937 .33594 m .69596 .33294 L .69798 .33675 L .437 .554 .876 r
F
.68664 .229 m .68721 .19413 L .68972 .20679 L .92 .661 .531 r
F
.68897 .23813 m .68664 .229 L .68972 .20679 L .903 .652 .549 r
F
.69426 .31298 m .69215 .30795 L .69649 .30895 L .443 .484 .807 r
F
.69215 .30795 m .69435 .30336 L .69649 .30895 L .488 .507 .803 r
F
.69215 .28545 m .68996 .27893 L .69417 .27749 L .618 .536 .74 r
F
.68996 .27893 m .69192 .26985 L .69417 .27749 L .669 .565 .729 r
F
.7009 .37691 m .68528 .13583 L .69992 .37552 L .976 .673 .313 r
F
.69411 .32141 m .69204 .31691 L .69636 .31791 L .429 .501 .831 r
F
.69204 .31691 m .69426 .31298 L .69636 .31791 L .465 .517 .827 r
F
.69992 .37552 m .68528 .13583 L .68497 .13546 L .976 .672 .317 r
F
.65207 .34113 m .65415 .33695 L .65617 .3401 L .624 .688 .89 r
F
.65207 .34113 m .65005 .338 L .65415 .33695 L F
.79506 .2713 m .7975 .26777 L .79928 .27009 L .634 .768 .944 r
F
.79506 .2713 m .79329 .26899 L .7975 .26777 L F
.45361 .36263 m .45499 .36584 L .45712 .36464 L .63 .098 0 r
F
.45361 .36263 m .45148 .36342 L .45499 .36584 L F
.7458 .24669 m .74885 .25296 L .75051 .25277 L .761 .255 0 r
F
.7458 .24669 m .74417 .24739 L .74885 .25296 L F
.54803 .32303 m .5499 .31803 L .55204 .32172 L .637 .653 .849 r
F
.54803 .32303 m .54588 .31929 L .5499 .31803 L F
.19624 .32207 m .19731 .31901 L .2 .32069 L .648 .83 .97 r
F
.19624 .32207 m .19354 .32039 L .19731 .31901 L F
.50274 .29476 m .50453 .29153 L .50671 .29557 L .394 .497 .845 r
F
.50274 .29476 m .50056 .29052 L .50453 .29153 L F
.25501 .31196 m .25623 .30862 L .25886 .31007 L .703 .859 .957 r
F
.25501 .31196 m .25239 .31046 L .25623 .30862 L F
.37666 .44878 m .37481 .45512 L .37848 .42735 L .998 .788 .44 r
F
.37481 .45512 m .37676 .43119 L .37848 .42735 L .998 .78 .447 r
F
.69515 .35129 m .69319 .34837 L .69741 .34867 L .455 .621 .922 r
F
.69319 .34837 m .69544 .34558 L .69741 .34867 L .468 .618 .915 r
F
.69544 .34558 m .69345 .34237 L .69771 .34292 L .433 .585 .903 r
F
.69345 .34237 m .69571 .33949 L .69771 .34292 L .451 .586 .896 r
F
.69392 .329 m .69188 .32494 L .69618 .32581 L .428 .525 .854 r
F
.69188 .32494 m .69411 .32141 L .69618 .32581 L .457 .535 .849 r
F
.69215 .30795 m .69004 .30283 L .69435 .30336 L .488 .507 .803 r
F
.69004 .30283 m .6922 .29769 L .69435 .30336 L .529 .528 .799 r
F
.6922 .29769 m .69005 .29195 L .69434 .29195 L .535 .512 .776 r
F
.68741 .2547 m .68897 .23813 L .69132 .24743 L .821 .629 .643 r
F
.69005 .29195 m .69215 .28545 L .69434 .29195 L .583 .538 .77 r
F
.68966 .26224 m .68741 .2547 L .69132 .24743 L .786 .609 .661 r
F
.69878 .3743 m .68497 .13546 L .6834 .13301 L .976 .672 .317 r
F
.69992 .37552 m .68497 .13546 L .69878 .3743 L F
.23067 .31707 m .23183 .31391 L .23447 .31553 L .665 .838 .966 r
F
.23067 .31707 m .22802 .31543 L .23183 .31391 L F
.51723 .30806 m .51905 .30365 L .52122 .30763 L .546 .587 .846 r
F
.51723 .30806 m .51505 .30393 L .51905 .30365 L F
.28984 .292 m .28763 .29161 L .29104 .28767 L .9 .924 .825 r
F
.44385 .19459 m .44464 .21379 L .44661 .21372 L .93 .578 .339 r
F
.44385 .19459 m .44187 .19544 L .44464 .21379 L F
.66842 .34443 m .67055 .34061 L .67255 .34369 L .594 .68 .901 r
F
.66842 .34443 m .66642 .34137 L .67055 .34061 L F
.42952 .36143 m .43093 .36076 L .43307 .3611 L .217 .728 .885 r
F
.42952 .36143 m .42738 .36102 L .43093 .36076 L F
.54187 .32051 m .54374 .31555 L .54588 .31929 L .628 .645 .848 r
F
.54187 .32051 m .53972 .3167 L .54374 .31555 L F
.56435 .32623 m .56625 .32127 L .56838 .32482 L .649 .668 .855 r
F
.56435 .32623 m .56222 .32265 L .56625 .32127 L F
.18603 .32314 m .18707 .3201 L .18979 .32177 L .648 .831 .971 r
F
.18603 .32314 m .18331 .32148 L .18707 .3201 L F
.62962 .33639 m .63166 .33188 L .6337 .33513 L .644 .689 .878 r
F
.62962 .33639 m .62757 .33315 L .63166 .33188 L F
.38032 .3987 m .37803 .39974 L .38191 .39098 L .982 .901 .653 r
F
.37627 .41106 m .37803 .39974 L .38032 .3987 L .995 .856 .58 r
F
.37862 .40892 m .37627 .41106 L .38032 .3987 L .995 .871 .578 r
F
.40742 .36592 m .40883 .36356 L .41099 .3643 L .667 .923 .974 r
F
.40742 .36592 m .40525 .36522 L .40883 .36356 L F
.61331 .33388 m .6153 .32922 L .61737 .33252 L .651 .688 .872 r
F
.61331 .33388 m .61124 .33058 L .6153 .32922 L F
.59699 .33145 m .59895 .32666 L .60104 .33003 L .654 .684 .866 r
F
.59699 .33145 m .5949 .32807 L .59895 .32666 L F
.58067 .32895 m .58261 .32407 L .58471 .32751 L .654 .678 .86 r
F
.58067 .32895 m .57856 .32549 L .58261 .32407 L F
.43875 .36123 m .44015 .36159 L .44229 .36155 L .137 0 0 r
F
.29581 .27718 m .29718 .27062 L .29953 .26885 L .976 .908 .673 r
F
.64595 .33911 m .64802 .33481 L .65005 .338 L .63 .688 .885 r
F
.64595 .33911 m .64392 .33594 L .64802 .33481 L F
.53571 .31781 m .53757 .31291 L .53972 .3167 L .616 .636 .847 r
F
.53571 .31781 m .53355 .31394 L .53757 .31291 L F
.27309 .30488 m .27439 .30115 L .27701 .30224 L .77 .893 .931 r
F
.27309 .30488 m .27048 .30365 L .27439 .30115 L F
.52339 .31166 m .52522 .30702 L .52739 .31093 L .578 .608 .847 r
F
.52339 .31166 m .52122 .30763 L .52522 .30702 L F
.42027 .36245 m .42168 .36102 L .42383 .3616 L .456 .854 .974 r
F
.42027 .36245 m .41812 .36185 L .42168 .36102 L F
.37676 .43119 m .37504 .43488 L .37823 .41743 L 1 .812 .48 r
F
.37504 .43488 m .37658 .41981 L .37823 .41743 L 1 .804 .484 r
F
.52955 .31488 m .53139 .31009 L .53355 .31394 L .6 .624 .847 r
F
.52955 .31488 m .52739 .31093 L .53139 .31009 L F
.22044 .31838 m .22157 .31527 L .22423 .31691 L .657 .834 .968 r
F
.22044 .31838 m .21778 .31672 L .22157 .31527 L F
.47263 .3695 m .47349 .38101 L .47498 .37663 L .842 .483 .374 r
F
.47263 .3695 m .47116 .37257 L .47349 .38101 L F
.78904 .26979 m .79152 .26688 L .79329 .26899 L .575 .764 .968 r
F
.78904 .26979 m .78727 .26769 L .79152 .26688 L F
.66229 .34224 m .66441 .33824 L .66642 .34137 L .607 .682 .895 r
F
.66229 .34224 m .66029 .33913 L .66441 .33824 L F
.47651 .2559 m .47497 .25383 L .47683 .25644 L .677 .24 0 r
F
.47362 .2511 m .47497 .25383 L .47651 .2559 L F
.47466 .2533 m .4731 .25138 L .47497 .25383 L .707 .259 0 r
F
.47177 .24843 m .4731 .25138 L .47466 .2533 L F
.4699 .24593 m .47123 .24908 L .4731 .25138 L .73 .274 0 r
F
.4731 .25138 m .47123 .24908 L .47154 .24945 L 0 0 .483 r
F
.47362 .2511 m .47177 .24843 L .47497 .25383 L .677 .24 0 r
F
.47177 .24843 m .4699 .24593 L .4731 .25138 L .707 .259 0 r
F
.4731 .25138 m .47154 .24945 L .47447 .25284 L 0 0 .483 r
F
.47497 .25383 m .4731 .25138 L .47343 .25175 L 0 0 .513 r
F
.47548 .25396 m .47683 .25644 L .47835 .25865 L .642 .217 0 r
F
.47548 .25396 m .47362 .2511 L .47683 .25644 L F
.47497 .25383 m .47343 .25175 L .47634 .25513 L 0 0 .513 r
F
.47683 .25644 m .47497 .25383 L .4753 .25421 L 0 0 .544 r
F
.47683 .25644 m .4753 .25421 L .47821 .25755 L F
.47835 .25865 m .47683 .25644 L .47868 .2592 L .642 .217 0 r
F
.46878 .36768 m .46967 .37557 L .47116 .37257 L .816 .429 .32 r
F
.46878 .36768 m .46731 .36988 L .46967 .37557 L F
.5582 .32403 m .56009 .31906 L .56222 .32265 L .645 .663 .853 r
F
.5582 .32403 m .55606 .32039 L .56009 .31906 L F
.24473 .31392 m .24592 .31069 L .24855 .31222 L .682 .849 .963 r
F
.24473 .31392 m .2421 .31235 L .24592 .31069 L F
.69096 .35126 m .69319 .34837 L .69515 .35129 L .496 .646 .923 r
F
.69096 .35126 m .68899 .34837 L .69319 .34837 L F
.67934 .1345 m .67987 .15895 L .67895 .1341 L .972 .674 .394 r
F
.6235 .33445 m .62552 .32987 L .62757 .33315 L .647 .688 .875 r
F
.6235 .33445 m .62144 .33119 L .62552 .32987 L F
.60718 .33196 m .60916 .32725 L .61124 .33058 L .652 .686 .869 r
F
.60718 .33196 m .6051 .32863 L .60916 .32725 L F
.21022 .31957 m .21132 .31649 L .214 .31815 L .652 .832 .969 r
F
.21022 .31957 m .20754 .3179 L .21132 .31649 L F
.57453 .32692 m .57645 .322 L .57856 .32549 L .652 .675 .859 r
F
.57453 .32692 m .57241 .32341 L .57645 .322 L F
.63983 .33711 m .64188 .33271 L .64392 .33594 L .636 .688 .881 r
F
.63983 .33711 m .63779 .3339 L .64188 .33271 L F
.59085 .3295 m .59281 .32467 L .5949 .32807 L .654 .682 .864 r
F
.59085 .3295 m .58876 .32609 L .59281 .32467 L F
.25886 .31007 m .26009 .3067 L .26271 .30807 L .712 .867 .955 r
F
.25886 .31007 m .25623 .30862 L .26009 .3067 L F
.27701 .30224 m .27832 .29836 L .28095 .29928 L .794 .905 .919 r
F
.27701 .30224 m .27439 .30115 L .27832 .29836 L F
.48421 .26837 m .48563 .26857 L .48747 .27164 L 0 .114 .666 r
F
.48421 .26837 m .48237 .26517 L .48563 .26857 L F
.50889 .29971 m .5107 .2959 L .51288 .29988 L .478 .55 .852 r
F
.50889 .29971 m .50671 .29557 L .5107 .2959 L F
.47647 .37218 m .47724 .39077 L .47877 .38382 L .87 .536 .416 r
F
.47647 .37218 m .47498 .37663 L .47724 .39077 L F
.44795 .36206 m .44934 .36408 L .45148 .36342 L .51 0 0 r
F
.44795 .36206 m .44582 .36243 L .44934 .36408 L F
.68482 .34861 m .68702 .34538 L .68899 .34837 L .534 .659 .916 r
F
.68482 .34861 m .68284 .34565 L .68702 .34538 L F
.49223 .28019 m .49398 .27856 L .49618 .28241 L .145 .356 .814 r
F
.49223 .28019 m .49004 .27615 L .49398 .27856 L F
.55204 .32172 m .55393 .31676 L .55606 .32039 L .639 .658 .852 r
F
.55204 .32172 m .5499 .31803 L .55393 .31676 L F
.41099 .3643 m .4124 .3622 L .41456 .36294 L .614 .906 .984 r
F
.41099 .3643 m .40883 .36356 L .4124 .3622 L F
.67895 .1341 m .67749 .14832 L .67711 .13181 L .972 .674 .394 r
F
.67895 .1341 m .67987 .15895 L .67749 .14832 L F
.38191 .39098 m .37965 .39131 L .38344 .38466 L .961 .918 .721 r
F
.37803 .39974 m .37965 .39131 L .38191 .39098 L .983 .884 .651 r
F
.65617 .3401 m .65827 .33596 L .66029 .33913 L .617 .684 .89 r
F
.65617 .3401 m .65415 .33695 L .65827 .33596 L F
.2 .32069 m .20108 .31762 L .20377 .3193 L .649 .831 .97 r
F
.2 .32069 m .19731 .31901 L .20108 .31762 L F
.46491 .23547 m .46615 .2415 L .46803 .24362 L .873 .451 .027 r
F
.46491 .23547 m .46303 .23336 L .46615 .2415 L F
.45436 .21599 m .45543 .22716 L .45735 .22838 L .927 .542 .23 r
F
.45436 .21599 m .45244 .21502 L .45543 .22716 L F
.73765 .2393 m .74094 .2496 L .74255 .24836 L .816 .372 .182 r
F
.73765 .2393 m .7361 .24151 L .74094 .2496 L F
.28493 .29588 m .28631 .29142 L .28896 .29184 L .858 .926 .872 r
F
.23447 .31553 m .23563 .31237 L .23828 .31396 L .668 .842 .967 r
F
.23447 .31553 m .23183 .31391 L .23563 .31237 L F
.72933 .22956 m .73304 .24679 L .73456 .24401 L .836 .444 .306 r
F
.72933 .22956 m .72793 .23435 L .73304 .24679 L F
.50056 .29052 m .50234 .28759 L .50453 .29153 L .361 .486 .85 r
F
.50056 .29052 m .49837 .2864 L .50234 .28759 L F
.28095 .29928 m .28229 .29517 L .28493 .29588 L .823 .917 .9 r
F
.28095 .29928 m .27832 .29836 L .28229 .29517 L F
.67868 .34609 m .68085 .34258 L .68284 .34565 L .562 .667 .908 r
F
.67868 .34609 m .67669 .34307 L .68085 .34258 L F
.78299 .26804 m .78551 .26578 L .78727 .26769 L .491 .749 .986 r
F
.78299 .26804 m .78123 .26616 L .78551 .26578 L F
.56838 .32482 m .57029 .31989 L .57241 .32341 L .649 .671 .857 r
F
.56838 .32482 m .56625 .32127 L .57029 .31989 L F
.18979 .32177 m .19083 .31872 L .19354 .32039 L .648 .831 .971 r
F
.18979 .32177 m .18707 .3201 L .19083 .31872 L F
.61737 .33252 m .61938 .32787 L .62144 .33119 L .649 .687 .872 r
F
.61737 .33252 m .6153 .32922 L .61938 .32787 L F
.28493 .29588 m .28229 .29517 L .28631 .29142 L .858 .926 .872 r
F
.54588 .31929 m .54776 .31436 L .5499 .31803 L .632 .651 .851 r
F
.54588 .31929 m .54374 .31555 L .54776 .31436 L F
.60104 .33003 m .60301 .32526 L .6051 .32863 L .653 .684 .867 r
F
.60104 .33003 m .59895 .32666 L .60301 .32526 L F
.29451 .28277 m .29226 .28309 L .29581 .27718 L .956 .918 .732 r
F
.29104 .28767 m .29226 .28309 L .29451 .28277 L .924 .934 .794 r
F
.6337 .33513 m .63574 .33064 L .63779 .3339 L .641 .687 .878 r
F
.6337 .33513 m .63166 .33188 L .63574 .33064 L F
.58471 .32751 m .58665 .32265 L .58876 .32609 L .653 .679 .862 r
F
.58471 .32751 m .58261 .32407 L .58665 .32265 L F
.39082 .37555 m .39225 .37158 L .39445 .37225 L .858 .94 .874 r
F
.39082 .37555 m .38861 .37499 L .39225 .37158 L F
.38715 .37958 m .38861 .37499 L .39082 .37555 L .897 .935 .831 r
F
.75219 .25284 m .75506 .25635 L .75675 .25672 L .617 .049 0 r
F
.75219 .25284 m .75051 .25277 L .75506 .25635 L F
.39445 .37225 m .39588 .36875 L .39806 .3695 L .816 .939 .908 r
F
.39445 .37225 m .39225 .37158 L .39588 .36875 L F
.51505 .30393 m .51687 .29973 L .51905 .30365 L .531 .584 .852 r
F
.51505 .30393 m .51288 .29988 L .51687 .29973 L F
.43142 .17213 m .43169 .20429 L .43376 .20195 L .915 .585 .404 r
F
.43142 .17213 m .42929 .17673 L .43169 .20429 L F
.65005 .338 m .65213 .33373 L .65415 .33695 L .626 .684 .885 r
F
.65005 .338 m .64802 .33481 L .65213 .33373 L F
.67255 .34369 m .6747 .33995 L .67669 .34307 L .582 .672 .901 r
F
.67255 .34369 m .67055 .34061 L .6747 .33995 L F
.22423 .31691 m .22536 .3138 L .22802 .31543 L .658 .837 .969 r
F
.22423 .31691 m .22157 .31527 L .22536 .3138 L F
.42383 .3616 m .42523 .36048 L .42738 .36102 L .358 .804 .952 r
F
.42383 .3616 m .42168 .36102 L .42523 .36048 L F
.43307 .3611 m .43093 .36076 L .43447 .36088 L .052 .613 .797 r
F
.53972 .3167 m .54158 .31183 L .54374 .31555 L .622 .644 .851 r
F
.53972 .3167 m .53757 .31291 L .54158 .31183 L F
.24855 .31222 m .24976 .30899 L .25239 .31046 L .687 .855 .963 r
F
.24855 .31222 m .24592 .31069 L .24976 .30899 L F
.26271 .30807 m .26396 .30466 L .26659 .30594 L .724 .876 .952 r
F
.26271 .30807 m .26009 .3067 L .26396 .30466 L F
.39806 .3695 m .39948 .36637 L .40166 .36718 L .774 .934 .936 r
F
.39806 .3695 m .39588 .36875 L .39948 .36637 L F
.52122 .30763 m .52305 .30315 L .52522 .30702 L .567 .606 .852 r
F
.52122 .30763 m .51905 .30365 L .52305 .30315 L F
.38715 .37958 m .38493 .37917 L .38861 .37499 L .897 .935 .831 r
F
.38344 .38466 m .38493 .37917 L .38715 .37958 L .933 .922 .778 r
F
.56222 .32265 m .56413 .31771 L .56625 .32127 L .646 .667 .856 r
F
.56222 .32265 m .56009 .31906 L .56413 .31771 L F
.53355 .31394 m .53541 .30915 L .53757 .31291 L .609 .634 .851 r
F
.53355 .31394 m .53139 .31009 L .53541 .30915 L F
.77691 .26602 m .77948 .26448 L .78123 .26616 L .367 .71 .986 r
F
.77691 .26602 m .77516 .26439 L .77948 .26448 L F
.37658 .41981 m .37492 .42205 L .37789 .40962 L 1 .833 .526 r
F
.37492 .42205 m .37627 .41106 L .37789 .40962 L .999 .824 .528 r
F
.46276 .36618 m .46409 .37445 L .46624 .37145 L .803 .381 .246 r
F
.46276 .36618 m .46062 .36816 L .46409 .37445 L F
.52739 .31093 m .52923 .30627 L .53139 .31009 L .591 .622 .851 r
F
.52739 .31093 m .52522 .30702 L .52923 .30627 L F
.6937 .33594 m .69168 .33226 L .69596 .33294 L .437 .554 .876 r
F
.69168 .33226 m .69392 .329 L .69596 .33294 L .459 .559 .87 r
F
.68433 .22009 m .68473 .1819 L .68721 .19413 L .932 .668 .515 r
F
.68664 .229 m .68433 .22009 L .68721 .19413 L .92 .661 .531 r
F
.69204 .31691 m .68996 .3123 L .69426 .31298 L .465 .517 .827 r
F
.68996 .3123 m .69215 .30795 L .69426 .31298 L .498 .532 .822 r
F
.68996 .27893 m .68776 .27241 L .69192 .26985 L .669 .565 .729 r
F
.68776 .27241 m .68966 .26224 L .69192 .26985 L .712 .59 .717 r
F
.69878 .3743 m .6834 .13301 L .69776 .37287 L .976 .672 .317 r
F
.69776 .37287 m .6834 .13301 L .68306 .13259 L .976 .672 .32 r
F
.29869 .26215 m .29621 .26561 L .30055 .24897 L .999 .838 .53 r
F
.29621 .26561 m .29784 .25552 L .30055 .24897 L .993 .868 .534 r
F
.214 .31815 m .21511 .31506 L .21778 .31672 L .652 .833 .97 r
F
.214 .31815 m .21132 .31649 L .21511 .31506 L F
.57856 .32549 m .5805 .3206 L .58261 .32407 L .652 .676 .86 r
F
.57856 .32549 m .57645 .322 L .5805 .3206 L F
.61124 .33058 m .61323 .32588 L .6153 .32922 L .651 .685 .87 r
F
.61124 .33058 m .60916 .32725 L .61323 .32588 L F
.5949 .32807 m .59686 .32326 L .59895 .32666 L .653 .682 .865 r
F
.5949 .32807 m .59281 .32467 L .59686 .32326 L F
.62757 .33315 m .6296 .32859 L .63166 .33188 L .644 .687 .875 r
F
.62757 .33315 m .62552 .32987 L .6296 .32859 L F
.66642 .34137 m .66855 .33744 L .67055 .34061 L .598 .676 .895 r
F
.66642 .34137 m .66441 .33824 L .66855 .33744 L F
.41456 .36294 m .41596 .36111 L .41812 .36185 L .551 .883 .989 r
F
.41456 .36294 m .4124 .3622 L .41596 .36111 L F
.79329 .26899 m .79574 .26565 L .7975 .26777 L .63 .788 .957 r
F
.79329 .26899 m .79152 .26688 L .79574 .26565 L F
.37447 .48864 m .3785 .44229 L .37562 .48717 L .995 .762 .414 r
F
.3742 .48828 m .3785 .44229 L .37447 .48864 L .995 .756 .424 r
F
.3742 .48828 m .37666 .44878 L .3785 .44229 L F
.64392 .33594 m .64599 .33156 L .64802 .33481 L .632 .685 .881 r
F
.64392 .33594 m .64188 .33271 L .64599 .33156 L F
.44229 .36155 m .44368 .36266 L .44582 .36243 L .348 0 0 r
F
.44229 .36155 m .44015 .36159 L .44368 .36266 L F
.48237 .26517 m .48378 .26562 L .48563 .26857 L 0 .081 .637 r
F
.48237 .26517 m .48053 .26211 L .48378 .26562 L F
.7708 .26365 m .77342 .26296 L .77516 .26439 L .181 .624 .942 r
F
.7708 .26365 m .76907 .2623 L .77342 .26296 L F
.69319 .34837 m .69121 .34534 L .69544 .34558 L .468 .618 .915 r
F
.69121 .34534 m .69345 .34237 L .69544 .34558 L .481 .616 .907 r
F
.69345 .34237 m .69146 .33903 L .69571 .33949 L .451 .586 .896 r
F
.69146 .33903 m .6937 .33594 L .69571 .33949 L .468 .587 .889 r
F
.69188 .32494 m .68982 .32076 L .69411 .32141 L .457 .535 .849 r
F
.68982 .32076 m .69204 .31691 L .69411 .32141 L .484 .545 .843 r
F
.69004 .30283 m .68792 .29764 L .6922 .29769 L .529 .528 .799 r
F
.68792 .29764 m .69005 .29195 L .6922 .29769 L .566 .547 .793 r
F
.68517 .24725 m .68664 .229 L .68897 .23813 L .849 .644 .626 r
F
.68741 .2547 m .68517 .24725 L .68897 .23813 L .821 .629 .643 r
F
.69005 .29195 m .6879 .28618 L .69215 .28545 L .583 .538 .77 r
F
.6879 .28618 m .68996 .27893 L .69215 .28545 L .625 .561 .762 r
F
.69666 .37166 m .68306 .13259 L .6815 .13018 L .976 .672 .32 r
F
.69776 .37287 m .68306 .13259 L .69666 .37166 L F
.55606 .32039 m .55796 .31547 L .56009 .31906 L .641 .662 .855 r
F
.55606 .32039 m .55393 .31676 L .55796 .31547 L F
.50671 .29557 m .50851 .292 L .5107 .2959 L .457 .545 .858 r
F
.50671 .29557 m .50453 .29153 L .50851 .292 L F
.40166 .36718 m .40307 .36436 L .40525 .36522 L .729 .925 .957 r
F
.40166 .36718 m .39948 .36637 L .40307 .36436 L F
.20377 .3193 m .20485 .31623 L .20754 .3179 L .649 .831 .97 r
F
.20377 .3193 m .20108 .31762 L .20485 .31623 L F
.23828 .31396 m .23945 .3108 L .2421 .31235 L .671 .846 .967 r
F
.23828 .31396 m .23563 .31237 L .23945 .3108 L F
.48029 .37681 m .48083 .41473 L .48243 .40127 L .904 .591 .445 r
F
.48029 .37681 m .47877 .38382 L .48083 .41473 L F
.76466 .26081 m .76734 .26115 L .76907 .2623 L 0 .459 .806 r
F
.76466 .26081 m .76293 .2598 L .76734 .26115 L F
.29104 .28767 m .2888 .28763 L .29226 .28309 L .924 .934 .794 r
F
.28763 .29161 m .2888 .28763 L .29104 .28767 L .889 .938 .841 r
F
.49004 .27615 m .49177 .27485 L .49398 .27856 L .09 .332 .807 r
F
.49004 .27615 m .48784 .27227 L .49177 .27485 L F
.66029 .33913 m .6624 .33503 L .66441 .33824 L .61 .679 .89 r
F
.66029 .33913 m .65827 .33596 L .6624 .33503 L F
.57241 .32341 m .57433 .3185 L .57645 .322 L .65 .673 .859 r
F
.57241 .32341 m .57029 .31989 L .57433 .3185 L F
.26659 .30594 m .26785 .30249 L .27048 .30365 L .738 .887 .948 r
F
.26659 .30594 m .26396 .30466 L .26785 .30249 L F
.45712 .36464 m .45848 .36999 L .46062 .36816 L .747 .274 .125 r
F
.45712 .36464 m .45499 .36584 L .45848 .36999 L F
.19354 .32039 m .1946 .31733 L .19731 .31901 L .648 .831 .971 r
F
.19354 .32039 m .19083 .31872 L .1946 .31733 L F
.58876 .32609 m .59071 .32124 L .59281 .32467 L .653 .68 .863 r
F
.58876 .32609 m .58665 .32265 L .59071 .32124 L F
.6051 .32863 m .60708 .32388 L .60916 .32725 L .652 .684 .868 r
F
.6051 .32863 m .60301 .32526 L .60708 .32388 L F
.62144 .33119 m .62346 .32655 L .62552 .32987 L .647 .686 .872 r
F
.62144 .33119 m .61938 .32787 L .62346 .32655 L F
.49837 .2864 m .50014 .28376 L .50234 .28759 L .327 .474 .854 r
F
.49837 .2864 m .49618 .28241 L .50014 .28376 L F
.5499 .31803 m .55178 .31313 L .55393 .31676 L .635 .657 .854 r
F
.5499 .31803 m .54776 .31436 L .55178 .31313 L F
.25239 .31046 m .2536 .30722 L .25623 .30862 L .694 .862 .962 r
F
.25239 .31046 m .24976 .30899 L .2536 .30722 L F
.38344 .38466 m .3812 .38446 L .38493 .37917 L .933 .922 .778 r
F
.37965 .39131 m .3812 .38446 L .38344 .38466 L .961 .9 .716 r
F
.63779 .3339 m .63984 .32943 L .64188 .33271 L .637 .685 .878 r
F
.63779 .3339 m .63574 .33064 L .63984 .32943 L F
.68899 .34837 m .69121 .34534 L .69319 .34837 L .506 .641 .916 r
F
.68899 .34837 m .68702 .34538 L .69121 .34534 L F
.22802 .31543 m .22917 .31232 L .23183 .31391 L .66 .839 .969 r
F
.22802 .31543 m .22536 .3138 L .22917 .31232 L F
.28763 .29161 m .28542 .2913 L .2888 .28763 L .889 .938 .841 r
F
.67711 .13181 m .67749 .14832 L .67686 .13155 L .973 .675 .39 r
F
.51288 .29988 m .51469 .29588 L .51687 .29973 L .516 .58 .859 r
F
.51288 .29988 m .5107 .2959 L .51469 .29588 L F
.68284 .34565 m .68503 .34227 L .68702 .34538 L .542 .654 .909 r
F
.68284 .34565 m .68085 .34258 L .68503 .34227 L F
.65415 .33695 m .65625 .33271 L .65827 .33596 L .62 .68 .885 r
F
.65415 .33695 m .65213 .33373 L .65625 .33271 L F
.40525 .36522 m .40666 .36269 L .40883 .36356 L .682 .913 .974 r
F
.40525 .36522 m .40307 .36436 L .40666 .36269 L F
.54374 .31555 m .54561 .31069 L .54776 .31436 L .626 .65 .854 r
F
.54374 .31555 m .54158 .31183 L .54561 .31069 L F
.46303 .23336 m .46427 .23956 L .46615 .2415 L .878 .452 .045 r
F
.46303 .23336 m .46115 .23148 L .46427 .23956 L F
.56625 .32127 m .56816 .31636 L .57029 .31989 L .647 .67 .858 r
F
.56625 .32127 m .56413 .31771 L .56816 .31636 L F
.78727 .26769 m .78977 .26496 L .79152 .26688 L .566 .783 .98 r
F
.78727 .26769 m .78551 .26578 L .78977 .26496 L F
.29581 .27718 m .29351 .27813 L .29718 .27062 L .976 .908 .673 r
F
.29226 .28309 m .29351 .27813 L .29581 .27718 L .946 .938 .75 r
F
.42738 .36102 m .42878 .36029 L .43093 .36076 L .227 .728 .906 r
F
.42738 .36102 m .42523 .36048 L .42878 .36029 L F
.67686 .13155 m .67515 .13831 L .67492 .12908 L .973 .675 .39 r
F
.67686 .13155 m .67749 .14832 L .67515 .13831 L F
.21778 .31672 m .2189 .31363 L .22157 .31527 L .653 .835 .97 r
F
.21778 .31672 m .21511 .31506 L .2189 .31363 L F
.58261 .32407 m .58455 .3192 L .58665 .32265 L .652 .678 .862 r
F
.58261 .32407 m .5805 .3206 L .58455 .3192 L F
.59895 .32666 m .60093 .32187 L .60301 .32526 L .652 .682 .866 r
F
.59895 .32666 m .59686 .32326 L .60093 .32187 L F
.6153 .32922 m .61731 .32452 L .61938 .32787 L .649 .685 .87 r
F
.6153 .32922 m .61323 .32588 L .61731 .32452 L F
.67669 .34307 m .67886 .33942 L .68085 .34258 L .568 .663 .902 r
F
.67669 .34307 m .6747 .33995 L .67886 .33942 L F
.53757 .31291 m .53943 .30813 L .54158 .31183 L .616 .643 .854 r
F
.53757 .31291 m .53541 .30915 L .53943 .30813 L F
.41812 .36185 m .41953 .3603 L .42168 .36102 L .474 .851 .985 r
F
.41812 .36185 m .41596 .36111 L .41953 .3603 L F
.51905 .30365 m .52088 .29934 L .52305 .30315 L .555 .604 .857 r
F
.51905 .30365 m .51687 .29973 L .52088 .29934 L F
.27048 .30365 m .27175 .30012 L .27439 .30115 L .756 .899 .941 r
F
.27048 .30365 m .26785 .30249 L .27175 .30012 L F
.63166 .33188 m .63369 .32732 L .63574 .33064 L .642 .685 .875 r
F
.63166 .33188 m .6296 .32859 L .63369 .32732 L F
.53139 .31009 m .53324 .30541 L .53541 .30915 L .601 .633 .855 r
F
.53139 .31009 m .52923 .30627 L .53324 .30541 L F
.2421 .31235 m .24328 .3092 L .24592 .31069 L .674 .851 .967 r
F
.2421 .31235 m .23945 .3108 L .24328 .3092 L F
.45148 .36342 m .45285 .3669 L .45499 .36584 L .665 .139 0 r
F
.45148 .36342 m .44934 .36408 L .45285 .3669 L F
.43661 .36112 m .43801 .36148 L .44015 .36159 L .151 0 0 r
F
.52522 .30702 m .52706 .3025 L .52923 .30627 L .582 .621 .856 r
F
.52522 .30702 m .52305 .30315 L .52706 .3025 L F
.64802 .33481 m .6501 .33045 L .65213 .33373 L .628 .681 .881 r
F
.64802 .33481 m .64599 .33156 L .6501 .33045 L F
.20754 .3179 m .20863 .31483 L .21132 .31649 L .649 .832 .971 r
F
.20754 .3179 m .20485 .31623 L .20863 .31483 L F
.56009 .31906 m .56199 .31416 L .56413 .31771 L .643 .666 .857 r
F
.56009 .31906 m .55796 .31547 L .56199 .31416 L F
.67055 .34061 m .67269 .33674 L .6747 .33995 L .587 .669 .895 r
F
.67055 .34061 m .66855 .33744 L .67269 .33674 L F
.48053 .26211 m .48193 .2628 L .48378 .26562 L 0 .049 .607 r
F
.48053 .26211 m .47868 .2592 L .48193 .2628 L F
.44187 .19544 m .44266 .21411 L .44464 .21379 L .924 .57 .34 r
F
.44187 .19544 m .43987 .19661 L .44266 .21411 L F
.25623 .30862 m .25745 .30537 L .26009 .3067 L .702 .87 .961 r
F
.25623 .30862 m .2536 .30722 L .25745 .30537 L F
.45244 .21502 m .4535 .22615 L .45543 .22716 L .923 .536 .236 r
F
.45244 .21502 m .45051 .21433 L .4535 .22615 L F
.57645 .322 m .57838 .31712 L .5805 .3206 L .65 .675 .861 r
F
.57645 .322 m .57433 .3185 L .57838 .31712 L F
.50453 .29153 m .50632 .2882 L .50851 .292 L .434 .539 .864 r
F
.50453 .29153 m .50234 .28759 L .50632 .2882 L F
.37504 .43488 m .37332 .4384 L .37658 .41981 L 1 .804 .484 r
F
.37332 .4384 m .37492 .42205 L .37658 .41981 L .999 .796 .488 r
F
.19731 .31901 m .19837 .31595 L .20108 .31762 L .648 .831 .971 r
F
.19731 .31901 m .1946 .31733 L .19837 .31595 L F
.59281 .32467 m .59477 .31984 L .59686 .32326 L .652 .681 .864 r
F
.59281 .32467 m .59071 .32124 L .59477 .31984 L F
.60916 .32725 m .61115 .3225 L .61323 .32588 L .651 .684 .868 r
F
.60916 .32725 m .60708 .32388 L .61115 .3225 L F
.74417 .24739 m .74719 .25338 L .74885 .25296 L .74 .231 .005 r
F
.74417 .24739 m .74255 .24836 L .74719 .25338 L F
.62552 .32987 m .62754 .32525 L .6296 .32859 L .645 .684 .872 r
F
.62552 .32987 m .62346 .32655 L .62754 .32525 L F
.37627 .41106 m .37393 .41291 L .37803 .39974 L .995 .856 .58 r
F
.37803 .39974 m .37573 .40053 L .37965 .39131 L .983 .884 .651 r
F
.37393 .41291 m .37573 .40053 L .37803 .39974 L .994 .841 .58 r
F
.40883 .36356 m .41023 .36131 L .4124 .3622 L .629 .897 .986 r
F
.40883 .36356 m .40666 .36269 L .41023 .36131 L F
.27439 .30115 m .27568 .29751 L .27832 .29836 L .778 .912 .931 r
F
.27439 .30115 m .27175 .30012 L .27568 .29751 L F
.78123 .26616 m .78377 .26407 L .78551 .26578 L .477 .766 .994 r
F
.78123 .26616 m .77948 .26448 L .78377 .26407 L F
.23183 .31391 m .23298 .31081 L .23563 .31237 L .662 .843 .969 r
F
.23183 .31391 m .22917 .31232 L .23298 .31081 L F
.55393 .31676 m .55582 .31188 L .55796 .31547 L .637 .661 .857 r
F
.55393 .31676 m .55178 .31313 L .55582 .31188 L F
.66441 .33824 m .66653 .33419 L .66855 .33744 L .602 .673 .89 r
F
.66441 .33824 m .6624 .33503 L .66653 .33419 L F
.46731 .36988 m .46819 .3785 L .46967 .37557 L .834 .453 .329 r
F
.46731 .36988 m .46583 .37202 L .46819 .3785 L F
.48784 .27227 m .48956 .27129 L .49177 .27485 L .033 .308 .797 r
F
.48784 .27227 m .48563 .26857 L .48956 .27129 L F
.64188 .33271 m .64395 .32825 L .64599 .33156 L .634 .682 .878 r
F
.64188 .33271 m .63984 .32943 L .64395 .32825 L F
.37481 .45512 m .37297 .46126 L .37676 .43119 L .998 .78 .447 r
F
.37297 .46126 m .37504 .43488 L .37676 .43119 L .997 .773 .453 r
F
.49618 .28241 m .49794 .28005 L .50014 .28376 L .292 .463 .858 r
F
.49618 .28241 m .49398 .27856 L .49794 .28005 L F
.69146 .33903 m .68945 .33557 L .6937 .33594 L .468 .587 .889 r
F
.68945 .33557 m .69168 .33226 L .6937 .33594 L .485 .588 .882 r
F
.68203 .21143 m .68228 .17016 L .68473 .1819 L .941 .674 .502 r
F
.69168 .33226 m .68965 .32847 L .69392 .329 L .459 .559 .87 r
F
.68433 .22009 m .68203 .21143 L .68473 .1819 L .932 .668 .515 r
F
.68965 .32847 m .69188 .32494 L .69392 .329 L .481 .565 .863 r
F
.68996 .3123 m .68787 .3076 L .69215 .30795 L .498 .532 .822 r
F
.68787 .3076 m .69004 .30283 L .69215 .30795 L .53 .546 .817 r
F
.68557 .26591 m .68741 .2547 L .68966 .26224 L .749 .61 .704 r
F
.68776 .27241 m .68557 .26591 L .68966 .26224 L .712 .59 .717 r
F
.69666 .37166 m .6815 .13018 L .6956 .37021 L .976 .672 .32 r
F
.6956 .37021 m .6815 .13018 L .68113 .12972 L .976 .672 .323 r
F
.29718 .27062 m .29481 .27252 L .29869 .26215 L .991 .882 .603 r
F
.29351 .27813 m .29481 .27252 L .29718 .27062 L .967 .932 .691 r
F
.57029 .31989 m .57221 .315 L .57433 .3185 L .647 .672 .86 r
F
.57029 .31989 m .56816 .31636 L .57221 .315 L F
.39225 .37158 m .39369 .36783 L .39588 .36875 L .823 .923 .902 r
F
.39225 .37158 m .39006 .37074 L .39369 .36783 L F
.38861 .37499 m .39006 .37074 L .39225 .37158 L .863 .923 .867 r
F
.54776 .31436 m .54964 .30952 L .55178 .31313 L .63 .656 .857 r
F
.54776 .31436 m .54561 .31069 L .54964 .30952 L F
.38861 .37499 m .3864 .37425 L .39006 .37074 L .863 .923 .867 r
F
.38493 .37917 m .3864 .37425 L .38861 .37499 L .9 .917 .824 r
F
.22157 .31527 m .22269 .31219 L .22536 .3138 L .654 .837 .971 r
F
.22157 .31527 m .2189 .31363 L .22269 .31219 L F
.47116 .37257 m .47198 .38531 L .47349 .38101 L .859 .505 .38 r
F
.47116 .37257 m .46967 .37557 L .47198 .38531 L F
.44582 .36243 m .44721 .36458 L .44934 .36408 L .544 0 0 r
F
.44582 .36243 m .44368 .36266 L .44721 .36458 L F
.29481 .27252 m .29621 .26561 L .29869 .26215 L .982 .91 .616 r
F
.27832 .29836 m .27964 .29456 L .28229 .29517 L .806 .926 .915 r
F
.27832 .29836 m .27568 .29751 L .27964 .29456 L F
.58665 .32265 m .5886 .3178 L .59071 .32124 L .651 .679 .863 r
F
.58665 .32265 m .58455 .3192 L .5886 .3178 L F
.65827 .33596 m .66037 .33175 L .6624 .33503 L .614 .675 .885 r
F
.65827 .33596 m .65625 .33271 L .66037 .33175 L F
.60301 .32526 m .605 .32048 L .60708 .32388 L .651 .682 .866 r
F
.60301 .32526 m .60093 .32187 L .605 .32048 L F
.5107 .2959 m .51251 .2921 L .51469 .29588 L .5 .578 .865 r
F
.5107 .2959 m .50851 .292 L .51251 .2921 L F
.37965 .39131 m .37739 .3914 L .3812 .38446 L .961 .9 .716 r
F
.37573 .40053 m .37739 .3914 L .37965 .39131 L .981 .867 .648 r
F
.61938 .32787 m .62139 .32319 L .62346 .32655 L .647 .684 .87 r
F
.61938 .32787 m .61731 .32452 L .62139 .32319 L F
.24592 .31069 m .24711 .30755 L .24976 .30899 L .679 .857 .967 r
F
.24592 .31069 m .24328 .3092 L .24711 .30755 L F
.69121 .34534 m .68923 .34218 L .69345 .34237 L .481 .616 .907 r
F
.68923 .34218 m .69146 .33903 L .69345 .34237 L .494 .614 .9 r
F
.68982 .32076 m .68776 .31649 L .69204 .31691 L .484 .545 .843 r
F
.68776 .31649 m .68996 .3123 L .69204 .31691 L .51 .555 .838 r
F
.6879 .28618 m .68574 .28037 L .68996 .27893 L .625 .561 .762 r
F
.68574 .28037 m .68776 .27241 L .68996 .27893 L .662 .581 .754 r
F
.6956 .37021 m .68113 .12972 L .69454 .36901 L .976 .672 .323 r
F
.67974 .20306 m .67987 .15895 L .68228 .17016 L .949 .678 .49 r
F
.68203 .21143 m .67974 .20306 L .68228 .17016 L .941 .674 .502 r
F
.68965 .32847 m .68761 .32457 L .69188 .32494 L .481 .565 .863 r
F
.68761 .32457 m .68982 .32076 L .69188 .32494 L .502 .57 .857 r
F
.68293 .23992 m .68433 .22009 L .68664 .229 L .871 .657 .61 r
F
.68792 .29764 m .6858 .2924 L .69005 .29195 L .566 .547 .793 r
F
.68517 .24725 m .68293 .23992 L .68664 .229 L .849 .644 .626 r
F
.6858 .2924 m .6879 .28618 L .69005 .29195 L .599 .565 .787 r
F
.69454 .36901 m .68113 .12972 L .67958 .12736 L .976 .672 .323 r
F
.63574 .33064 m .63779 .32609 L .63984 .32943 L .639 .682 .875 r
F
.63574 .33064 m .63369 .32732 L .63779 .32609 L F
.42168 .36102 m .42308 .35981 L .42523 .36048 L .374 .803 .968 r
F
.42168 .36102 m .41953 .3603 L .42308 .35981 L F
.39588 .36875 m .3973 .3654 L .39948 .36637 L .782 .919 .93 r
F
.39588 .36875 m .39369 .36783 L .3973 .3654 L F
.28229 .29517 m .28363 .2911 L .28631 .29142 L .84 .938 .89 r
F
.26009 .3067 m .26132 .30344 L .26396 .30466 L .711 .879 .959 r
F
.26009 .3067 m .25745 .30537 L .26132 .30344 L F
.79152 .26688 m .79399 .26373 L .79574 .26565 L .625 .807 .97 r
F
.79152 .26688 m .78977 .26496 L .79399 .26373 L F
.29226 .28309 m .28999 .28351 L .29351 .27813 L .946 .938 .75 r
F
.2888 .28763 m .28999 .28351 L .29226 .28309 L .91 .951 .812 r
F
.54158 .31183 m .54345 .30705 L .54561 .31069 L .621 .65 .857 r
F
.54158 .31183 m .53943 .30813 L .54345 .30705 L F
.28229 .29517 m .27964 .29456 L .28363 .2911 L .84 .938 .89 r
F
.77516 .26439 m .77774 .263 L .77948 .26448 L .346 .722 .985 r
F
.77516 .26439 m .77342 .26296 L .77774 .263 L F
.21132 .31649 m .21242 .31342 L .21511 .31506 L .65 .834 .971 r
F
.21132 .31649 m .20863 .31483 L .21242 .31342 L F
.43093 .36076 m .43233 .3605 L .43447 .36088 L .055 .61 .819 r
F
.43093 .36076 m .42878 .36029 L .43233 .3605 L F
.68702 .34538 m .68923 .34218 L .69121 .34534 L .516 .638 .908 r
F
.68702 .34538 m .68503 .34227 L .68923 .34218 L F
.56413 .31771 m .56604 .31283 L .56816 .31636 L .644 .669 .859 r
F
.56413 .31771 m .56199 .31416 L .56604 .31283 L F
.38493 .37917 m .38271 .37857 L .3864 .37425 L .9 .917 .824 r
F
.3812 .38446 m .38271 .37857 L .38493 .37917 L .933 .904 .772 r
F
.51687 .29973 m .5187 .29559 L .52088 .29934 L .543 .603 .863 r
F
.51687 .29973 m .51469 .29588 L .5187 .29559 L F
.37492 .42205 m .37327 .42413 L .37627 .41106 L .999 .824 .528 r
F
.37327 .42413 m .37466 .41236 L .37627 .41106 L .998 .815 .53 r
F
.53541 .30915 m .53727 .30446 L .53943 .30813 L .61 .642 .858 r
F
.53541 .30915 m .53324 .30541 L .53727 .30446 L F
.65213 .33373 m .65422 .3294 L .65625 .33271 L .623 .677 .881 r
F
.65213 .33373 m .6501 .33045 L .65422 .3294 L F
.68085 .34258 m .68304 .33906 L .68503 .34227 L .549 .651 .902 r
F
.68085 .34258 m .67886 .33942 L .68304 .33906 L F
.4124 .3622 m .4138 .36022 L .41596 .36111 L .567 .876 .994 r
F
.4124 .3622 m .41023 .36131 L .4138 .36022 L F
.5805 .3206 m .58243 .31573 L .58455 .3192 L .65 .677 .862 r
F
.5805 .3206 m .57838 .31712 L .58243 .31573 L F
.52305 .30315 m .52489 .29877 L .52706 .3025 L .573 .62 .861 r
F
.52305 .30315 m .52088 .29934 L .52489 .29877 L F
.52923 .30627 m .53108 .30171 L .53324 .30541 L .594 .633 .859 r
F
.52923 .30627 m .52706 .3025 L .53108 .30171 L F
.59686 .32326 m .59883 .31845 L .60093 .32187 L .652 .681 .865 r
F
.59686 .32326 m .59477 .31984 L .59883 .31845 L F
.20108 .31762 m .20215 .31456 L .20485 .31623 L .648 .831 .971 r
F
.20108 .31762 m .19837 .31595 L .20215 .31456 L F
.61323 .32588 m .61523 .32114 L .61731 .32452 L .649 .683 .868 r
F
.61323 .32588 m .61115 .3225 L .61523 .32114 L F
.47868 .2592 m .48007 .26011 L .48193 .2628 L 0 .02 .575 r
F
.47868 .2592 m .47683 .25644 L .48007 .26011 L F
.23563 .31237 m .23679 .30928 L .23945 .3108 L .664 .847 .97 r
F
.23563 .31237 m .23298 .31081 L .23679 .30928 L F
.67492 .12908 m .67515 .13831 L .6748 .12894 L .974 .676 .386 r
F
.75051 .25277 m .75338 .25619 L .75506 .25635 L .603 .032 0 r
F
.75051 .25277 m .74885 .25296 L .75338 .25619 L F
.39948 .36637 m .4009 .36336 L .40307 .36436 L .739 .911 .952 r
F
.39948 .36637 m .3973 .3654 L .4009 .36336 L F
.46115 .23148 m .46237 .23781 L .46427 .23956 L .88 .452 .061 r
F
.46115 .23148 m .45925 .22982 L .46237 .23781 L F
.6296 .32859 m .63164 .32397 L .63369 .32732 L .643 .682 .872 r
F
.6296 .32859 m .62754 .32525 L .63164 .32397 L F
.6747 .33995 m .67686 .33617 L .67886 .33942 L .574 .659 .895 r
F
.6747 .33995 m .67269 .33674 L .67686 .33617 L F
.76907 .2623 m .77169 .26172 L .77342 .26296 L .154 .629 .926 r
F
.76907 .2623 m .76734 .26115 L .77169 .26172 L F
.6748 .12894 m .67284 .12894 L .67278 .12633 L .974 .676 .386 r
F
.6748 .12894 m .67515 .13831 L .67284 .12894 L F
.55796 .31547 m .55986 .3106 L .56199 .31416 L .639 .665 .859 r
F
.55796 .31547 m .55582 .31188 L .55986 .3106 L F
.50234 .28759 m .50413 .28449 L .50632 .2882 L .41 .534 .871 r
F
.50234 .28759 m .50014 .28376 L .50413 .28449 L F
.64599 .33156 m .64806 .32711 L .6501 .33045 L .63 .679 .878 r
F
.64599 .33156 m .64395 .32825 L .64806 .32711 L F
.44015 .36159 m .44154 .36274 L .44368 .36266 L .372 0 0 r
F
.44015 .36159 m .43801 .36148 L .44154 .36274 L F
.4699 .24593 m .46803 .24362 L .47123 .24908 L .73 .274 0 r
F
.2888 .28763 m .28656 .28767 L .28999 .28351 L .91 .951 .812 r
F
.28542 .2913 m .28656 .28767 L .2888 .28763 L .873 .951 .858 r
F
.47498 .37663 m .47571 .39765 L .47724 .39077 L .885 .555 .419 r
F
.47498 .37663 m .47349 .38101 L .47571 .39765 L F
.66855 .33744 m .67068 .33345 L .67269 .33674 L .592 .665 .89 r
F
.66855 .33744 m .66653 .33419 L .67068 .33345 L F
.57433 .3185 m .57626 .31363 L .57838 .31712 L .648 .674 .861 r
F
.57433 .3185 m .57221 .315 L .57626 .31363 L F
.26396 .30466 m .2652 .30138 L .26785 .30249 L .724 .89 .956 r
F
.26396 .30466 m .26132 .30344 L .2652 .30138 L F
.76293 .2598 m .76562 .26021 L .76734 .26115 L 0 .458 .775 r
F
.24976 .30899 m .25095 .30585 L .2536 .30722 L .684 .864 .967 r
F
.24976 .30899 m .24711 .30755 L .25095 .30585 L F
.22536 .3138 m .2265 .31073 L .22917 .31232 L .655 .84 .971 r
F
.22536 .3138 m .22269 .31219 L .2265 .31073 L F
.59071 .32124 m .59267 .3164 L .59477 .31984 L .651 .679 .864 r
F
.59071 .32124 m .5886 .3178 L .59267 .3164 L F
.55178 .31313 m .55367 .30831 L .55582 .31188 L .634 .661 .859 r
F
.55178 .31313 m .54964 .30952 L .55367 .30831 L F
.60708 .32388 m .60907 .3191 L .61115 .3225 L .65 .682 .867 r
F
.60708 .32388 m .605 .32048 L .60907 .3191 L F
.48563 .26857 m .48735 .26788 L .48956 .27129 L 0 .283 .784 r
F
.48563 .26857 m .48341 .26504 L .48735 .26788 L F
.62346 .32655 m .62548 .32187 L .62754 .32525 L .646 .682 .87 r
F
.62346 .32655 m .62139 .32319 L .62548 .32187 L F
.78551 .26578 m .78802 .26323 L .78977 .26496 L .556 .801 .99 r
F
.78551 .26578 m .78377 .26407 L .78802 .26323 L F
.49398 .27856 m .49574 .27646 L .49794 .28005 L .255 .452 .861 r
F
.49398 .27856 m .49177 .27485 L .49574 .27646 L F
.28542 .2913 m .28319 .29106 L .28656 .28767 L .873 .951 .858 r
F
.40307 .36436 m .40449 .36166 L .40666 .36269 L .693 .9 .971 r
F
.40307 .36436 m .4009 .36336 L .40449 .36166 L F
.3812 .38446 m .37896 .38404 L .38271 .37857 L .933 .904 .772 r
F
.37739 .3914 m .37896 .38404 L .3812 .38446 L .96 .882 .712 r
F
.6624 .33503 m .66451 .33087 L .66653 .33419 L .606 .67 .885 r
F
.6624 .33503 m .66037 .33175 L .66451 .33087 L F
.63984 .32943 m .6419 .32489 L .64395 .32825 L .636 .68 .875 r
F
.63984 .32943 m .63779 .32609 L .6419 .32489 L F
.21511 .31506 m .21622 .312 L .2189 .31363 L .65 .835 .972 r
F
.21511 .31506 m .21242 .31342 L .21622 .312 L F
.71188 .38906 m .69616 .18144 L .7115 .38839 L .963 .669 .25 r
F
.71188 .38906 m .69966 .21125 L .69616 .18144 L F
.7115 .38839 m .69616 .18144 L .70955 .38689 L .97 .672 .277 r
F
.50851 .292 m .51032 .2884 L .51251 .2921 L .483 .576 .872 r
F
.50851 .292 m .50632 .2882 L .51032 .2884 L F
.54561 .31069 m .54749 .30592 L .54964 .30952 L .626 .656 .86 r
F
.54561 .31069 m .54345 .30705 L .54749 .30592 L F
.56816 .31636 m .57008 .31149 L .57221 .315 L .645 .672 .861 r
F
.56816 .31636 m .56604 .31283 L .57008 .31149 L F
.7361 .24151 m .73934 .25107 L .74094 .2496 L .79 .342 .183 r
F
.7361 .24151 m .73456 .24401 L .73934 .25107 L F
.42523 .36048 m .42664 .35967 L .42878 .36029 L .241 .727 .926 r
F
.42523 .36048 m .42308 .35981 L .42664 .35967 L F
.41596 .36111 m .41737 .35944 L .41953 .3603 L .491 .846 .994 r
F
.41596 .36111 m .4138 .36022 L .41737 .35944 L F
.58455 .3192 m .58649 .31434 L .5886 .3178 L .65 .678 .863 r
F
.58455 .3192 m .58243 .31573 L .58649 .31434 L F
.46062 .36816 m .46193 .37727 L .46409 .37445 L .827 .413 .259 r
F
.46062 .36816 m .45848 .36999 L .46193 .37727 L F
.23945 .3108 m .24062 .30772 L .24328 .3092 L .666 .852 .971 r
F
.23945 .3108 m .23679 .30928 L .24062 .30772 L F
.60093 .32187 m .6029 .31705 L .605 .32048 L .651 .681 .865 r
F
.60093 .32187 m .59883 .31845 L .6029 .31705 L F
.20485 .31623 m .20594 .31316 L .20863 .31483 L .647 .832 .971 r
F
.20485 .31623 m .20215 .31456 L .20594 .31316 L F
.65625 .33271 m .65835 .3284 L .66037 .33175 L .617 .673 .881 r
F
.65625 .33271 m .65422 .3294 L .65835 .3284 L F
.61731 .32452 m .61932 .31979 L .62139 .32319 L .648 .682 .868 r
F
.61731 .32452 m .61523 .32114 L .61932 .31979 L F
.53943 .30813 m .5413 .30344 L .54345 .30705 L .616 .65 .861 r
F
.53943 .30813 m .53727 .30446 L .5413 .30344 L F
.26785 .30249 m .2691 .29916 L .27175 .30012 L .739 .903 .951 r
F
.26785 .30249 m .2652 .30138 L .2691 .29916 L F
.51469 .29588 m .51651 .29191 L .5187 .29559 L .531 .602 .87 r
F
.51469 .29588 m .51251 .2921 L .51651 .29191 L F
.63369 .32732 m .63574 .32271 L .63779 .32609 L .64 .68 .872 r
F
.63369 .32732 m .63164 .32397 L .63574 .32271 L F
.45051 .21433 m .45157 .22535 L .4535 .22615 L .918 .529 .24 r
F
.45051 .21433 m .44857 .21389 L .45157 .22535 L F
.45499 .36584 m .45633 .37165 L .45848 .36999 L .774 .309 .139 r
F
.45499 .36584 m .45285 .3669 L .45633 .37165 L F
.68945 .33557 m .68744 .332 L .69168 .33226 L .485 .588 .882 r
F
.68744 .332 m .68965 .32847 L .69168 .33226 L .502 .59 .875 r
F
.68787 .3076 m .68577 .30283 L .69004 .30283 L .53 .546 .817 r
F
.68577 .30283 m .68792 .29764 L .69004 .30283 L .559 .56 .811 r
F
.68337 .25945 m .68517 .24725 L .68741 .2547 L .779 .627 .692 r
F
.68557 .26591 m .68337 .25945 L .68741 .2547 L .749 .61 .704 r
F
.69454 .36901 m .67958 .12736 L .69345 .36753 L .976 .672 .323 r
F
.69345 .36753 m .67958 .12736 L .67919 .12686 L .976 .672 .325 r
F
.56199 .31416 m .5639 .30931 L .56604 .31283 L .641 .669 .861 r
F
.56199 .31416 m .55986 .3106 L .5639 .30931 L F
.53324 .30541 m .5351 .30082 L .53727 .30446 L .603 .642 .862 r
F
.53324 .30541 m .53108 .30171 L .5351 .30082 L F
.71945 .22259 m .72378 .25064 L .72516 .24494 L .794 .447 .399 r
F
.71945 .22259 m .71842 .23397 L .72378 .25064 L F
.43447 .36088 m .43587 .36123 L .43801 .36148 L .159 0 0 r
F
.43447 .36088 m .43233 .3605 L .43587 .36123 L F
.2536 .30722 m .2548 .30409 L .25745 .30537 L .69 .871 .967 r
F
.2536 .30722 m .25095 .30585 L .2548 .30409 L F
.52088 .29934 m .52271 .2951 L .52489 .29877 L .563 .62 .867 r
F
.52088 .29934 m .5187 .29559 L .52271 .2951 L F
.52706 .3025 m .52891 .29806 L .53108 .30171 L .586 .633 .864 r
F
.52706 .3025 m .52489 .29877 L .52891 .29806 L F
.47683 .25644 m .47821 .25755 L .48007 .26011 L 0 0 .544 r
F
.29351 .27813 m .29119 .27919 L .29481 .27252 L .967 .932 .691 r
F
.28999 .28351 m .29119 .27919 L .29351 .27813 L .93 .96 .77 r
F
.40666 .36269 m .40807 .36027 L .41023 .36131 L .642 .886 .985 r
F
.40666 .36269 m .40449 .36166 L .40807 .36027 L F
.77948 .26448 m .78203 .26255 L .78377 .26407 L .46 .781 .998 r
F
.77948 .26448 m .77774 .263 L .78203 .26255 L F
.68503 .34227 m .68724 .33891 L .68923 .34218 L .525 .635 .901 r
F
.68503 .34227 m .68304 .33906 L .68724 .33891 L F
.57838 .31712 m .58032 .31226 L .58243 .31573 L .649 .676 .862 r
F
.57838 .31712 m .57626 .31363 L .58032 .31226 L F
.22917 .31232 m .23031 .30926 L .23298 .31081 L .656 .843 .972 r
F
.22917 .31232 m .2265 .31073 L .23031 .30926 L F
.6501 .33045 m .65218 .32602 L .65422 .3294 L .626 .675 .877 r
F
.6501 .33045 m .64806 .32711 L .65218 .32602 L F
.59477 .31984 m .59673 .31501 L .59883 .31845 L .651 .68 .864 r
F
.59477 .31984 m .59267 .3164 L .59673 .31501 L F
.67886 .33942 m .68103 .33575 L .68304 .33906 L .557 .648 .895 r
F
.67886 .33942 m .67686 .33617 L .68103 .33575 L F
.61115 .3225 m .61315 .31773 L .61523 .32114 L .65 .682 .867 r
F
.61115 .3225 m .60907 .3191 L .61315 .31773 L F
.68923 .34218 m .68724 .33891 L .69146 .33903 L .494 .614 .9 r
F
.68724 .33891 m .68945 .33557 L .69146 .33903 L .507 .613 .893 r
F
.67748 .19501 m .67749 .14832 L .67987 .15895 L .955 .682 .48 r
F
.67974 .20306 m .67748 .19501 L .67987 .15895 L .949 .678 .49 r
F
.68761 .32457 m .68557 .32057 L .68982 .32076 L .502 .57 .857 r
F
.68557 .32057 m .68776 .31649 L .68982 .32076 L .522 .576 .851 r
F
.68776 .31649 m .68569 .31212 L .68996 .3123 L .51 .555 .838 r
F
.68569 .31212 m .68787 .3076 L .68996 .3123 L .534 .565 .832 r
F
.6807 .23274 m .68203 .21143 L .68433 .22009 L .889 .667 .596 r
F
.68293 .23992 m .6807 .23274 L .68433 .22009 L .871 .657 .61 r
F
.6858 .2924 m .68367 .28712 L .6879 .28618 L .599 .565 .787 r
F
.68367 .28712 m .68574 .28037 L .6879 .28618 L .63 .581 .78 r
F
.68574 .28037 m .68359 .27457 L .68776 .27241 L .662 .581 .754 r
F
.68359 .27457 m .68557 .26591 L .68776 .27241 L .695 .599 .745 r
F
.68118 .25306 m .68293 .23992 L .68517 .24725 L .805 .642 .68 r
F
.68337 .25945 m .68118 .25306 L .68517 .24725 L .779 .627 .692 r
F
.69242 .36635 m .67919 .12686 L .67765 .12453 L .976 .672 .325 r
F
.69345 .36753 m .67919 .12686 L .69242 .36635 L F
.50014 .28376 m .50193 .2809 L .50413 .28449 L .386 .529 .878 r
F
.50014 .28376 m .49794 .28005 L .50193 .2809 L F
.55582 .31188 m .55772 .30706 L .55986 .3106 L .636 .665 .861 r
F
.55582 .31188 m .55367 .30831 L .55772 .30706 L F
.62754 .32525 m .62958 .32057 L .63164 .32397 L .644 .681 .87 r
F
.62754 .32525 m .62548 .32187 L .62958 .32057 L F
.44934 .36408 m .45071 .36779 L .45285 .3669 L .695 .174 0 r
F
.44934 .36408 m .44721 .36458 L .45071 .36779 L F
.27175 .30012 m .27302 .29674 L .27568 .29751 L .758 .917 .943 r
F
.27175 .30012 m .2691 .29916 L .27302 .29674 L F
.67269 .33674 m .67484 .33283 L .67686 .33617 L .58 .656 .889 r
F
.67269 .33674 m .67068 .33345 L .67484 .33283 L F
.2189 .31363 m .22001 .31058 L .22269 .31219 L .65 .837 .972 r
F
.2189 .31363 m .21622 .312 L .22001 .31058 L F
.39006 .37074 m .3915 .36675 L .39369 .36783 L .827 .905 .894 r
F
.39006 .37074 m .38786 .36972 L .3915 .36675 L F
.3864 .37425 m .38786 .36972 L .39006 .37074 L .865 .905 .859 r
F
.37332 .4384 m .3716 .44174 L .37492 .42205 L .999 .796 .488 r
F
.3716 .44174 m .37327 .42413 L .37492 .42205 L .998 .788 .491 r
F
.3864 .37425 m .38419 .37332 L .38786 .36972 L .865 .905 .859 r
F
.38271 .37857 m .38419 .37332 L .3864 .37425 L .9 .899 .816 r
F
.64395 .32825 m .64601 .32372 L .64806 .32711 L .632 .677 .874 r
F
.64395 .32825 m .6419 .32489 L .64601 .32372 L F
.57221 .315 m .57414 .31014 L .57626 .31363 L .646 .674 .862 r
F
.57221 .315 m .57008 .31149 L .57414 .31014 L F
.46803 .24362 m .46935 .24695 L .47123 .24908 L .749 .285 0 r
F
.46803 .24362 m .46615 .2415 L .46935 .24695 L F
.78977 .26496 m .79226 .26199 L .79399 .26373 L .617 .826 .981 r
F
.78977 .26496 m .78802 .26323 L .79226 .26199 L F
.42929 .17673 m .4296 .20688 L .43169 .20429 L .905 .572 .404 r
F
.42929 .17673 m .42713 .18172 L .4296 .20688 L F
.67278 .12633 m .67284 .12894 L .67274 .12629 L .975 .676 .382 r
F
.45925 .22982 m .46046 .23623 L .46237 .23781 L .881 .449 .074 r
F
.45925 .22982 m .45735 .22838 L .46046 .23623 L F
.24328 .3092 m .24445 .30613 L .24711 .30755 L .669 .857 .971 r
F
.24328 .3092 m .24062 .30772 L .24445 .30613 L F
.46583 .37202 m .4667 .38133 L .46819 .3785 L .85 .473 .335 r
F
.46583 .37202 m .46436 .37408 L .4667 .38133 L F
.67274 .12629 m .67284 .12894 L .67184 .12511 L .975 .676 .382 r
F
.54964 .30952 m .55152 .30475 L .55367 .30831 L .63 .661 .862 r
F
.54964 .30952 m .54749 .30592 L .55152 .30475 L F
.39369 .36783 m .39512 .36427 L .3973 .3654 L .787 .902 .922 r
F
.39369 .36783 m .3915 .36675 L .39512 .36427 L F
.66653 .33419 m .66866 .33008 L .67068 .33345 L .597 .663 .884 r
F
.66653 .33419 m .66451 .33087 L .66866 .33008 L F
.5886 .3178 m .59056 .31295 L .59267 .3164 L .65 .679 .864 r
F
.5886 .3178 m .58649 .31434 L .59056 .31295 L F
.49177 .27485 m .49353 .27301 L .49574 .27646 L .218 .441 .862 r
F
.49177 .27485 m .48956 .27129 L .49353 .27301 L F
.605 .32048 m .60698 .31567 L .60907 .3191 L .65 .681 .866 r
F
.605 .32048 m .6029 .31705 L .60698 .31567 L F
.41953 .3603 m .42093 .35898 L .42308 .35981 L .392 .8 .981 r
F
.41953 .3603 m .41737 .35944 L .42093 .35898 L F
.20863 .31483 m .20973 .31177 L .21242 .31342 L .647 .833 .972 r
F
.20863 .31483 m .20594 .31316 L .20973 .31177 L F
.43987 .19661 m .44066 .21466 L .44266 .21411 L .917 .56 .341 r
F
.43987 .19661 m .43785 .1981 L .44066 .21466 L F
.48341 .26504 m .48512 .26463 L .48735 .26788 L 0 .259 .769 r
F
.48341 .26504 m .48119 .2617 L .48512 .26463 L F
.37393 .41291 m .37158 .41444 L .37573 .40053 L .994 .841 .58 r
F
.37573 .40053 m .37344 .40105 L .37739 .3914 L .981 .867 .648 r
F
.37158 .41444 m .37344 .40105 L .37573 .40053 L .991 .827 .581 r
F
.62139 .32319 m .62341 .31845 L .62548 .32187 L .647 .681 .868 r
F
.62139 .32319 m .61932 .31979 L .62341 .31845 L F
.25745 .30537 m .25867 .30225 L .26132 .30344 L .697 .881 .966 r
F
.25745 .30537 m .2548 .30409 L .25867 .30225 L F
.72793 .23435 m .73151 .2498 L .73304 .24679 L .804 .41 .306 r
F
.72793 .23435 m .72654 .2395 L .73151 .2498 L F
.77342 .26296 m .77601 .2617 L .77774 .263 L .323 .732 .979 r
F
.77342 .26296 m .77169 .26172 L .77601 .2617 L F
.27568 .29751 m .27696 .29402 L .27964 .29456 L .784 .933 .93 r
F
.27568 .29751 m .27302 .29674 L .27696 .29402 L F
.50632 .2882 m .50812 .2848 L .51032 .2884 L .466 .574 .879 r
F
.50632 .2882 m .50413 .28449 L .50812 .2848 L F
.37347 .487 m .37666 .44878 L .3742 .48828 L .995 .756 .424 r
F
.37292 .48628 m .37666 .44878 L .37347 .487 L .994 .75 .431 r
F
.37292 .48628 m .37481 .45512 L .37666 .44878 L F
.54345 .30705 m .54533 .30235 L .54749 .30592 L .622 .656 .863 r
F
.54345 .30705 m .5413 .30344 L .54533 .30235 L F
.37739 .3914 m .37513 .39124 L .37896 .38404 L .96 .882 .712 r
F
.37344 .40105 m .37513 .39124 L .37739 .3914 L .978 .851 .646 r
F
.37327 .42413 m .37161 .42605 L .37466 .41236 L .998 .815 .53 r
F
.37161 .42605 m .37305 .41352 L .37466 .41236 L .996 .807 .531 r
F
.41023 .36131 m .41164 .35919 L .4138 .36022 L .582 .866 .995 r
F
.41023 .36131 m .40807 .36027 L .41164 .35919 L F
.42878 .36029 m .43018 .35997 L .43233 .3605 L .063 .608 .842 r
F
.42878 .36029 m .42664 .35967 L .43018 .35997 L F
.38271 .37857 m .38049 .37776 L .38419 .37332 L .9 .899 .816 r
F
.37896 .38404 m .38049 .37776 L .38271 .37857 L .931 .886 .766 r
F
.63779 .32609 m .63985 .32148 L .6419 .32489 L .638 .678 .872 r
F
.63779 .32609 m .63574 .32271 L .63985 .32148 L F
.66037 .33175 m .66248 .32747 L .66451 .33087 L .61 .667 .88 r
F
.66037 .33175 m .65835 .3284 L .66248 .32747 L F
.44368 .36266 m .44506 .36492 L .44721 .36458 L .571 0 0 r
F
.44368 .36266 m .44154 .36274 L .44506 .36492 L F
.56604 .31283 m .56795 .30799 L .57008 .31149 L .643 .671 .862 r
F
.56604 .31283 m .5639 .30931 L .56795 .30799 L F
.3973 .3654 m .39872 .3622 L .4009 .36336 L .746 .895 .946 r
F
.3973 .3654 m .39512 .36427 L .39872 .3622 L F
.23298 .31081 m .23413 .30777 L .23679 .30928 L .657 .847 .973 r
F
.23298 .31081 m .23031 .30926 L .23413 .30777 L F
.28999 .28351 m .28771 .28402 L .29119 .27919 L .93 .96 .77 r
F
.28656 .28767 m .28771 .28402 L .28999 .28351 L .89 .968 .832 r
F
.58243 .31573 m .58438 .31088 L .58649 .31434 L .649 .677 .863 r
F
.58243 .31573 m .58032 .31226 L .58438 .31088 L F
.53727 .30446 m .53913 .29985 L .5413 .30344 L .611 .65 .864 r
F
.53727 .30446 m .5351 .30082 L .53913 .29985 L F
.27964 .29456 m .28094 .29088 L .28363 .2911 L .816 .949 .908 r
F
.27964 .29456 m .27696 .29402 L .28094 .29088 L F
.51251 .2921 m .51432 .2883 L .51651 .29191 L .518 .602 .877 r
F
.51251 .2921 m .51032 .2884 L .51432 .2883 L F
.59883 .31845 m .60081 .31361 L .6029 .31705 L .651 .68 .865 r
F
.59883 .31845 m .59673 .31501 L .60081 .31361 L F
.74255 .24836 m .74555 .25402 L .74719 .25338 L .713 .202 .01 r
F
.74255 .24836 m .74094 .2496 L .74555 .25402 L F
.61523 .32114 m .61724 .31636 L .61932 .31979 L .649 .681 .867 r
F
.61523 .32114 m .61315 .31773 L .61724 .31636 L F
.65422 .3294 m .65631 .32499 L .65835 .3284 L .62 .67 .876 r
F
.65422 .3294 m .65218 .32602 L .65631 .32499 L F
.53108 .30171 m .53293 .29723 L .5351 .30082 L .597 .643 .867 r
F
.53108 .30171 m .52891 .29806 L .53293 .29723 L F
.46967 .37557 m .47048 .38952 L .47198 .38531 L .873 .523 .384 r
F
.46967 .37557 m .46819 .3785 L .47048 .38952 L F
.37297 .46126 m .37112 .4672 L .37504 .43488 L .997 .773 .453 r
F
.37112 .4672 m .37332 .4384 L .37504 .43488 L .996 .767 .458 r
F
.5187 .29559 m .52053 .2915 L .52271 .2951 L .554 .62 .873 r
F
.5187 .29559 m .51651 .29191 L .52053 .2915 L F
.55986 .3106 m .56176 .30579 L .5639 .30931 L .639 .669 .863 r
F
.55986 .3106 m .55772 .30706 L .56176 .30579 L F
.47877 .38382 m .47921 .42815 L .48083 .41473 L .916 .607 .445 r
F
.47877 .38382 m .47724 .39077 L .47921 .42815 L F
.63164 .32397 m .63368 .31929 L .63574 .32271 L .642 .679 .87 r
F
.63164 .32397 m .62958 .32057 L .63368 .31929 L F
.52489 .29877 m .52673 .29446 L .52891 .29806 L .579 .633 .869 r
F
.52489 .29877 m .52271 .2951 L .52673 .29446 L F
.76734 .26115 m .76997 .26068 L .77169 .26172 L .13 .632 .905 r
F
.76734 .26115 m .76562 .26021 L .76997 .26068 L F
.67184 .12511 m .67079 .17304 L .67059 .12383 L .967 .69 .456 r
F
.67184 .12511 m .67284 .12894 L .67079 .17304 L F
.22269 .31219 m .22382 .30916 L .2265 .31073 L .65 .84 .973 r
F
.22269 .31219 m .22001 .31058 L .22382 .30916 L F
.47497 .25383 m .47634 .25513 L .47821 .25755 L 0 0 .513 r
F
.29481 .27252 m .29242 .27454 L .29621 .26561 L .982 .91 .616 r
F
.29119 .27919 m .29242 .27454 L .29481 .27252 L .947 .959 .711 r
F
.24711 .30755 m .24829 .3045 L .25095 .30585 L .673 .864 .972 r
F
.24711 .30755 m .24445 .30613 L .24829 .3045 L F
.78377 .26407 m .78629 .26168 L .78802 .26323 L .543 .818 .997 r
F
.78377 .26407 m .78203 .26255 L .78629 .26168 L F
.26132 .30344 m .26254 .30031 L .2652 .30138 L .707 .892 .964 r
F
.26132 .30344 m .25867 .30225 L .26254 .30031 L F
.57626 .31363 m .5782 .30878 L .58032 .31226 L .647 .676 .863 r
F
.57626 .31363 m .57414 .31014 L .5782 .30878 L F
.28656 .28767 m .2843 .28778 L .28771 .28402 L .89 .968 .832 r
F
.28319 .29106 m .2843 .28778 L .28656 .28767 L .851 .963 .876 r
F
.4009 .36336 m .40232 .36048 L .40449 .36166 L .702 .886 .965 r
F
.4009 .36336 m .39872 .3622 L .40232 .36048 L F
.49794 .28005 m .49972 .27741 L .50193 .2809 L .362 .525 .884 r
F
.49794 .28005 m .49574 .27646 L .49972 .27741 L F
.64806 .32711 m .65014 .32259 L .65218 .32602 L .628 .673 .873 r
F
.64806 .32711 m .64601 .32372 L .65014 .32259 L F
.29621 .26561 m .2937 .26922 L .29784 .25552 L .993 .868 .534 r
F
.2937 .26922 m .2951 .26229 L .29784 .25552 L .963 .902 .532 r
F
.59267 .3164 m .59463 .31156 L .59673 .31501 L .651 .679 .864 r
F
.59267 .3164 m .59056 .31295 L .59463 .31156 L F
.68304 .33906 m .68523 .33554 L .68724 .33891 L .535 .633 .894 r
F
.68304 .33906 m .68103 .33575 L .68523 .33554 L F
.43801 .36148 m .4394 .36266 L .44154 .36274 L .39 0 0 r
F
.43801 .36148 m .43587 .36123 L .4394 .36266 L F
.55367 .30831 m .55557 .30354 L .55772 .30706 L .634 .666 .863 r
F
.55367 .30831 m .55152 .30475 L .55557 .30354 L F
.21242 .31342 m .21352 .31038 L .21622 .312 L .646 .835 .973 r
F
.21242 .31342 m .20973 .31177 L .21352 .31038 L F
.28319 .29106 m .28094 .29088 L .2843 .28778 L .851 .963 .876 r
F
.60907 .3191 m .61107 .31429 L .61315 .31773 L .65 .681 .866 r
F
.60907 .3191 m .60698 .31567 L .61107 .31429 L F
.67686 .33617 m .67902 .33235 L .68103 .33575 L .564 .645 .889 r
F
.67686 .33617 m .67484 .33283 L .67902 .33235 L F
.68744 .332 m .68541 .32833 L .68965 .32847 L .502 .59 .875 r
F
.68541 .32833 m .68761 .32457 L .68965 .32847 L .518 .593 .869 r
F
.68577 .30283 m .68367 .29799 L .68792 .29764 L .559 .56 .811 r
F
.68367 .29799 m .6858 .2924 L .68792 .29764 L .586 .573 .806 r
F
.69242 .36635 m .67765 .12453 L .69131 .36484 L .976 .672 .325 r
F
.68359 .27457 m .68143 .26878 L .68557 .26591 L .695 .599 .745 r
F
.68143 .26878 m .68337 .25945 L .68557 .26591 L .724 .615 .736 r
F
.69131 .36484 m .67765 .12453 L .67725 .124 L .976 .671 .327 r
F
.673 .17997 m .67284 .12894 L .67515 .13831 L .963 .687 .463 r
F
.673 .17997 m .67079 .17304 L .67284 .12894 L F
.76122 .25899 m .76391 .25946 L .76562 .26021 L 0 .459 .743 r
F
.62548 .32187 m .62751 .31713 L .62958 .32057 L .645 .679 .868 r
F
.62548 .32187 m .62341 .31845 L .62751 .31713 L F
.37896 .38404 m .37673 .3834 L .38049 .37776 L .931 .886 .766 r
F
.37513 .39124 m .37673 .3834 L .37896 .38404 L .957 .865 .707 r
F
.74885 .25296 m .7517 .25624 L .75338 .25619 L .582 .01 0 r
F
.74885 .25296 m .74719 .25338 L .7517 .25624 L F
.4138 .36022 m .41521 .35842 L .41737 .35944 L .507 .838 .998 r
F
.4138 .36022 m .41164 .35919 L .41521 .35842 L F
.67068 .33345 m .67283 .3294 L .67484 .33283 L .586 .654 .884 r
F
.67068 .33345 m .66866 .33008 L .67283 .3294 L F
.42308 .35981 m .42448 .3589 L .42664 .35967 L .257 .726 .944 r
F
.42308 .35981 m .42093 .35898 L .42448 .3589 L F
.57008 .31149 m .57201 .30666 L .57414 .31014 L .645 .674 .863 r
F
.57008 .31149 m .56795 .30799 L .57201 .30666 L F
.23679 .30928 m .23795 .30626 L .24062 .30772 L .658 .852 .974 r
F
.23679 .30928 m .23413 .30777 L .23795 .30626 L F
.75506 .25635 m .75338 .25619 L .75782 .258 L .377 0 0 r
F
.6419 .32489 m .64396 .32028 L .64601 .32372 L .635 .675 .871 r
F
.6419 .32489 m .63985 .32148 L .64396 .32028 L F
.54749 .30592 m .54937 .30122 L .55152 .30475 L .627 .662 .865 r
F
.54749 .30592 m .54533 .30235 L .54937 .30122 L F
.48956 .27129 m .49131 .26969 L .49353 .27301 L .18 .43 .863 r
F
.48956 .27129 m .48735 .26788 L .49131 .26969 L F
.58649 .31434 m .58845 .30949 L .59056 .31295 L .65 .678 .864 r
F
.58649 .31434 m .58438 .31088 L .58845 .30949 L F
.68724 .33891 m .68523 .33554 L .68945 .33557 L .507 .613 .893 r
F
.68523 .33554 m .68744 .332 L .68945 .33557 L .519 .613 .886 r
F
.68557 .32057 m .68351 .31647 L .68776 .31649 L .522 .576 .851 r
F
.68351 .31647 m .68569 .31212 L .68776 .31649 L .541 .582 .845 r
F
.68569 .31212 m .68361 .30768 L .68787 .3076 L .534 .565 .832 r
F
.68361 .30768 m .68577 .30283 L .68787 .3076 L .557 .574 .827 r
F
.67848 .22574 m .67974 .20306 L .68203 .21143 L .903 .675 .583 r
F
.6807 .23274 m .67848 .22574 L .68203 .21143 L .889 .667 .596 r
F
.69131 .36484 m .67725 .124 L .69029 .36367 L .976 .671 .327 r
F
.67523 .1873 m .67515 .13831 L .67749 .14832 L .959 .685 .471 r
F
.67748 .19501 m .67523 .1873 L .67749 .14832 L .955 .682 .48 r
F
.68367 .28712 m .68154 .28181 L .68574 .28037 L .63 .581 .78 r
F
.68154 .28181 m .68359 .27457 L .68574 .28037 L .658 .596 .773 r
F
.679 .24677 m .6807 .23274 L .68293 .23992 L .828 .655 .668 r
F
.68118 .25306 m .679 .24677 L .68293 .23992 L .805 .642 .68 r
F
.69029 .36367 m .67725 .124 L .6757 .12169 L .976 .671 .327 r
F
.46615 .2415 m .46746 .24496 L .46935 .24695 L .763 .292 0 r
F
.46615 .2415 m .46427 .23956 L .46746 .24496 L F
.66451 .33087 m .66663 .32663 L .66866 .33008 L .602 .66 .879 r
F
.66451 .33087 m .66248 .32747 L .66663 .32663 L F
.6029 .31705 m .60489 .31222 L .60698 .31567 L .651 .68 .865 r
F
.6029 .31705 m .60081 .31361 L .60489 .31222 L F
.50413 .28449 m .50592 .28128 L .50812 .2848 L .449 .573 .887 r
F
.50413 .28449 m .50193 .2809 L .50592 .28128 L F
.67059 .12383 m .66861 .16654 L .67043 .12365 L .967 .69 .456 r
F
.67059 .12383 m .67079 .17304 L .66861 .16654 L F
.44857 .21389 m .44962 .22476 L .45157 .22535 L .913 .52 .243 r
F
.44857 .21389 m .44661 .21372 L .44962 .22476 L F
.29242 .27454 m .2937 .26922 L .29621 .26561 L .957 .941 .63 r
F
.48119 .2617 m .48289 .26155 L .48512 .26463 L 0 .237 .752 r
F
.48119 .2617 m .47896 .25856 L .48289 .26155 L F
.2652 .30138 m .26644 .29825 L .2691 .29916 L .719 .905 .961 r
F
.2652 .30138 m .26254 .30031 L .26644 .29825 L F
.61932 .31979 m .62133 .31501 L .62341 .31845 L .647 .68 .867 r
F
.61932 .31979 m .61724 .31636 L .62133 .31501 L F
.40449 .36166 m .4059 .35908 L .40807 .36027 L .652 .872 .981 r
F
.40449 .36166 m .40232 .36048 L .4059 .35908 L F
.5413 .30344 m .54317 .29881 L .54533 .30235 L .618 .657 .866 r
F
.5413 .30344 m .53913 .29985 L .54317 .29881 L F
.67043 .12365 m .66861 .16654 L .66839 .12145 L .97 .692 .449 r
F
.25095 .30585 m .25214 .30283 L .2548 .30409 L .677 .872 .972 r
F
.25095 .30585 m .24829 .3045 L .25214 .30283 L F
.5639 .30931 m .56582 .3045 L .56795 .30799 L .641 .672 .864 r
F
.5639 .30931 m .56176 .30579 L .56582 .3045 L F
.2265 .31073 m .22763 .30772 L .23031 .30926 L .65 .843 .974 r
F
.2265 .31073 m .22382 .30916 L .22763 .30772 L F
.63574 .32271 m .63779 .31803 L .63985 .32148 L .64 .676 .869 r
F
.63574 .32271 m .63368 .31929 L .63779 .31803 L F
.65835 .3284 m .66045 .32401 L .66248 .32747 L .614 .665 .876 r
F
.65835 .3284 m .65631 .32499 L .66045 .32401 L F
.77774 .263 m .7803 .26121 L .78203 .26255 L .442 .793 .997 r
F
.77774 .263 m .77601 .2617 L .7803 .26121 L F
.43233 .3605 m .43372 .36081 L .43587 .36123 L 0 .43 .693 r
F
.43233 .3605 m .43018 .35997 L .43372 .36081 L F
.45735 .22838 m .45855 .23484 L .46046 .23623 L .88 .445 .085 r
F
.45735 .22838 m .45543 .22716 L .45855 .23484 L F
.5351 .30082 m .53697 .29631 L .53913 .29985 L .606 .651 .869 r
F
.5351 .30082 m .53293 .29723 L .53697 .29631 L F
.51032 .2884 m .51213 .28477 L .51432 .2883 L .506 .602 .884 r
F
.51032 .2884 m .50812 .2848 L .51213 .28477 L F
.58032 .31226 m .58226 .30741 L .58438 .31088 L .648 .677 .864 r
F
.58032 .31226 m .5782 .30878 L .58226 .30741 L F
.59673 .31501 m .59871 .31016 L .60081 .31361 L .651 .68 .865 r
F
.59673 .31501 m .59463 .31156 L .59871 .31016 L F
.38786 .36972 m .38931 .36549 L .3915 .36675 L .828 .887 .885 r
F
.38786 .36972 m .38566 .36852 L .38931 .36549 L F
.38419 .37332 m .38566 .36852 L .38786 .36972 L .864 .886 .851 r
F
.52891 .29806 m .53076 .29369 L .53293 .29723 L .591 .644 .871 r
F
.52891 .29806 m .52673 .29446 L .53076 .29369 L F
.21622 .312 m .21732 .30898 L .22001 .31058 L .646 .837 .974 r
F
.21622 .312 m .21352 .31038 L .21732 .30898 L F
.51651 .29191 m .51834 .28796 L .52053 .2915 L .544 .621 .879 r
F
.51651 .29191 m .51432 .2883 L .51834 .28796 L F
.61315 .31773 m .61516 .31291 L .61724 .31636 L .649 .68 .866 r
F
.61315 .31773 m .61107 .31429 L .61516 .31291 L F
.52271 .2951 m .52455 .29091 L .52673 .29446 L .571 .634 .875 r
F
.52271 .2951 m .52053 .2915 L .52455 .29091 L F
.65218 .32602 m .65427 .32152 L .65631 .32499 L .624 .668 .873 r
F
.65218 .32602 m .65014 .32259 L .65427 .32152 L F
.55772 .30706 m .55962 .30229 L .56176 .30579 L .636 .669 .865 r
F
.55772 .30706 m .55557 .30354 L .55962 .30229 L F
.38419 .37332 m .38199 .3722 L .38566 .36852 L .864 .886 .851 r
F
.38049 .37776 m .38199 .3722 L .38419 .37332 L .898 .88 .809 r
F
.47349 .38101 m .47417 .40442 L .47571 .39765 L .897 .57 .421 r
F
.47349 .38101 m .47198 .38531 L .47417 .40442 L F
.78802 .26323 m .79053 .26043 L .79226 .26199 L .607 .844 .989 r
F
.78802 .26323 m .78629 .26168 L .79053 .26043 L F
.3915 .36675 m .39293 .36297 L .39512 .36427 L .79 .884 .914 r
F
.3915 .36675 m .38931 .36549 L .39293 .36297 L F
.62958 .32057 m .63161 .31583 L .63368 .31929 L .643 .677 .867 r
F
.62958 .32057 m .62751 .31713 L .63161 .31583 L F
.4731 .25138 m .47447 .25284 L .47634 .25513 L 0 0 .483 r
F
.2691 .29916 m .27034 .29601 L .27302 .29674 L .735 .92 .955 r
F
.2691 .29916 m .26644 .29825 L .27034 .29601 L F
.24062 .30772 m .24178 .30473 L .24445 .30613 L .66 .857 .975 r
F
.24062 .30772 m .23795 .30626 L .24178 .30473 L F
.67523 .1873 m .673 .17997 L .67515 .13831 L .959 .685 .471 r
F
.45285 .3669 m .45418 .3731 L .45633 .37165 L .797 .338 .149 r
F
.45285 .3669 m .45071 .36779 L .45418 .3731 L F
.57414 .31014 m .57607 .30531 L .5782 .30878 L .646 .676 .864 r
F
.57414 .31014 m .57201 .30666 L .57607 .30531 L F
.41737 .35944 m .41877 .358 L .42093 .35898 L .409 .794 .99 r
F
.41737 .35944 m .41521 .35842 L .41877 .358 L F
.49574 .27646 m .49751 .27404 L .49972 .27741 L .336 .522 .89 r
F
.49574 .27646 m .49353 .27301 L .49751 .27404 L F
.29119 .27919 m .28886 .28035 L .29242 .27454 L .947 .959 .711 r
F
.28771 .28402 m .28886 .28035 L .29119 .27919 L .903 .98 .792 r
F
.45848 .36999 m .45976 .37988 L .46193 .37727 L .846 .439 .268 r
F
.45848 .36999 m .45633 .37165 L .45976 .37988 L F
.64601 .32372 m .64809 .31911 L .65014 .32259 L .631 .671 .87 r
F
.64601 .32372 m .64396 .32028 L .64809 .31911 L F
.59056 .31295 m .59252 .3081 L .59463 .31156 L .65 .679 .864 r
F
.59056 .31295 m .58845 .30949 L .59252 .3081 L F
.55152 .30475 m .55342 .30004 L .55557 .30354 L .631 .666 .866 r
F
.55152 .30475 m .54937 .30122 L .55342 .30004 L F
.3716 .44174 m .36988 .44488 L .37327 .42413 L .998 .788 .491 r
F
.36988 .44488 m .37161 .42605 L .37327 .42413 L .996 .781 .494 r
F
.40807 .36027 m .40948 .358 L .41164 .35919 L .594 .854 .993 r
F
.40807 .36027 m .4059 .35908 L .40948 .358 L F
.68103 .33575 m .68322 .33206 L .68523 .33554 L .545 .631 .888 r
F
.68103 .33575 m .67902 .33235 L .68322 .33206 L F
.60698 .31567 m .60898 .31083 L .61107 .31429 L .65 .68 .865 r
F
.60698 .31567 m .60489 .31222 L .60898 .31083 L F
.39512 .36427 m .39654 .36087 L .39872 .3622 L .751 .878 .938 r
F
.39512 .36427 m .39293 .36297 L .39654 .36087 L F
.2548 .30409 m .256 .30109 L .25867 .30225 L .682 .881 .972 r
F
.2548 .30409 m .25214 .30283 L .256 .30109 L F
.37161 .42605 m .36996 .4278 L .37305 .41352 L .996 .807 .531 r
F
.36996 .4278 m .37144 .41453 L .37305 .41352 L .994 .799 .532 r
F
.44721 .36458 m .44856 .36849 L .45071 .36779 L .72 .203 0 r
F
.44721 .36458 m .44506 .36492 L .44856 .36849 L F
.38049 .37776 m .37827 .37674 L .38199 .3722 L .898 .88 .809 r
F
.37673 .3834 m .37827 .37674 L .38049 .37776 L .928 .868 .76 r
F
.67484 .33283 m .677 .32885 L .67902 .33235 L .572 .643 .883 r
F
.67484 .33283 m .67283 .3294 L .677 .32885 L F
.77169 .26172 m .77429 .26058 L .77601 .2617 L .301 .739 .967 r
F
.77169 .26172 m .76997 .26068 L .77429 .26058 L F
.62341 .31845 m .62544 .31367 L .62751 .31713 L .646 .678 .866 r
F
.62341 .31845 m .62133 .31501 L .62544 .31367 L F
.46436 .37408 m .4652 .38407 L .4667 .38133 L .863 .49 .34 r
F
.46436 .37408 m .46287 .37606 L .4652 .38407 L F
.42664 .35967 m .42803 .35927 L .43018 .35997 L .076 .608 .865 r
F
.42664 .35967 m .42448 .3589 L .42803 .35927 L F
.23031 .30926 m .23145 .30627 L .23413 .30777 L .65 .847 .976 r
F
.23031 .30926 m .22763 .30772 L .23145 .30627 L F
.66866 .33008 m .6708 .32589 L .67283 .3294 L .592 .652 .878 r
F
.66866 .33008 m .66663 .32663 L .6708 .32589 L F
.56795 .30799 m .56988 .30318 L .57201 .30666 L .643 .674 .865 r
F
.56795 .30799 m .56582 .3045 L .56988 .30318 L F
.54533 .30235 m .54722 .29771 L .54937 .30122 L .623 .663 .868 r
F
.54533 .30235 m .54317 .29881 L .54722 .29771 L F
.27302 .29674 m .27428 .29354 L .27696 .29402 L .756 .937 .944 r
F
.27302 .29674 m .27034 .29601 L .27428 .29354 L F
.37344 .40105 m .37116 .40128 L .37513 .39124 L .978 .851 .646 r
F
.37513 .39124 m .37288 .39083 L .37673 .3834 L .957 .865 .707 r
F
.37116 .40128 m .37288 .39083 L .37513 .39124 L .974 .837 .645 r
F
.63985 .32148 m .64191 .31679 L .64396 .32028 L .637 .673 .868 r
F
.63985 .32148 m .63779 .31803 L .64191 .31679 L F
.58438 .31088 m .58634 .30603 L .58845 .30949 L .649 .678 .864 r
F
.58438 .31088 m .58226 .30741 L .58634 .30603 L F
.50193 .2809 m .50372 .27787 L .50592 .28128 L .432 .573 .894 r
F
.50193 .2809 m .49972 .27741 L .50372 .27787 L F
.37158 .41444 m .36925 .41564 L .37344 .40105 L .991 .827 .581 r
F
.36925 .41564 m .37116 .40128 L .37344 .40105 L .988 .814 .581 r
F
.48735 .26788 m .48908 .26651 L .49131 .26969 L .141 .42 .862 r
F
.48735 .26788 m .48512 .26463 L .48908 .26651 L F
.68541 .32833 m .68338 .32456 L .68761 .32457 L .518 .593 .869 r
F
.68338 .32456 m .68557 .32057 L .68761 .32457 L .533 .596 .863 r
F
.68367 .29799 m .68156 .29311 L .6858 .2924 L .586 .573 .806 r
F
.68156 .29311 m .68367 .28712 L .6858 .2924 L .611 .585 .8 r
F
.69029 .36367 m .6757 .12169 L .68916 .36215 L .976 .671 .327 r
F
.68523 .33554 m .68322 .33206 L .68744 .332 L .519 .613 .886 r
F
.68322 .33206 m .68541 .32833 L .68744 .332 L .532 .613 .879 r
F
.68361 .30768 m .68153 .30317 L .68577 .30283 L .557 .574 .827 r
F
.68153 .30317 m .68367 .29799 L .68577 .30283 L .579 .583 .821 r
F
.68143 .26878 m .67927 .26302 L .68337 .25945 L .724 .615 .736 r
F
.67927 .26302 m .68118 .25306 L .68337 .25945 L .75 .63 .727 r
F
.68916 .36215 m .6757 .12169 L .67529 .12114 L .976 .671 .329 r
F
.66248 .32747 m .6646 .32311 L .66663 .32663 L .607 .658 .874 r
F
.66248 .32747 m .66045 .32401 L .6646 .32311 L F
.44154 .36274 m .44291 .36508 L .44506 .36492 L .594 .023 0 r
F
.44154 .36274 m .4394 .36266 L .44291 .36508 L F
.60081 .31361 m .60279 .30876 L .60489 .31222 L .651 .68 .865 r
F
.60081 .31361 m .59871 .31016 L .60279 .30876 L F
.22001 .31058 m .22113 .30758 L .22382 .30916 L .645 .839 .975 r
F
.22001 .31058 m .21732 .30898 L .22113 .30758 L F
.53913 .29985 m .54101 .29531 L .54317 .29881 L .614 .658 .87 r
F
.53913 .29985 m .53697 .29631 L .54101 .29531 L F
.73456 .24401 m .73774 .25276 L .73934 .25107 L .756 .306 .181 r
F
.73456 .24401 m .73304 .24679 L .73774 .25276 L F
.61724 .31636 m .61925 .31154 L .62133 .31501 L .648 .679 .865 r
F
.61724 .31636 m .61516 .31291 L .61925 .31154 L F
.39872 .3622 m .40014 .35913 L .40232 .36048 L .708 .869 .958 r
F
.39872 .3622 m .39654 .36087 L .40014 .35913 L F
.66839 .12145 m .66644 .16048 L .668 .12098 L .97 .692 .449 r
F
.66839 .12145 m .66861 .16654 L .66644 .16048 L F
.46427 .23956 m .46556 .24314 L .46746 .24496 L .773 .296 0 r
F
.46427 .23956 m .46237 .23781 L .46556 .24314 L F
.28771 .28402 m .28541 .2846 L .28886 .28035 L .903 .98 .792 r
F
.2843 .28778 m .28541 .2846 L .28771 .28402 L .86 .982 .852 r
F
.56176 .30579 m .56368 .30102 L .56582 .3045 L .639 .672 .866 r
F
.56176 .30579 m .55962 .30229 L .56368 .30102 L F
.24445 .30613 m .24562 .30318 L .24829 .3045 L .661 .864 .976 r
F
.24445 .30613 m .24178 .30473 L .24562 .30318 L F
.47896 .25856 m .48065 .25864 L .48289 .26155 L 0 .217 .733 r
F
.47896 .25856 m .47672 .2556 L .48065 .25864 L F
.27696 .29402 m .27824 .29073 L .28094 .29088 L .784 .956 .926 r
F
.27696 .29402 m .27428 .29354 L .27824 .29073 L F
.78203 .26255 m .78457 .26031 L .78629 .26168 L .528 .832 .999 r
F
.78203 .26255 m .7803 .26121 L .78457 .26031 L F
.63368 .31929 m .63573 .31454 L .63779 .31803 L .642 .675 .867 r
F
.63368 .31929 m .63161 .31583 L .63573 .31454 L F
.65631 .32499 m .65841 .32049 L .66045 .32401 L .618 .663 .871 r
F
.65631 .32499 m .65427 .32152 L .65841 .32049 L F
.53293 .29723 m .5348 .29281 L .53697 .29631 L .601 .653 .873 r
F
.53293 .29723 m .53076 .29369 L .5348 .29281 L F
.50812 .2848 m .50993 .28133 L .51213 .28477 L .493 .603 .891 r
F
.50812 .2848 m .50592 .28128 L .50993 .28133 L F
.43785 .1981 m .43865 .21543 L .44066 .21466 L .909 .549 .341 r
F
.43785 .1981 m .43582 .19988 L .43865 .21543 L F
.68351 .31647 m .68145 .3123 L .68569 .31212 L .541 .582 .845 r
F
.68145 .3123 m .68361 .30768 L .68569 .31212 L .559 .589 .84 r
F
.67627 .21894 m .67748 .19501 L .67974 .20306 L .915 .682 .571 r
F
.67848 .22574 m .67627 .21894 L .67974 .20306 L .903 .675 .583 r
F
.68154 .28181 m .6794 .27651 L .68359 .27457 L .658 .596 .773 r
F
.6794 .27651 m .68143 .26878 L .68359 .27457 L .684 .61 .767 r
F
.67681 .24058 m .67848 .22574 L .6807 .23274 L .847 .666 .657 r
F
.679 .24677 m .67681 .24058 L .6807 .23274 L .828 .655 .668 r
F
.68817 .36097 m .67529 .12114 L .67375 .11885 L .976 .671 .329 r
F
.68916 .36215 m .67529 .12114 L .68817 .36097 L F
.76562 .26021 m .76826 .25981 L .76997 .26068 L .11 .634 .88 r
F
.76562 .26021 m .76391 .25946 L .76826 .25981 L F
.25867 .30225 m .25987 .29928 L .26254 .30031 L .688 .892 .972 r
F
.25867 .30225 m .256 .30109 L .25987 .29928 L F
.5782 .30878 m .58014 .30395 L .58226 .30741 L .647 .678 .865 r
F
.5782 .30878 m .57607 .30531 L .58014 .30395 L F
.52673 .29446 m .52858 .2902 L .53076 .29369 L .585 .646 .877 r
F
.52673 .29446 m .52455 .29091 L .52858 .2902 L F
.668 .12098 m .66644 .16048 L .66622 .11898 L .972 .694 .444 r
F
.59463 .31156 m .59661 .3067 L .59871 .31016 L .65 .68 .865 r
F
.59463 .31156 m .59252 .3081 L .59661 .3067 L F
.51432 .2883 m .51615 .2845 L .51834 .28796 L .535 .623 .886 r
F
.51432 .2883 m .51213 .28477 L .51615 .2845 L F
.2843 .28778 m .28203 .28796 L .28541 .2846 L .86 .982 .852 r
F
.28094 .29088 m .28203 .28796 L .2843 .28778 L .822 .973 .893 r
F
.41164 .35919 m .41305 .35725 L .41521 .35842 L .522 .828 1 r
F
.41164 .35919 m .40948 .358 L .41305 .35725 L F
.28094 .29088 m .27869 .29075 L .28203 .28796 L .822 .973 .893 r
F
.52053 .2915 m .52237 .28744 L .52455 .29091 L .564 .636 .881 r
F
.52053 .2915 m .51834 .28796 L .52237 .28744 L F
.61107 .31429 m .61307 .30944 L .61516 .31291 L .65 .679 .865 r
F
.61107 .31429 m .60898 .31083 L .61307 .30944 L F
.55557 .30354 m .55747 .29882 L .55962 .30229 L .634 .67 .867 r
F
.55557 .30354 m .55342 .30004 L .55747 .29882 L F
.37673 .3834 m .3745 .38252 L .37827 .37674 L .928 .868 .76 r
F
.37288 .39083 m .3745 .38252 L .37673 .3834 L .952 .849 .704 r
F
.43587 .36123 m .43725 .3624 L .4394 .36266 L .402 0 0 r
F
.43587 .36123 m .43372 .36081 L .43725 .3624 L F
.65014 .32259 m .65222 .31799 L .65427 .32152 L .627 .667 .869 r
F
.65014 .32259 m .64809 .31911 L .65222 .31799 L F
.42093 .35898 m .42233 .35796 L .42448 .3589 L .276 .724 .96 r
F
.42093 .35898 m .41877 .358 L .42233 .35796 L F
.62751 .31713 m .62954 .31234 L .63161 .31583 L .645 .677 .865 r
F
.62751 .31713 m .62544 .31367 L .62954 .31234 L F
.23413 .30777 m .23527 .30482 L .23795 .30626 L .65 .851 .977 r
F
.23413 .30777 m .23145 .30627 L .23527 .30482 L F
.47123 .24908 m .47259 .2507 L .47447 .25284 L .542 .063 0 r
F
.47123 .24908 m .46935 .24695 L .47259 .2507 L F
.46819 .3785 m .46896 .39362 L .47048 .38952 L .885 .538 .387 r
F
.46819 .3785 m .4667 .38133 L .46896 .39362 L F
.40232 .36048 m .40373 .35773 L .4059 .35908 L .66 .857 .975 r
F
.40232 .36048 m .40014 .35913 L .40373 .35773 L F
.57201 .30666 m .57394 .30185 L .57607 .30531 L .645 .676 .866 r
F
.57201 .30666 m .56988 .30318 L .57394 .30185 L F
.45543 .22716 m .45663 .23362 L .45855 .23484 L .877 .438 .093 r
F
.45543 .22716 m .4535 .22615 L .45663 .23362 L F
.49353 .27301 m .49529 .27079 L .49751 .27404 L .311 .519 .896 r
F
.49353 .27301 m .49131 .26969 L .49529 .27079 L F
.54937 .30122 m .55127 .29656 L .55342 .30004 L .628 .668 .869 r
F
.54937 .30122 m .54722 .29771 L .55127 .29656 L F
.75952 .2584 m .76221 .25889 L .76391 .25946 L 0 .463 .711 r
F
.58845 .30949 m .59041 .30464 L .59252 .3081 L .65 .679 .865 r
F
.58845 .30949 m .58634 .30603 L .59041 .30464 L F
.64396 .32028 m .64603 .31559 L .64809 .31911 L .634 .67 .867 r
F
.64396 .32028 m .64191 .31679 L .64603 .31559 L F
.37112 .4672 m .36928 .4729 L .37332 .4384 L .996 .767 .458 r
F
.36928 .4729 m .3716 .44174 L .37332 .4384 L .995 .761 .462 r
F
.67902 .33235 m .6812 .32848 L .68322 .33206 L .555 .63 .881 r
F
.67902 .33235 m .677 .32885 L .6812 .32848 L F
.60489 .31222 m .60688 .30736 L .60898 .31083 L .651 .68 .865 r
F
.60489 .31222 m .60279 .30876 L .60688 .30736 L F
.22382 .30916 m .22494 .30618 L .22763 .30772 L .644 .842 .976 r
F
.22382 .30916 m .22113 .30758 L .22494 .30618 L F
.67283 .3294 m .67497 .32527 L .677 .32885 L .58 .642 .877 r
F
.67283 .3294 m .6708 .32589 L .67497 .32527 L F
.44661 .21372 m .44766 .22436 L .44962 .22476 L .906 .51 .245 r
F
.44661 .21372 m .44464 .21379 L .44766 .22436 L F
.70956 .21649 m .71536 .27024 L .71639 .25787 L .51 .265 .48 r
F
.70956 .21649 m .71111 .27169 L .71536 .27024 L F
.24829 .3045 m .24947 .30159 L .25214 .30283 L .663 .871 .977 r
F
.24829 .3045 m .24562 .30318 L .24947 .30159 L F
.62133 .31501 m .62336 .31018 L .62544 .31367 L .648 .678 .865 r
F
.62133 .31501 m .61925 .31154 L .62336 .31018 L F
.26254 .30031 m .26376 .29738 L .26644 .29825 L .696 .905 .97 r
F
.26254 .30031 m .25987 .29928 L .26376 .29738 L F
.38566 .36852 m .38712 .36405 L .38931 .36549 L .827 .868 .876 r
F
.38566 .36852 m .38347 .36713 L .38712 .36405 L F
.38199 .3722 m .38347 .36713 L .38566 .36852 L .861 .868 .842 r
F
.74094 .2496 m .74391 .25485 L .74555 .25402 L .68 .167 .01 r
F
.74094 .2496 m .73934 .25107 L .74391 .25485 L F
.29242 .27454 m .29001 .27666 L .2937 .26922 L .957 .941 .63 r
F
.28886 .28035 m .29001 .27666 L .29242 .27454 L .907 .983 .73 r
F
.54317 .29881 m .54506 .29425 L .54722 .29771 L .62 .664 .871 r
F
.54317 .29881 m .54101 .29531 L .54506 .29425 L F
.66663 .32663 m .66876 .32231 L .6708 .32589 L .598 .651 .873 r
F
.66663 .32663 m .6646 .32311 L .66876 .32231 L F
.56582 .3045 m .56774 .29972 L .56988 .30318 L .641 .675 .867 r
F
.56582 .3045 m .56368 .30102 L .56774 .29972 L F
.43018 .35997 m .43157 .36023 L .43372 .36081 L 0 .427 .718 r
F
.43018 .35997 m .42803 .35927 L .43157 .36023 L F
.77601 .2617 m .77859 .26004 L .7803 .26121 L .423 .803 .992 r
F
.77601 .2617 m .77429 .26058 L .77859 .26004 L F
.38199 .3722 m .37978 .37087 L .38347 .36713 L .861 .868 .842 r
F
.37827 .37674 m .37978 .37087 L .38199 .3722 L .894 .862 .802 r
F
.38931 .36549 m .39075 .3615 L .39293 .36297 L .791 .866 .904 r
F
.38931 .36549 m .38712 .36405 L .39075 .3615 L F
.63779 .31803 m .63985 .31327 L .64191 .31679 L .639 .673 .866 r
F
.63779 .31803 m .63573 .31454 L .63985 .31327 L F
.75338 .25619 m .75613 .25779 L .75782 .258 L .363 0 0 r
F
.75338 .25619 m .7517 .25624 L .75613 .25779 L F
.58226 .30741 m .58422 .30257 L .58634 .30603 L .648 .679 .865 r
F
.58226 .30741 m .58014 .30395 L .58422 .30257 L F
.49972 .27741 m .50151 .27457 L .50372 .27787 L .415 .573 .902 r
F
.49972 .27741 m .49751 .27404 L .50151 .27457 L F
.66045 .32401 m .66256 .31953 L .6646 .32311 L .612 .657 .87 r
F
.66045 .32401 m .65841 .32049 L .66256 .31953 L F
.74719 .25338 m .75003 .25647 L .7517 .25624 L .554 0 0 r
F
.74719 .25338 m .74555 .25402 L .75003 .25647 L F
.59871 .31016 m .60069 .3053 L .60279 .30876 L .651 .68 .865 r
F
.59871 .31016 m .59661 .3067 L .60069 .3053 L F
.53697 .29631 m .53884 .29185 L .54101 .29531 L .61 .66 .874 r
F
.53697 .29631 m .5348 .29281 L .53884 .29185 L F
.78629 .26168 m .78881 .25905 L .79053 .26043 L .595 .859 .993 r
F
.78629 .26168 m .78457 .26031 L .78881 .25905 L F
.48512 .26463 m .48685 .26348 L .48908 .26651 L .104 .41 .86 r
F
.48512 .26463 m .48289 .26155 L .48685 .26348 L F
.61516 .31291 m .61717 .30806 L .61925 .31154 L .649 .679 .864 r
F
.61516 .31291 m .61307 .30944 L .61717 .30806 L F
.41521 .35842 m .41662 .35685 L .41877 .358 L .427 .787 .996 r
F
.41521 .35842 m .41305 .35725 L .41662 .35685 L F
.37237 .4854 m .37481 .45512 L .37292 .48628 L .994 .75 .431 r
F
.37159 .4844 m .37481 .45512 L .37237 .4854 L .993 .745 .437 r
F
.37159 .4844 m .37297 .46126 L .37481 .45512 L F
.23795 .30626 m .2391 .30335 L .24178 .30473 L .649 .856 .979 r
F
.23795 .30626 m .23527 .30482 L .2391 .30335 L F
.55962 .30229 m .56153 .29757 L .56368 .30102 L .637 .674 .868 r
F
.55962 .30229 m .55747 .29882 L .56153 .29757 L F
.4059 .35908 m .40732 .35665 L .40948 .358 L .605 .84 .988 r
F
.4059 .35908 m .40373 .35773 L .40732 .35665 L F
.39293 .36297 m .39437 .35937 L .39654 .36087 L .753 .86 .928 r
F
.39293 .36297 m .39075 .3615 L .39437 .35937 L F
.63161 .31583 m .63366 .31102 L .63573 .31454 L .644 .675 .865 r
F
.63161 .31583 m .62954 .31234 L .63366 .31102 L F
.53076 .29369 m .53262 .28936 L .5348 .29281 L .597 .655 .878 r
F
.53076 .29369 m .52858 .2902 L .53262 .28936 L F
.65427 .32152 m .65636 .31692 L .65841 .32049 L .623 .662 .868 r
F
.65427 .32152 m .65222 .31799 L .65636 .31692 L F
.66622 .11898 m .66429 .15488 L .66566 .11828 L .972 .694 .444 r
F
.66622 .11898 m .66644 .16048 L .66429 .15488 L F
.50592 .28128 m .50773 .27798 L .50993 .28133 L .481 .605 .898 r
F
.50592 .28128 m .50372 .27787 L .50773 .27798 L F
.36996 .4278 m .36832 .42936 L .37144 .41453 L .994 .799 .532 r
F
.36832 .42936 m .36983 .41537 L .37144 .41453 L .992 .791 .534 r
F
.42713 .18172 m .42749 .2097 L .4296 .20688 L .894 .558 .404 r
F
.42713 .18172 m .42495 .18708 L .42749 .2097 L F
.37827 .37674 m .37606 .3755 L .37978 .37087 L .894 .862 .802 r
F
.3745 .38252 m .37606 .3755 L .37827 .37674 L .923 .851 .754 r
F
.57607 .30531 m .57802 .30049 L .58014 .30395 L .646 .678 .866 r
F
.57607 .30531 m .57394 .30185 L .57802 .30049 L F
.68322 .33206 m .6812 .32848 L .68541 .32833 L .532 .613 .879 r
F
.6812 .32848 m .68338 .32456 L .68541 .32833 L .544 .614 .872 r
F
.68338 .32456 m .68134 .32069 L .68557 .32057 L .533 .596 .863 r
F
.68134 .32069 m .68351 .31647 L .68557 .32057 L .548 .599 .857 r
F
.68153 .30317 m .67944 .2986 L .68367 .29799 L .579 .583 .821 r
F
.67944 .2986 m .68156 .29311 L .68367 .29799 L .6 .593 .816 r
F
.68156 .29311 m .67945 .28819 L .68367 .28712 L .611 .585 .8 r
F
.67945 .28819 m .68154 .28181 L .68367 .28712 L .634 .597 .794 r
F
.67927 .26302 m .67711 .25732 L .68118 .25306 L .75 .63 .727 r
F
.67711 .25732 m .679 .24677 L .68118 .25306 L .773 .643 .718 r
F
.68817 .36097 m .67375 .11885 L .68702 .35944 L .976 .671 .329 r
F
.68702 .35944 m .67375 .11885 L .67332 .11828 L .976 .671 .331 r
F
.26644 .29825 m .26765 .29534 L .27034 .29601 L .707 .92 .965 r
F
.26644 .29825 m .26376 .29738 L .26765 .29534 L F
.52455 .29091 m .5264 .28676 L .52858 .2902 L .579 .648 .882 r
F
.52455 .29091 m .52237 .28744 L .5264 .28676 L F
.46237 .23781 m .46366 .24147 L .46556 .24314 L .779 .296 0 r
F
.46237 .23781 m .46046 .23623 L .46366 .24147 L F
.51213 .28477 m .51395 .28111 L .51615 .2845 L .525 .625 .893 r
F
.51213 .28477 m .50993 .28133 L .51395 .28111 L F
.59252 .3081 m .5945 .30324 L .59661 .3067 L .65 .68 .865 r
F
.59252 .3081 m .59041 .30464 L .5945 .30324 L F
.51834 .28796 m .52018 .28403 L .52237 .28744 L .557 .639 .887 r
F
.51834 .28796 m .51615 .2845 L .52018 .28403 L F
.47672 .2556 m .4784 .25589 L .48065 .25864 L 0 .199 .713 r
F
.47672 .2556 m .47447 .25284 L .4784 .25589 L F
.25214 .30283 m .25332 .29996 L .256 .30109 L .665 .88 .978 r
F
.25214 .30283 m .24947 .30159 L .25332 .29996 L F
.55342 .30004 m .55532 .29537 L .55747 .29882 L .632 .672 .87 r
F
.55342 .30004 m .55127 .29656 L .55532 .29537 L F
.42448 .3589 m .42588 .35841 L .42803 .35927 L .093 .608 .887 r
F
.42448 .3589 m .42233 .35796 L .42588 .35841 L F
.60898 .31083 m .61098 .30596 L .61307 .30944 L .651 .679 .864 r
F
.60898 .31083 m .60688 .30736 L .61098 .30596 L F
.22763 .30772 m .22876 .30477 L .23145 .30627 L .643 .846 .978 r
F
.22763 .30772 m .22494 .30618 L .22876 .30477 L F
.64809 .31911 m .65017 .31442 L .65222 .31799 L .631 .666 .866 r
F
.64809 .31911 m .64603 .31559 L .65017 .31442 L F
.36988 .44488 m .36816 .44781 L .37161 .42605 L .996 .781 .494 r
F
.36816 .44781 m .36996 .4278 L .37161 .42605 L .994 .775 .496 r
F
.62544 .31367 m .62747 .30882 L .62954 .31234 L .647 .676 .864 r
F
.62544 .31367 m .62336 .31018 L .62747 .30882 L F
.76997 .26068 m .77258 .25963 L .77429 .26058 L .281 .743 .95 r
F
.76997 .26068 m .76826 .25981 L .77258 .25963 L F
.39654 .36087 m .39797 .35761 L .40014 .35913 L .712 .852 .949 r
F
.39654 .36087 m .39437 .35937 L .39797 .35761 L F
.66566 .11828 m .66429 .15488 L .66409 .11643 L .974 .697 .438 r
F
.68145 .3123 m .67938 .30806 L .68361 .30768 L .559 .589 .84 r
F
.67938 .30806 m .68153 .30317 L .68361 .30768 L .577 .595 .834 r
F
.67407 .21236 m .67523 .1873 L .67748 .19501 L .926 .689 .56 r
F
.67627 .21894 m .67407 .21236 L .67748 .19501 L .915 .682 .571 r
F
.6794 .27651 m .67727 .27121 L .68143 .26878 L .684 .61 .767 r
F
.67727 .27121 m .67927 .26302 L .68143 .26878 L .708 .622 .76 r
F
.67681 .24058 m .67464 .23453 L .67848 .22574 L .847 .666 .657 r
F
.67464 .23453 m .67627 .21894 L .67848 .22574 L .864 .676 .646 r
F
.68604 .35827 m .67332 .11828 L .67178 .116 L .976 .671 .331 r
F
.68702 .35944 m .67332 .11828 L .68604 .35827 L F
.56988 .30318 m .57181 .2984 L .57394 .30185 L .644 .677 .867 r
F
.56988 .30318 m .56774 .29972 L .57181 .2984 L F
.47221 .25028 m .47171 .24976 L .47388 .2509 L 0 .175 .672 r
F
.47171 .24976 m .46994 .24792 L .47004 .24799 L F
.46935 .24695 m .4707 .24868 L .47171 .24976 L .567 .075 0 r
F
.46935 .24695 m .47171 .24976 L .47254 .25064 L F
.47171 .24976 m .47004 .24799 L .47388 .2509 L 0 .175 .672 r
F
.47254 .25064 m .47171 .24976 L .47259 .2507 L .567 .075 0 r
F
.46935 .24695 m .46746 .24496 L .4707 .24868 L F
.37116 .40128 m .36888 .4012 L .37288 .39083 L .974 .837 .645 r
F
.37288 .39083 m .37063 .39015 L .3745 .38252 L .952 .849 .704 r
F
.36888 .4012 m .37063 .39015 L .37288 .39083 L .969 .823 .643 r
F
.46287 .37606 m .4637 .38669 L .4652 .38407 L .874 .505 .344 r
F
.46287 .37606 m .46139 .37794 L .4637 .38669 L F
.54722 .29771 m .54911 .29312 L .55127 .29656 L .625 .669 .872 r
F
.54722 .29771 m .54506 .29425 L .54911 .29312 L F
.44506 .36492 m .44641 .36899 L .44856 .36849 L .74 .228 0 r
F
.44506 .36492 m .44291 .36508 L .44641 .36899 L F
.64191 .31679 m .64397 .31203 L .64603 .31559 L .637 .669 .864 r
F
.64191 .31679 m .63985 .31327 L .64397 .31203 L F
.45071 .36779 m .45202 .37434 L .45418 .3731 L .816 .363 .156 r
F
.45071 .36779 m .44856 .36849 L .45202 .37434 L F
.58634 .30603 m .5883 .30118 L .59041 .30464 L .649 .68 .866 r
F
.58634 .30603 m .58422 .30257 L .5883 .30118 L F
.49131 .26969 m .49307 .26766 L .49529 .27079 L .286 .516 .901 r
F
.49131 .26969 m .48908 .26651 L .49307 .26766 L F
.28886 .28035 m .28651 .28159 L .29001 .27666 L .907 .983 .73 r
F
.28541 .2846 m .28651 .28159 L .28886 .28035 L .858 .996 .812 r
F
.677 .32885 m .67917 .32481 L .6812 .32848 L .564 .63 .875 r
F
.677 .32885 m .67497 .32527 L .67917 .32481 L F
.60279 .30876 m .60478 .30389 L .60688 .30736 L .651 .68 .864 r
F
.60279 .30876 m .60069 .3053 L .60478 .30389 L F
.47724 .39077 m .47757 .4415 L .47921 .42815 L .924 .618 .444 r
F
.47724 .39077 m .47571 .39765 L .47757 .4415 L F
.27034 .29601 m .27157 .29312 L .27428 .29354 L .722 .938 .957 r
F
.27034 .29601 m .26765 .29534 L .27157 .29312 L F
.72654 .2395 m .72999 .25303 L .73151 .2498 L .762 .366 .304 r
F
.72654 .2395 m .72516 .24494 L .72999 .25303 L F
.6708 .32589 m .67294 .32161 L .67497 .32527 L .587 .641 .871 r
F
.6708 .32589 m .66876 .32231 L .67294 .32161 L F
.61925 .31154 m .62128 .30667 L .62336 .31018 L .649 .678 .864 r
F
.61925 .31154 m .61717 .30806 L .62128 .30667 L F
.24178 .30473 m .24294 .30186 L .24562 .30318 L .649 .862 .98 r
F
.24178 .30473 m .2391 .30335 L .24294 .30186 L F
.40948 .358 m .41089 .35591 L .41305 .35725 L .535 .815 .997 r
F
.40948 .358 m .40732 .35665 L .41089 .35591 L F
.4394 .36266 m .44076 .36504 L .44291 .36508 L .611 .043 0 r
F
.4394 .36266 m .43725 .3624 L .44076 .36504 L F
.6646 .32311 m .66672 .31866 L .66876 .32231 L .604 .65 .868 r
F
.6646 .32311 m .66256 .31953 L .66672 .31866 L F
.7803 .26121 m .78285 .25911 L .78457 .26031 L .512 .844 .998 r
F
.7803 .26121 m .77859 .26004 L .78285 .25911 L F
.54101 .29531 m .54289 .29082 L .54506 .29425 L .617 .666 .875 r
F
.54101 .29531 m .53884 .29185 L .54289 .29082 L F
.36925 .41564 m .36691 .41648 L .37116 .40128 L .988 .814 .581 r
F
.36691 .41648 m .36888 .4012 L .37116 .40128 L .983 .803 .582 r
F
.56368 .30102 m .5656 .29628 L .56774 .29972 L .64 .676 .869 r
F
.56368 .30102 m .56153 .29757 L .5656 .29628 L F
.2937 .26922 m .29117 .27296 L .2951 .26229 L .963 .902 .532 r
F
.29001 .27666 m .29117 .27296 L .2937 .26922 L .891 .963 .635 r
F
.63573 .31454 m .63778 .30972 L .63985 .31327 L .642 .672 .863 r
F
.63573 .31454 m .63366 .31102 L .63778 .30972 L F
.47198 .38531 m .47262 .41107 L .47417 .40442 L .906 .583 .422 r
F
.47198 .38531 m .47048 .38952 L .47262 .41107 L F
.45633 .37165 m .45759 .38224 L .45976 .37988 L .862 .461 .275 r
F
.45633 .37165 m .45418 .3731 L .45759 .38224 L F
.3745 .38252 m .37227 .38139 L .37606 .3755 L .923 .851 .754 r
F
.37063 .39015 m .37227 .38139 L .3745 .38252 L .946 .833 .7 r
F
.41877 .358 m .42018 .35686 L .42233 .35796 L .296 .719 .972 r
F
.41877 .358 m .41662 .35685 L .42018 .35686 L F
.256 .30109 m .25719 .29828 L .25987 .29928 L .667 .891 .978 r
F
.256 .30109 m .25332 .29996 L .25719 .29828 L F
.58014 .30395 m .58209 .29912 L .58422 .30257 L .648 .68 .867 r
F
.58014 .30395 m .57802 .30049 L .58209 .29912 L F
.65841 .32049 m .66051 .3159 L .66256 .31953 L .617 .656 .866 r
F
.65841 .32049 m .65636 .31692 L .66051 .3159 L F
.40014 .35913 m .40157 .3562 L .40373 .35773 L .666 .84 .967 r
F
.40014 .35913 m .39797 .35761 L .40157 .3562 L F
.27869 .29075 m .27974 .28819 L .28203 .28796 L .783 .978 .91 r
F
.27869 .29075 m .27642 .29067 L .27974 .28819 L F
.28541 .2846 m .2831 .28525 L .28651 .28159 L .858 .996 .812 r
F
.28203 .28796 m .2831 .28525 L .28541 .2846 L .816 .992 .871 r
F
.59661 .3067 m .59859 .30183 L .60069 .3053 L .651 .68 .865 r
F
.59661 .3067 m .5945 .30324 L .59859 .30183 L F
.4535 .22615 m .45469 .23258 L .45663 .23362 L .872 .43 .1 r
F
.4535 .22615 m .45157 .22535 L .45469 .23258 L F
.49751 .27404 m .49929 .27137 L .50151 .27457 L .397 .574 .909 r
F
.49751 .27404 m .49529 .27079 L .49929 .27137 L F
.5348 .29281 m .53667 .28844 L .53884 .29185 L .606 .663 .879 r
F
.5348 .29281 m .53262 .28936 L .53667 .28844 L F
.23145 .30627 m .23259 .30337 L .23527 .30482 L .641 .85 .98 r
F
.23145 .30627 m .22876 .30477 L .23259 .30337 L F
.61307 .30944 m .61508 .30456 L .61717 .30806 L .65 .679 .864 r
F
.61307 .30944 m .61098 .30596 L .61508 .30456 L F
.27428 .29354 m .27551 .29065 L .27824 .29073 L .742 .958 .941 r
F
.27428 .29354 m .27157 .29312 L .27551 .29065 L F
.76391 .25946 m .76655 .25911 L .76826 .25981 L .095 .635 .851 r
F
.76391 .25946 m .76221 .25889 L .76655 .25911 L F
.28203 .28796 m .27974 .28819 L .2831 .28525 L .816 .992 .871 r
F
.43372 .36081 m .4351 .36196 L .43725 .3624 L .407 0 0 r
F
.43372 .36081 m .43157 .36023 L .4351 .36196 L F
.55747 .29882 m .55939 .29414 L .56153 .29757 L .635 .675 .871 r
F
.55747 .29882 m .55532 .29537 L .55939 .29414 L F
.65222 .31799 m .65431 .31329 L .65636 .31692 L .627 .662 .864 r
F
.65222 .31799 m .65017 .31442 L .65431 .31329 L F
.62954 .31234 m .63158 .30748 L .63366 .31102 L .646 .674 .863 r
F
.62954 .31234 m .62747 .30882 L .63158 .30748 L F
.52858 .2902 m .53044 .28597 L .53262 .28936 L .592 .658 .883 r
F
.52858 .2902 m .5264 .28676 L .53044 .28597 L F
.48289 .26155 m .48461 .26059 L .48685 .26348 L .068 .402 .857 r
F
.48289 .26155 m .48065 .25864 L .48461 .26059 L F
.38347 .36713 m .38493 .36243 L .38712 .36405 L .824 .85 .867 r
F
.38347 .36713 m .38127 .36554 L .38493 .36243 L F
.37978 .37087 m .38127 .36554 L .38347 .36713 L .857 .849 .834 r
F
.50372 .27787 m .50552 .27473 L .50773 .27798 L .468 .607 .906 r
F
.50372 .27787 m .50151 .27457 L .50552 .27473 L F
.57394 .30185 m .57589 .29705 L .57802 .30049 L .645 .679 .868 r
F
.57394 .30185 m .57181 .2984 L .57589 .29705 L F
.38712 .36405 m .38857 .35984 L .39075 .3615 L .789 .847 .895 r
F
.38712 .36405 m .38493 .36243 L .38857 .35984 L F
.52237 .28744 m .52421 .2834 L .5264 .28676 L .574 .651 .888 r
F
.52237 .28744 m .52018 .28403 L .52421 .2834 L F
.37978 .37087 m .37758 .36934 L .38127 .36554 L .857 .849 .834 r
F
.37606 .3755 m .37758 .36934 L .37978 .37087 L .889 .844 .795 r
F
.59041 .30464 m .59238 .29978 L .5945 .30324 L .65 .681 .866 r
F
.59041 .30464 m .5883 .30118 L .59238 .29978 L F
.50993 .28133 m .51175 .27781 L .51395 .28111 L .516 .628 .9 r
F
.50993 .28133 m .50773 .27798 L .51175 .27781 L F
.66409 .11643 m .66217 .14976 L .66339 .11554 L .974 .697 .438 r
F
.66409 .11643 m .66429 .15488 L .66217 .14976 L F
.51615 .2845 m .51798 .28069 L .52018 .28403 L .549 .642 .894 r
F
.51615 .2845 m .51395 .28111 L .51798 .28069 L F
.64603 .31559 m .64811 .31081 L .65017 .31442 L .634 .666 .863 r
F
.64603 .31559 m .64397 .31203 L .64811 .31081 L F
.60688 .30736 m .60888 .30247 L .61098 .30596 L .651 .68 .864 r
F
.60688 .30736 m .60478 .30389 L .60888 .30247 L F
.55127 .29656 m .55317 .29195 L .55532 .29537 L .63 .674 .873 r
F
.55127 .29656 m .54911 .29312 L .55317 .29195 L F
.24562 .30318 m .24678 .30036 L .24947 .30159 L .648 .869 .982 r
F
.24562 .30318 m .24294 .30186 L .24678 .30036 L F
.29117 .27296 m .29233 .26923 L .2951 .26229 L .84 .905 .494 r
F
.62336 .31018 m .62539 .30529 L .62747 .30882 L .648 .676 .863 r
F
.62336 .31018 m .62128 .30667 L .62539 .30529 L F
.42875 .35926 m .42727 .3585 L .42942 .35946 L 0 .429 .771 r
F
.42588 .35841 m .42727 .3585 L .42875 .35926 L F
.42373 .35736 m .42511 .35734 L .42727 .3585 L 0 .433 .798 r
F
.42727 .3585 m .42511 .35734 L .42578 .35774 L .384 0 0 r
F
.42803 .35927 m .42588 .35841 L .42942 .35946 L 0 .427 .744 r
F
.42727 .3585 m .42578 .35774 L .42864 .35942 L .384 0 0 r
F
.42942 .35946 m .42727 .3585 L .42791 .35886 L .399 0 0 r
F
.42803 .35927 m .42942 .35946 L .43092 .36005 L 0 .427 .744 r
F
.42942 .35946 m .42791 .35886 L .43079 .36048 L .399 0 0 r
F
.43092 .36005 m .42942 .35946 L .43157 .36023 L 0 .427 .744 r
F
.44464 .21379 m .44569 .22416 L .44766 .22436 L .898 .499 .246 r
F
.44464 .21379 m .44266 .21411 L .44569 .22416 L F
.25987 .29928 m .26106 .29653 L .26376 .29738 L .671 .903 .978 r
F
.25987 .29928 m .25719 .29828 L .26106 .29653 L F
.39075 .3615 m .39219 .35769 L .39437 .35937 L .753 .842 .918 r
F
.39075 .3615 m .38857 .35984 L .39219 .35769 L F
.6812 .32848 m .67917 .32481 L .68338 .32456 L .544 .614 .872 r
F
.67917 .32481 m .68134 .32069 L .68338 .32456 L .556 .615 .866 r
F
.68134 .32069 m .67929 .31675 L .68351 .31647 L .548 .599 .857 r
F
.67929 .31675 m .68145 .3123 L .68351 .31647 L .563 .603 .851 r
F
.67944 .2986 m .67734 .29399 L .68156 .29311 L .6 .593 .816 r
F
.67734 .29399 m .67945 .28819 L .68156 .29311 L .619 .602 .811 r
F
.67945 .28819 m .67734 .28325 L .68154 .28181 L .634 .597 .794 r
F
.67734 .28325 m .6794 .27651 L .68154 .28181 L .656 .608 .789 r
F
.67711 .25732 m .67496 .25169 L .679 .24677 L .773 .643 .718 r
F
.67496 .25169 m .67681 .24058 L .679 .24677 L .794 .655 .71 r
F
.68487 .35672 m .67178 .116 L .67135 .11541 L .976 .67 .332 r
F
.68604 .35827 m .67178 .116 L .68487 .35672 L .976 .671 .331 r
F
.43582 .19988 m .43662 .21641 L .43865 .21543 L .9 .536 .34 r
F
.43582 .19988 m .43376 .20195 L .43662 .21641 L F
.40373 .35773 m .40515 .35513 L .40732 .35665 L .613 .824 .981 r
F
.40373 .35773 m .40157 .3562 L .40515 .35513 L F
.56774 .29972 m .56967 .29497 L .57181 .2984 L .642 .679 .869 r
F
.56774 .29972 m .5656 .29628 L .56967 .29497 L F
.41305 .35725 m .41446 .35553 L .41662 .35685 L .444 .777 .998 r
F
.41305 .35725 m .41089 .35591 L .41446 .35553 L F
.46046 .23623 m .46175 .23995 L .46366 .24147 L .782 .294 0 r
F
.46046 .23623 m .45855 .23484 L .46175 .23995 L F
.47447 .25284 m .47614 .25331 L .4784 .25589 L 0 .185 .692 r
F
.47447 .25284 m .47221 .25028 L .47614 .25331 L F
.4667 .38133 m .46744 .39759 L .46896 .39362 L .894 .551 .39 r
F
.4667 .38133 m .4652 .38407 L .46744 .39759 L F
.75782 .258 m .76051 .25848 L .76221 .25889 L .125 0 0 r
F
.77429 .26058 m .77687 .25903 L .77859 .26004 L .403 .81 .98 r
F
.77429 .26058 m .77258 .25963 L .77687 .25903 L F
.63985 .31327 m .64191 .30843 L .64397 .31203 L .64 .669 .862 r
F
.63985 .31327 m .63778 .30972 L .64191 .30843 L F
.54506 .29425 m .54695 .28972 L .54911 .29312 L .622 .672 .876 r
F
.54506 .29425 m .54289 .29082 L .54695 .28972 L F
.67497 .32527 m .67713 .32106 L .67917 .32481 L .574 .63 .869 r
F
.67497 .32527 m .67294 .32161 L .67713 .32106 L F
.58422 .30257 m .58618 .29773 L .5883 .30118 L .649 .681 .867 r
F
.58422 .30257 m .58209 .29912 L .58618 .29773 L F
.78457 .26031 m .7871 .25784 L .78881 .25905 L .58 .872 .994 r
F
.78457 .26031 m .78285 .25911 L .7871 .25784 L F
.66876 .32231 m .6709 .31788 L .67294 .32161 L .595 .641 .866 r
F
.66876 .32231 m .66672 .31866 L .6709 .31788 L F
.37606 .3755 m .37385 .37404 L .37758 .36934 L .889 .844 .795 r
F
.37227 .38139 m .37385 .37404 L .37606 .3755 L .917 .834 .749 r
F
.60069 .3053 m .60268 .30041 L .60478 .30389 L .652 .681 .865 r
F
.60069 .3053 m .59859 .30183 L .60268 .30041 L F
.46746 .24496 m .46949 .24748 L .47059 .24856 L .587 .082 0 r
F
.46994 .24792 m .46949 .24748 L .4716 .24866 L 0 .169 .654 r
F
.46556 .24314 m .46776 .24583 L .46862 .2466 L .601 .086 0 r
F
.46746 .24496 m .46881 .24681 L .46949 .24748 L .587 .082 0 r
F
.46746 .24496 m .46556 .24314 L .46881 .24681 L F
.46767 .24574 m .46734 .24546 L .46932 .24659 L 0 .168 .638 r
F
.46366 .24147 m .46541 .2438 L .46665 .24478 L .611 .086 0 r
F
.46556 .24314 m .46366 .24147 L .4669 .24506 L .601 .086 0 r
F
.46538 .24377 m .4652 .24363 L .46702 .24468 L 0 .173 .626 r
F
.46466 .24309 m .46308 .24197 L .46499 .24345 L .616 .082 0 r
F
.46175 .23995 m .46308 .24197 L .46466 .24309 L F
.46308 .24197 m .46076 .24037 L .46117 .24063 L 0 .184 .617 r
F
.46366 .24147 m .46175 .23995 L .46499 .24345 L .611 .086 0 r
F
.46175 .23995 m .45983 .23859 L .46308 .24197 L .616 .082 0 r
F
.45983 .23859 m .46115 .24062 L .46308 .24197 L .616 .074 0 r
F
.46308 .24197 m .46117 .24063 L .46471 .24292 L 0 .184 .617 r
F
.4652 .24363 m .46308 .24197 L .4634 .2422 L 0 .173 .626 r
F
.46366 .24147 m .46497 .24342 L .46541 .2438 L .611 .086 0 r
F
.46556 .24314 m .46686 .245 L .46776 .24583 L .601 .086 0 r
F
.4652 .24363 m .4634 .2422 L .46702 .24468 L 0 .173 .626 r
F
.46665 .24478 m .46541 .2438 L .4669 .24506 L .611 .086 0 r
F
.46497 .24342 m .46499 .24345 L .46588 .2442 L F
.46497 .24342 m .46588 .2442 L .4669 .24506 L F
.46694 .24511 m .46538 .24377 L .46562 .24394 L 0 .168 .638 r
F
.46734 .24546 m .46588 .2442 L .46694 .24511 L F
.46588 .2442 m .46538 .24377 L .46694 .24511 L F
.46686 .245 m .4669 .24506 L .46812 .24618 L .601 .086 0 r
F
.46734 .24546 m .46562 .24394 L .46932 .24659 L 0 .168 .638 r
F
.46862 .2466 m .46776 .24583 L .46881 .24681 L .601 .086 0 r
F
.46686 .245 m .46812 .24618 L .46881 .24681 L F
.46886 .24687 m .46767 .24574 L .46783 .24587 L 0 .169 .654 r
F
.46949 .24748 m .46812 .24618 L .46886 .24687 L F
.46812 .24618 m .46767 .24574 L .46886 .24687 L F
.46949 .24748 m .46783 .24587 L .4716 .24866 L F
.47059 .24856 m .46949 .24748 L .4707 .24868 L .587 .082 0 r
F
.36832 .42936 m .36667 .43073 L .36983 .41537 L .992 .791 .534 r
F
.36667 .43073 m .36823 .41605 L .36983 .41537 L .99 .784 .535 r
F
.23527 .30482 m .23641 .30196 L .2391 .30335 L .639 .854 .982 r
F
.23527 .30482 m .23259 .30337 L .23641 .30196 L F
.66339 .11554 m .66217 .14976 L .66198 .1138 L .976 .699 .433 r
F
.48908 .26651 m .49084 .26467 L .49307 .26766 L .261 .515 .906 r
F
.48908 .26651 m .48685 .26348 L .49084 .26467 L F
.61717 .30806 m .61919 .30315 L .62128 .30667 L .65 .678 .863 r
F
.61717 .30806 m .61508 .30456 L .61919 .30315 L F
.66256 .31953 m .66467 .31495 L .66672 .31866 L .611 .65 .864 r
F
.66256 .31953 m .66051 .3159 L .66467 .31495 L F
.67929 .31675 m .67723 .31273 L .68145 .3123 L .563 .603 .851 r
F
.67723 .31273 m .67938 .30806 L .68145 .3123 L .577 .607 .845 r
F
.67938 .30806 m .67731 .30375 L .68153 .30317 L .577 .595 .834 r
F
.67731 .30375 m .67944 .2986 L .68153 .30317 L .594 .601 .829 r
F
.67188 .20603 m .673 .17997 L .67523 .1873 L .935 .694 .551 r
F
.67407 .21236 m .67188 .20603 L .67523 .1873 L .926 .689 .56 r
F
.67734 .28325 m .67522 .27831 L .6794 .27651 L .656 .608 .789 r
F
.67522 .27831 m .67727 .27121 L .6794 .27651 L .677 .619 .784 r
F
.67727 .27121 m .67513 .26594 L .67927 .26302 L .708 .622 .76 r
F
.67464 .23453 m .67247 .22863 L .67627 .21894 L .864 .676 .646 r
F
.67247 .22863 m .67407 .21236 L .67627 .21894 L .879 .685 .637 r
F
.67513 .26594 m .67711 .25732 L .67927 .26302 L .729 .635 .753 r
F
.6839 .35555 m .67135 .11541 L .66981 .11315 L .976 .67 .332 r
F
.68487 .35672 m .67135 .11541 L .6839 .35555 L F
.36928 .4729 m .36744 .47836 L .3716 .44174 L .995 .761 .462 r
F
.36744 .47836 m .36988 .44488 L .3716 .44174 L .993 .756 .465 r
F
.53884 .29185 m .54072 .28744 L .54289 .29082 L .613 .669 .88 r
F
.53884 .29185 m .53667 .28844 L .54072 .28744 L F
.56153 .29757 m .56346 .29287 L .5656 .29628 L .638 .678 .871 r
F
.56153 .29757 m .55939 .29414 L .56346 .29287 L F
.63366 .31102 m .63571 .30614 L .63778 .30972 L .644 .672 .862 r
F
.63366 .31102 m .63158 .30748 L .63571 .30614 L F
.39437 .35937 m .3958 .35593 L .39797 .35761 L .714 .834 .939 r
F
.39437 .35937 m .39219 .35769 L .3958 .35593 L F
.42233 .35796 m .42373 .35736 L .42588 .35841 L .114 .607 .907 r
F
.42233 .35796 m .42018 .35686 L .42373 .35736 L F
.65636 .31692 m .65846 .31221 L .66051 .3159 L .622 .656 .862 r
F
.65636 .31692 m .65431 .31329 L .65846 .31221 L F
.57802 .30049 m .57997 .29569 L .58209 .29912 L .647 .681 .868 r
F
.57802 .30049 m .57589 .29705 L .57997 .29569 L F
.73304 .24679 m .73615 .25463 L .73774 .25276 L .715 .262 .175 r
F
.73304 .24679 m .73151 .2498 L .73615 .25463 L F
.7517 .25624 m .75445 .25774 L .75613 .25779 L .342 0 0 r
F
.7517 .25624 m .75003 .25647 L .75445 .25774 L F
.5945 .30324 m .59648 .29836 L .59859 .30183 L .651 .681 .865 r
F
.5945 .30324 m .59238 .29978 L .59648 .29836 L F
.24947 .30159 m .25064 .29884 L .25332 .29996 L .647 .877 .983 r
F
.24947 .30159 m .24678 .30036 L .25064 .29884 L F
.53262 .28936 m .53449 .28508 L .53667 .28844 L .602 .665 .884 r
F
.53262 .28936 m .53044 .28597 L .53449 .28508 L F
.26376 .29738 m .26495 .2947 L .26765 .29534 L .675 .917 .975 r
F
.26376 .29738 m .26106 .29653 L .26495 .2947 L F
.71842 .23397 m .7224 .25655 L .72378 .25064 L .726 .384 .4 r
F
.71842 .23397 m .71741 .24576 L .7224 .25655 L F
.61098 .30596 m .61299 .30105 L .61508 .30456 L .652 .679 .863 r
F
.61098 .30596 m .60888 .30247 L .61299 .30105 L F
.49529 .27079 m .49707 .26829 L .49929 .27137 L .38 .576 .917 r
F
.49529 .27079 m .49307 .26766 L .49707 .26829 L F
.65017 .31442 m .65225 .30962 L .65431 .31329 L .631 .661 .861 r
F
.65017 .31442 m .64811 .31081 L .65225 .30962 L F
.55532 .29537 m .55723 .29074 L .55939 .29414 L .634 .677 .874 r
F
.55532 .29537 m .55317 .29195 L .55723 .29074 L F
.62747 .30882 m .62951 .30391 L .63158 .30748 L .648 .674 .862 r
F
.62747 .30882 m .62539 .30529 L .62951 .30391 L F
.36816 .44781 m .36645 .45052 L .36996 .4278 L .994 .775 .496 r
F
.36645 .45052 m .36832 .42936 L .36996 .4278 L .992 .769 .498 r
F
.29001 .27666 m .28758 .27888 L .29117 .27296 L .891 .963 .635 r
F
.28651 .28159 m .28758 .27888 L .29001 .27666 L .829 .992 .741 r
F
.36888 .4012 m .3666 .40081 L .37063 .39015 L .969 .823 .643 r
F
.37063 .39015 m .36839 .38919 L .37227 .38139 L .946 .833 .7 r
F
.3666 .40081 m .36839 .38919 L .37063 .39015 L .964 .81 .642 r
F
.5264 .28676 m .52826 .28264 L .53044 .28597 L .587 .661 .889 r
F
.5264 .28676 m .52421 .2834 L .52826 .28264 L F
.40732 .35665 m .40873 .3544 L .41089 .35591 L .547 .801 .992 r
F
.40732 .35665 m .40515 .35513 L .40873 .3544 L F
.57181 .2984 m .57375 .29363 L .57589 .29705 L .645 .681 .87 r
F
.57181 .2984 m .56967 .29497 L .57375 .29363 L F
.74555 .25402 m .74837 .25688 L .75003 .25647 L .518 0 0 r
F
.74555 .25402 m .74391 .25485 L .74837 .25688 L F
.50151 .27457 m .50331 .27157 L .50552 .27473 L .456 .611 .914 r
F
.50151 .27457 m .49929 .27137 L .50331 .27157 L F
.76826 .25981 m .77087 .25885 L .77258 .25963 L .262 .745 .928 r
F
.76826 .25981 m .76655 .25911 L .77087 .25885 L F
.52018 .28403 m .52202 .2801 L .52421 .2834 L .568 .654 .894 r
F
.52018 .28403 m .51798 .28069 L .52202 .2801 L F
.73934 .25107 m .74227 .25586 L .74391 .25485 L .639 .125 .006 r
F
.73934 .25107 m .73774 .25276 L .74227 .25586 L F
.5883 .30118 m .59027 .29633 L .59238 .29978 L .65 .682 .867 r
F
.5883 .30118 m .58618 .29773 L .59027 .29633 L F
.64397 .31203 m .64604 .30717 L .64811 .31081 L .638 .666 .86 r
F
.64397 .31203 m .64191 .30843 L .64604 .30717 L F
.39797 .35761 m .3994 .35451 L .40157 .3562 L .67 .823 .957 r
F
.39797 .35761 m .3958 .35593 L .3994 .35451 L F
.50773 .27798 m .50954 .2746 L .51175 .27781 L .507 .632 .908 r
F
.50773 .27798 m .50552 .27473 L .50954 .2746 L F
.51395 .28111 m .51578 .27743 L .51798 .28069 L .542 .645 .901 r
F
.51395 .28111 m .51175 .27781 L .51578 .27743 L F
.48065 .25864 m .48236 .25785 L .48461 .26059 L .034 .396 .853 r
F
.48065 .25864 m .4784 .25589 L .48236 .25785 L F
.60478 .30389 m .60678 .29898 L .60888 .30247 L .652 .68 .864 r
F
.60478 .30389 m .60268 .30041 L .60678 .29898 L F
.2391 .30335 m .24025 .30055 L .24294 .30186 L .636 .86 .984 r
F
.2391 .30335 m .23641 .30196 L .24025 .30055 L F
.54911 .29312 m .55101 .28857 L .55317 .29195 L .627 .676 .877 r
F
.54911 .29312 m .54695 .28972 L .55101 .28857 L F
.46139 .37794 m .4622 .38919 L .4637 .38669 L .883 .518 .347 r
F
.46139 .37794 m .4599 .37972 L .4622 .38919 L F
.37227 .38139 m .37005 .38002 L .37385 .37404 L .917 .834 .749 r
F
.36839 .38919 m .37005 .38002 L .37227 .38139 L .94 .819 .697 r
F
.41662 .35685 m .41802 .35558 L .42018 .35686 L .317 .713 .98 r
F
.41662 .35685 m .41446 .35553 L .41802 .35558 L F
.62128 .30667 m .6233 .30174 L .62539 .30529 L .65 .677 .862 r
F
.62128 .30667 m .61919 .30315 L .6233 .30174 L F
.44291 .36508 m .44425 .36927 L .44641 .36899 L .757 .249 0 r
F
.44291 .36508 m .44076 .36504 L .44425 .36927 L F
.66198 .1138 m .66006 .14512 L .66118 .11277 L .976 .699 .433 r
F
.66198 .1138 m .66217 .14976 L .66006 .14512 L F
.45157 .22535 m .45275 .2317 L .45469 .23258 L .866 .419 .104 r
F
.45157 .22535 m .44962 .22476 L .45275 .2317 L F
.77859 .26004 m .78115 .25807 L .78285 .25911 L .493 .852 .991 r
F
.77859 .26004 m .77687 .25903 L .78115 .25807 L F
.43725 .3624 m .43861 .36481 L .44076 .36504 L .624 .058 0 r
F
.43725 .3624 m .4351 .36196 L .43861 .36481 L F
.26765 .29534 m .26885 .29274 L .27157 .29312 L .68 .934 .968 r
F
.26765 .29534 m .26495 .2947 L .26885 .29274 L F
.38127 .36554 m .38275 .36061 L .38493 .36243 L .82 .832 .858 r
F
.38127 .36554 m .37908 .36376 L .38275 .36061 L F
.37758 .36934 m .37908 .36376 L .38127 .36554 L .852 .831 .826 r
F
.67294 .32161 m .67508 .31723 L .67713 .32106 L .583 .63 .864 r
F
.67294 .32161 m .6709 .31788 L .67508 .31723 L F
.5656 .29628 m .56753 .29157 L .56967 .29497 L .641 .681 .872 r
F
.5656 .29628 m .56346 .29287 L .56753 .29157 L F
.63778 .30972 m .63984 .30481 L .64191 .30843 L .643 .669 .86 r
F
.63778 .30972 m .63571 .30614 L .63984 .30481 L F
.67917 .32481 m .67713 .32106 L .68134 .32069 L .556 .615 .866 r
F
.36691 .41648 m .36459 .41695 L .36888 .4012 L .983 .803 .582 r
F
.36459 .41695 m .3666 .40081 L .36888 .4012 L .979 .791 .583 r
F
.66672 .31866 m .66885 .31409 L .6709 .31788 L .603 .641 .862 r
F
.66672 .31866 m .66467 .31495 L .66885 .31409 L F
.38493 .36243 m .38639 .358 L .38857 .35984 L .787 .829 .885 r
F
.38493 .36243 m .38275 .36061 L .38639 .358 L F
.54289 .29082 m .54478 .28637 L .54695 .28972 L .62 .674 .88 r
F
.54289 .29082 m .54072 .28744 L .54478 .28637 L F
.25332 .29996 m .25449 .29729 L .25719 .29828 L .645 .887 .984 r
F
.25332 .29996 m .25064 .29884 L .25449 .29729 L F
.58209 .29912 m .58405 .2943 L .58618 .29773 L .649 .682 .868 r
F
.58209 .29912 m .57997 .29569 L .58405 .2943 L F
.44856 .36849 m .44986 .37535 L .45202 .37434 L .832 .384 .16 r
F
.44856 .36849 m .44641 .36899 L .44986 .37535 L F
.37758 .36934 m .37539 .36759 L .37908 .36376 L .852 .831 .826 r
F
.37385 .37404 m .37539 .36759 L .37758 .36934 L .882 .827 .788 r
F
.27642 .29067 m .27744 .28846 L .27974 .28819 L .731 .976 .922 r
F
.27642 .29067 m .27415 .29063 L .27744 .28846 L F
.59859 .30183 m .60057 .29694 L .60268 .30041 L .652 .682 .865 r
F
.59859 .30183 m .59648 .29836 L .60057 .29694 L F
.28651 .28159 m .28414 .28289 L .28758 .27888 L .829 .992 .741 r
F
.2831 .28525 m .28414 .28289 L .28651 .28159 L .784 .999 .826 r
F
.66051 .3159 m .66262 .31119 L .66467 .31495 L .617 .65 .86 r
F
.66051 .3159 m .65846 .31221 L .66262 .31119 L F
.43157 .36023 m .43295 .36133 L .4351 .36196 L .406 0 0 r
F
.43157 .36023 m .42942 .35946 L .43295 .36133 L F
.61508 .30456 m .6171 .29963 L .61919 .30315 L .652 .678 .862 r
F
.61508 .30456 m .61299 .30105 L .6171 .29963 L F
.67713 .32106 m .67929 .31675 L .68134 .32069 L .568 .616 .861 r
F
.67734 .29399 m .67525 .28935 L .67945 .28819 L .619 .602 .811 r
F
.67525 .28935 m .67734 .28325 L .67945 .28819 L .638 .611 .806 r
F
.67496 .25169 m .6728 .24614 L .67681 .24058 L .794 .655 .71 r
F
.6728 .24614 m .67464 .23453 L .67681 .24058 L .812 .666 .702 r
F
.6839 .35555 m .66981 .11315 L .68272 .354 L .976 .67 .332 r
F
.68272 .354 m .66981 .11315 L .66937 .11254 L .976 .67 .333 r
F
.63158 .30748 m .63363 .30254 L .63571 .30614 L .647 .672 .86 r
F
.63158 .30748 m .62951 .30391 L .63363 .30254 L F
.38857 .35984 m .39002 .35584 L .39219 .35769 L .752 .824 .908 r
F
.38857 .35984 m .38639 .358 L .39002 .35584 L F
.27974 .28819 m .28077 .28595 L .2831 .28525 L .753 .991 .885 r
F
.27974 .28819 m .27744 .28846 L .28077 .28595 L F
.47221 .25028 m .47388 .2509 L .47614 .25331 L 0 .175 .672 r
F
.53667 .28844 m .53855 .28411 L .54072 .28744 L .61 .672 .884 r
F
.53667 .28844 m .53449 .28508 L .53855 .28411 L F
.55939 .29414 m .56131 .28948 L .56346 .29287 L .637 .68 .874 r
F
.55939 .29414 m .55723 .29074 L .56131 .28948 L F
.45855 .23484 m .45983 .23859 L .46175 .23995 L .782 .288 0 r
F
.45855 .23484 m .45663 .23362 L .45983 .23859 L F
.65431 .31329 m .6564 .30848 L .65846 .31221 L .627 .656 .859 r
F
.65431 .31329 m .65225 .30962 L .6564 .30848 L F
.48685 .26348 m .4886 .2618 L .49084 .26467 L .237 .515 .91 r
F
.48685 .26348 m .48461 .26059 L .4886 .2618 L F
.2831 .28525 m .28077 .28595 L .28414 .28289 L .784 .999 .826 r
F
.40157 .3562 m .40299 .35344 L .40515 .35513 L .62 .808 .972 r
F
.40157 .3562 m .3994 .35451 L .40299 .35344 L F
.66118 .11277 m .66006 .14512 L .65989 .11111 L .978 .701 .429 r
F
.76221 .25889 m .76485 .25857 L .76655 .25911 L .086 .637 .822 r
F
.76221 .25889 m .76051 .25848 L .76485 .25857 L F
.57589 .29705 m .57783 .29227 L .57997 .29569 L .647 .683 .87 r
F
.57589 .29705 m .57375 .29363 L .57783 .29227 L F
.27157 .29312 m .27277 .29061 L .27551 .29065 L .687 .952 .954 r
F
.27157 .29312 m .26885 .29274 L .27277 .29061 L F
.41089 .35591 m .4123 .35404 L .41446 .35553 L .459 .765 .996 r
F
.41089 .35591 m .40873 .3544 L .4123 .35404 L F
.59238 .29978 m .59436 .29491 L .59648 .29836 L .652 .683 .866 r
F
.59238 .29978 m .59027 .29633 L .59436 .29491 L F
.42588 .35841 m .42373 .35736 L .42727 .3585 L 0 .429 .771 r
F
.24294 .30186 m .24409 .29914 L .24678 .30036 L .632 .866 .986 r
F
.24294 .30186 m .24025 .30055 L .24409 .29914 L F
.67731 .30375 m .67523 .29939 L .67944 .2986 L .594 .601 .829 r
F
.67523 .29939 m .67734 .29399 L .67944 .2986 L .61 .608 .824 r
F
.66971 .19996 m .67079 .17304 L .673 .17997 L .942 .699 .542 r
F
.67188 .20603 m .66971 .19996 L .673 .17997 L .935 .694 .551 r
F
.67513 .26594 m .673 .26071 L .67711 .25732 L .729 .635 .753 r
F
.673 .26071 m .67496 .25169 L .67711 .25732 L .749 .646 .747 r
F
.68272 .354 m .66937 .11254 L .68177 .35282 L .976 .67 .333 r
F
.67723 .31273 m .67517 .30864 L .67938 .30806 L .577 .607 .845 r
F
.67517 .30864 m .67731 .30375 L .67938 .30806 L .591 .611 .84 r
F
.67522 .27831 m .6731 .27337 L .67727 .27121 L .677 .619 .784 r
F
.6731 .27337 m .67513 .26594 L .67727 .27121 L .696 .63 .779 r
F
.67247 .22863 m .6703 .2229 L .67407 .21236 L .879 .685 .637 r
F
.6703 .2229 m .67188 .20603 L .67407 .21236 L .892 .693 .628 r
F
.68177 .35282 m .66937 .11254 L .66782 .11028 L .976 .67 .333 r
F
.60888 .30247 m .61089 .29754 L .61299 .30105 L .653 .68 .863 r
F
.60888 .30247 m .60678 .29898 L .61089 .29754 L F
.53044 .28597 m .53231 .28178 L .53449 .28508 L .598 .669 .889 r
F
.53044 .28597 m .52826 .28264 L .53231 .28178 L F
.37385 .37404 m .37164 .37234 L .37539 .36759 L .882 .827 .788 r
F
.37005 .38002 m .37164 .37234 L .37385 .37404 L .91 .819 .744 r
F
.3712 .48381 m .37297 .46126 L .37159 .4844 L .993 .745 .437 r
F
.37021 .4826 m .37297 .46126 L .3712 .48381 L .991 .74 .442 r
F
.37021 .4826 m .37112 .4672 L .37297 .46126 L F
.64811 .31081 m .65018 .30592 L .65225 .30962 L .635 .662 .858 r
F
.64811 .31081 m .64604 .30717 L .65018 .30592 L F
.36667 .43073 m .36504 .43189 L .36823 .41605 L .99 .784 .535 r
F
.36504 .43189 m .36662 .41656 L .36823 .41605 L .987 .778 .536 r
F
.62539 .30529 m .62742 .30033 L .62951 .30391 L .65 .675 .861 r
F
.62539 .30529 m .6233 .30174 L .62742 .30033 L F
.55317 .29195 m .55508 .28738 L .55723 .29074 L .632 .68 .877 r
F
.55317 .29195 m .55101 .28857 L .55508 .28738 L F
.45418 .3731 m .45541 .38434 L .45759 .38224 L .876 .479 .279 r
F
.45418 .3731 m .45202 .37434 L .45541 .38434 L F
.39219 .35769 m .39363 .35406 L .3958 .35593 L .714 .816 .928 r
F
.39219 .35769 m .39002 .35584 L .39363 .35406 L F
.49307 .26766 m .49484 .26532 L .49707 .26829 L .364 .579 .924 r
F
.49307 .26766 m .49084 .26467 L .49484 .26532 L F
.52421 .2834 m .52607 .27938 L .52826 .28264 L .583 .664 .894 r
F
.52421 .2834 m .52202 .2801 L .52607 .27938 L F
.25719 .29828 m .25836 .29571 L .26106 .29653 L .642 .898 .984 r
F
.25719 .29828 m .25449 .29729 L .25836 .29571 L F
.56967 .29497 m .57161 .29024 L .57375 .29363 L .644 .683 .872 r
F
.56967 .29497 m .56753 .29157 L .57161 .29024 L F
.64191 .30843 m .64397 .30349 L .64604 .30717 L .642 .666 .858 r
F
.64191 .30843 m .63984 .30481 L .64397 .30349 L F
.58618 .29773 m .58815 .29289 L .59027 .29633 L .65 .683 .868 r
F
.58618 .29773 m .58405 .2943 L .58815 .29289 L F
.44266 .21411 m .4437 .22414 L .44569 .22416 L .889 .485 .245 r
F
.44266 .21411 m .44066 .21466 L .4437 .22414 L F
.51798 .28069 m .51982 .27688 L .52202 .2801 L .562 .658 .901 r
F
.51798 .28069 m .51578 .27743 L .51982 .27688 L F
.77258 .25963 m .77517 .25819 L .77687 .25903 L .384 .813 .965 r
F
.77258 .25963 m .77087 .25885 L .77517 .25819 L F
.60268 .30041 m .60468 .29549 L .60678 .29898 L .653 .682 .864 r
F
.60268 .30041 m .60057 .29694 L .60468 .29549 L F
.78285 .25911 m .7854 .25678 L .7871 .25784 L .562 .882 .991 r
F
.78285 .25911 m .78115 .25807 L .7854 .25678 L F
.47048 .38952 m .47106 .41758 L .47262 .41107 L .914 .593 .422 r
F
.47048 .38952 m .46896 .39362 L .47106 .41758 L F
.49929 .27137 m .50109 .26853 L .50331 .27157 L .444 .615 .922 r
F
.49929 .27137 m .49707 .26829 L .50109 .26853 L F
.54695 .28972 m .54885 .28524 L .55101 .28857 L .625 .679 .88 r
F
.54695 .28972 m .54478 .28637 L .54885 .28524 L F
.42018 .35686 m .42157 .35614 L .42373 .35736 L .139 .607 .924 r
F
.42018 .35686 m .41802 .35558 L .42157 .35614 L F
.61919 .30315 m .62121 .29819 L .6233 .30174 L .652 .677 .861 r
F
.61919 .30315 m .6171 .29963 L .62121 .29819 L F
.51175 .27781 m .51358 .27426 L .51578 .27743 L .535 .649 .908 r
F
.51175 .27781 m .50954 .2746 L .51358 .27426 L F
.50552 .27473 m .50733 .27149 L .50954 .2746 L .498 .636 .915 r
F
.50552 .27473 m .50331 .27157 L .50733 .27149 L F
.6709 .31788 m .67303 .31334 L .67508 .31723 L .592 .631 .859 r
F
.6709 .31788 m .66885 .31409 L .67303 .31334 L F
.67713 .32106 m .67508 .31723 L .67929 .31675 L .568 .616 .861 r
F
.66467 .31495 m .66679 .31024 L .66885 .31409 L .61 .642 .857 r
F
.66467 .31495 m .66262 .31119 L .66679 .31024 L F
.63571 .30614 m .63776 .30117 L .63984 .30481 L .646 .67 .858 r
F
.63571 .30614 m .63363 .30254 L .63776 .30117 L F
.75818 .25816 m .75713 .25813 L .75882 .25824 L .1 0 0 r
F
.75445 .25774 m .75713 .25813 L .75818 .25816 L F
.75655 .25809 m .75545 .25815 L .75713 .25813 L .076 0 0 r
F
.75277 .25785 m .75545 .25815 L .75655 .25809 L F
.75492 .25815 m .75376 .25828 L .75545 .25815 L .046 0 0 r
F
.75109 .2581 m .75376 .25828 L .75492 .25815 L F
.7533 .2583 m .75207 .25851 L .75376 .25828 L .009 0 0 r
F
.74942 .25847 m .75207 .25851 L .7533 .2583 L F
.7517 .25855 m .75039 .25881 L .75207 .25851 L 0 0 0 r
F
.74774 .25894 m .75039 .25881 L .7517 .25855 L F
.75011 .25885 m .74869 .25917 L .75039 .25881 L F
.74606 .25949 m .74869 .25917 L .75011 .25885 L F
.74854 .25921 m .747 .25957 L .74869 .25917 L F
.74438 .26011 m .747 .25957 L .74854 .25921 L F
.74438 .26011 m .74269 .26078 L .747 .25957 L F
.747 .25957 m .74529 .25999 L .74545 .25994 L .273 .769 .72 r
F
.74942 .25847 m .74774 .25894 L .75207 .25851 L .009 0 0 r
F
.74774 .25894 m .74606 .25949 L .75039 .25881 L 0 0 0 r
F
.74606 .25949 m .74438 .26011 L .74869 .25917 L F
.747 .25957 m .74545 .25994 L .74959 .25852 L .273 .769 .72 r
F
.74869 .25917 m .747 .25957 L .74727 .25949 L .23 .741 .711 r
F
.75109 .2581 m .74942 .25847 L .75376 .25828 L .046 0 0 r
F
.74869 .25917 m .74727 .25949 L .7513 .25829 L .23 .741 .711 r
F
.75039 .25881 m .74869 .25917 L .74907 .25908 L .192 .717 .708 r
F
.75039 .25881 m .74907 .25908 L .75301 .25808 L F
.75207 .25851 m .75039 .25881 L .75084 .25872 L .159 .695 .709 r
F
.75445 .25774 m .75277 .25785 L .75713 .25813 L .1 0 0 r
F
.75277 .25785 m .75109 .2581 L .75545 .25815 L .076 0 0 r
F
.75207 .25851 m .75084 .25872 L .7547 .25791 L .159 .695 .709 r
F
.75376 .25828 m .75207 .25851 L .7526 .25842 L .132 .677 .716 r
F
.75613 .25779 m .75445 .25774 L .75882 .25824 L .116 0 0 r
F
.75376 .25828 m .7526 .25842 L .7564 .25779 L .132 .677 .716 r
F
.75545 .25815 m .75376 .25828 L .75434 .25821 L .11 .663 .729 r
F
.75613 .25779 m .75882 .25824 L .75982 .25837 L .116 0 0 r
F
.75545 .25815 m .75434 .25821 L .75809 .25774 L .11 .663 .729 r
F
.75713 .25813 m .75545 .25815 L .75608 .2581 L .095 .652 .746 r
F
.75713 .25813 m .75608 .2581 L .75978 .25778 L F
.75882 .25824 m .75713 .25813 L .75781 .2581 L .085 .644 .768 r
F
.75882 .25824 m .75781 .2581 L .76147 .25792 L F
.75982 .25837 m .75882 .25824 L .76051 .25848 L .116 0 0 r
F
.56346 .29287 m .56539 .28819 L .56753 .29157 L .64 .683 .874 r
F
.56346 .29287 m .56131 .28948 L .56539 .28819 L F
.40515 .35513 m .40657 .35271 L .40873 .3544 L .557 .785 .984 r
F
.40515 .35513 m .40299 .35344 L .40657 .35271 L F
.4652 .38407 m .46592 .40143 L .46744 .39759 L .902 .562 .391 r
F
.4652 .38407 m .4637 .38669 L .46592 .40143 L F
.4784 .25589 m .48011 .25526 L .48236 .25785 L .003 .392 .848 r
F
.4784 .25589 m .47614 .25331 L .48011 .25526 L F
.42495 .18708 m .42536 .21274 L .42749 .2097 L .88 .54 .402 r
F
.42495 .18708 m .42274 .19277 L .42536 .21274 L F
.65846 .31221 m .66056 .30738 L .66262 .31119 L .623 .65 .856 r
F
.65846 .31221 m .6564 .30848 L .66056 .30738 L F
.57997 .29569 m .58192 .29088 L .58405 .2943 L .649 .684 .87 r
F
.57997 .29569 m .57783 .29227 L .58192 .29088 L F
.54072 .28744 m .54261 .28306 L .54478 .28637 L .617 .677 .884 r
F
.54072 .28744 m .53855 .28411 L .54261 .28306 L F
.3958 .35593 m .39723 .35264 L .3994 .35451 L .673 .805 .946 r
F
.3958 .35593 m .39363 .35406 L .39723 .35264 L F
.65989 .11111 m .65798 .14098 L .65903 .10996 L .978 .701 .429 r
F
.65989 .11111 m .66006 .14512 L .65798 .14098 L F
.59648 .29836 m .59846 .29347 L .60057 .29694 L .653 .683 .866 r
F
.59648 .29836 m .59436 .29491 L .59846 .29347 L F
.24678 .30036 m .24794 .29773 L .25064 .29884 L .627 .873 .988 r
F
.24678 .30036 m .24409 .29914 L .24794 .29773 L F
.29117 .27296 m .28862 .27679 L .29233 .26923 L .84 .905 .494 r
F
.28758 .27888 m .28862 .27679 L .29117 .27296 L .726 .933 .602 r
F
.3666 .40081 m .36433 .4001 L .36839 .38919 L .964 .81 .642 r
F
.36839 .38919 m .36615 .38795 L .37005 .38002 L .94 .819 .697 r
F
.36433 .4001 m .36615 .38795 L .36839 .38919 L .958 .797 .641 r
F
.61299 .30105 m .615 .2961 L .6171 .29963 L .653 .679 .862 r
F
.61299 .30105 m .61089 .29754 L .615 .2961 L F
.36645 .45052 m .36475 .453 L .36832 .42936 L .992 .769 .498 r
F
.36475 .453 m .36667 .43073 L .36832 .42936 L .99 .763 .5 r
F
.62951 .30391 m .63155 .29892 L .63363 .30254 L .65 .673 .859 r
F
.62951 .30391 m .62742 .30033 L .63155 .29892 L F
.37005 .38002 m .36783 .37839 L .37164 .37234 L .91 .819 .744 r
F
.36615 .38795 m .36783 .37839 L .37005 .38002 L .933 .804 .694 r
F
.65225 .30962 m .65433 .30471 L .6564 .30848 L .632 .657 .856 r
F
.65225 .30962 m .65018 .30592 L .65433 .30471 L F
.26106 .29653 m .26224 .29408 L .26495 .2947 L .637 .91 .982 r
F
.26106 .29653 m .25836 .29571 L .26224 .29408 L F
.37908 .36376 m .38057 .3586 L .38275 .36061 L .815 .814 .849 r
F
.37908 .36376 m .3769 .36177 L .38057 .3586 L F
.37539 .36759 m .3769 .36177 L .37908 .36376 L .846 .814 .818 r
F
.41446 .35553 m .41586 .35412 L .41802 .35558 L .338 .706 .983 r
F
.41446 .35553 m .4123 .35404 L .41586 .35412 L F
.55723 .29074 m .55915 .28613 L .56131 .28948 L .636 .683 .877 r
F
.55723 .29074 m .55508 .28738 L .55915 .28613 L F
.53449 .28508 m .53637 .28083 L .53855 .28411 L .607 .675 .889 r
F
.53449 .28508 m .53231 .28178 L .53637 .28083 L F
.38275 .36061 m .38421 .35598 L .38639 .358 L .783 .811 .875 r
F
.38275 .36061 m .38057 .3586 L .38421 .35598 L F
.43376 .20195 m .43458 .21758 L .43662 .21641 L .889 .521 .337 r
F
.43376 .20195 m .43169 .20429 L .43458 .21758 L F
.47571 .39765 m .47592 .45473 L .47757 .4415 L .931 .626 .443 r
F
.47571 .39765 m .47417 .40442 L .47592 .45473 L F
.36627 .47751 m .36988 .44488 L .36744 .47836 L .993 .756 .465 r
F
.36605 .47723 m .36988 .44488 L .36627 .47751 L .991 .751 .468 r
F
.36605 .47723 m .36816 .44781 L .36988 .44488 L F
.37539 .36759 m .37319 .36562 L .3769 .36177 L .846 .814 .818 r
F
.37164 .37234 m .37319 .36562 L .37539 .36759 L .875 .811 .782 r
F
.57375 .29363 m .5757 .28888 L .57783 .29227 L .646 .685 .872 r
F
.57375 .29363 m .57161 .29024 L .5757 .28888 L F
.59027 .29633 m .59224 .29147 L .59436 .29491 L .652 .684 .868 r
F
.59027 .29633 m .58815 .29289 L .59224 .29147 L F
.64604 .30717 m .64811 .30219 L .65018 .30592 L .64 .662 .856 r
F
.64604 .30717 m .64397 .30349 L .64811 .30219 L F
.67508 .31723 m .67723 .31273 L .67929 .31675 L .58 .619 .855 r
F
.67525 .28935 m .67314 .28469 L .67734 .28325 L .638 .611 .806 r
F
.67314 .28469 m .67522 .27831 L .67734 .28325 L .655 .619 .802 r
F
.6728 .24614 m .67065 .2407 L .67464 .23453 L .812 .666 .702 r
F
.67065 .2407 m .67247 .22863 L .67464 .23453 L .829 .677 .694 r
F
.68057 .35126 m .66782 .11028 L .66738 .10967 L .976 .67 .334 r
F
.68177 .35282 m .66782 .11028 L .68057 .35126 L .976 .67 .333 r
F
.60678 .29898 m .60879 .29404 L .61089 .29754 L .654 .681 .864 r
F
.60678 .29898 m .60468 .29549 L .60879 .29404 L F
.44962 .22476 m .4508 .23099 L .45275 .2317 L .858 .407 .106 r
F
.44962 .22476 m .44766 .22436 L .4508 .23099 L F
.48461 .26059 m .48635 .25907 L .4886 .2618 L .215 .516 .914 r
F
.48461 .26059 m .48236 .25785 L .48635 .25907 L F
.6233 .30174 m .62533 .29675 L .62742 .30033 L .652 .676 .86 r
F
.6233 .30174 m .62121 .29819 L .62533 .29675 L F
.52826 .28264 m .53012 .27854 L .53231 .28178 L .595 .673 .894 r
F
.52826 .28264 m .52607 .27938 L .53012 .27854 L F
.75003 .25647 m .75277 .25785 L .75445 .25774 L .313 0 0 r
F
.75003 .25647 m .74837 .25688 L .75277 .25785 L F
.38639 .358 m .38784 .35381 L .39002 .35584 L .749 .805 .897 r
F
.38639 .358 m .38421 .35598 L .38784 .35381 L F
.4599 .37972 m .46069 .39155 L .4622 .38919 L .892 .53 .35 r
F
.4599 .37972 m .45841 .38139 L .46069 .39155 L F
.76655 .25911 m .76917 .25821 L .77087 .25885 L .247 .746 .903 r
F
.76655 .25911 m .76485 .25857 L .76917 .25821 L F
.55101 .28857 m .55292 .28405 L .55508 .28738 L .63 .683 .881 r
F
.55101 .28857 m .54885 .28524 L .55292 .28405 L F
.65903 .10996 m .65798 .14098 L .65783 .10836 L .98 .703 .425 r
F
.46994 .24792 m .4716 .24866 L .47388 .2509 L 0 .169 .654 r
F
.4351 .36196 m .43645 .36435 L .43861 .36481 L .632 .069 0 r
F
.4351 .36196 m .43295 .36133 L .43645 .36435 L F
.45663 .23362 m .4579 .23737 L .45983 .23859 L .78 .28 0 r
F
.45663 .23362 m .45469 .23258 L .4579 .23737 L F
.3994 .35451 m .40082 .35157 L .40299 .35344 L .624 .79 .962 r
F
.3994 .35451 m .39723 .35264 L .40082 .35157 L F
.63984 .30481 m .6419 .2998 L .64397 .30349 L .645 .667 .856 r
F
.63984 .30481 m .63776 .30117 L .6419 .2998 L F
.52202 .2801 m .52387 .27618 L .52607 .27938 L .578 .669 .9 r
F
.52202 .2801 m .51982 .27688 L .52387 .27618 L F
.36459 .41695 m .36228 .41703 L .3666 .40081 L .979 .791 .583 r
F
.36228 .41703 m .36433 .4001 L .3666 .40081 L .974 .781 .584 r
F
.44076 .36504 m .44209 .36932 L .44425 .36927 L .771 .266 0 r
F
.44076 .36504 m .43861 .36481 L .44209 .36932 L F
.77687 .25903 m .77945 .25719 L .78115 .25807 L .473 .857 .98 r
F
.77687 .25903 m .77517 .25819 L .77945 .25719 L F
.56753 .29157 m .56947 .28687 L .57161 .29024 L .643 .685 .875 r
F
.56753 .29157 m .56539 .28819 L .56947 .28687 L F
.67517 .30864 m .6731 .3045 L .67731 .30375 L .591 .611 .84 r
F
.6731 .3045 m .67523 .29939 L .67731 .30375 L .605 .616 .836 r
F
.67523 .29939 m .67314 .29499 L .67734 .29399 L .61 .608 .824 r
F
.67314 .29499 m .67525 .28935 L .67734 .29399 L .625 .615 .82 r
F
.66971 .19996 m .66755 .19418 L .67079 .17304 L .942 .699 .542 r
F
.66755 .19418 m .66861 .16654 L .67079 .17304 L .949 .704 .534 r
F
.673 .26071 m .67086 .25554 L .67496 .25169 L .749 .646 .747 r
F
.67086 .25554 m .6728 .24614 L .67496 .25169 L .767 .657 .741 r
F
.68057 .35126 m .66738 .10967 L .67962 .35008 L .976 .67 .334 r
F
.6731 .27337 m .67098 .26845 L .67513 .26594 L .696 .63 .779 r
F
.67098 .26845 m .673 .26071 L .67513 .26594 L .714 .64 .774 r
F
.6703 .2229 m .66815 .21736 L .67188 .20603 L .892 .693 .628 r
F
.66815 .21736 m .66971 .19996 L .67188 .20603 L .903 .701 .619 r
F
.67962 .35008 m .66738 .10967 L .66583 .10742 L .976 .67 .334 r
F
.42942 .35946 m .43079 .36048 L .43295 .36133 L .399 0 0 r
F
.25064 .29884 m .25179 .29631 L .25449 .29729 L .62 .881 .989 r
F
.25064 .29884 m .24794 .29773 L .25179 .29631 L F
.58405 .2943 m .58602 .28947 L .58815 .29289 L .651 .685 .87 r
F
.58405 .2943 m .58192 .29088 L .58602 .28947 L F
.40873 .3544 m .41014 .35237 L .4123 .35404 L .474 .751 .99 r
F
.40873 .3544 m .40657 .35271 L .41014 .35237 L F
.49084 .26467 m .4926 .26247 L .49484 .26532 L .348 .583 .931 r
F
.49084 .26467 m .4886 .2618 L .4926 .26247 L F
.27415 .29063 m .27513 .28877 L .27744 .28846 L .664 .964 .929 r
F
.27415 .29063 m .27186 .29061 L .27513 .28877 L F
.60057 .29694 m .60257 .29202 L .60468 .29549 L .654 .683 .865 r
F
.60057 .29694 m .59846 .29347 L .60257 .29202 L F
.37164 .37234 m .36944 .3704 L .37319 .36562 L .875 .811 .782 r
F
.36783 .37839 m .36944 .3704 L .37164 .37234 L .902 .803 .74 r
F
.66885 .31409 m .67097 .30938 L .67303 .31334 L .602 .633 .854 r
F
.66885 .31409 m .66679 .31024 L .67097 .30938 L F
.26495 .2947 m .26612 .29239 L .26885 .29274 L .631 .924 .975 r
F
.26495 .2947 m .26224 .29408 L .26612 .29239 L F
.67508 .31723 m .67303 .31334 L .67723 .31273 L .58 .619 .855 r
F
.6171 .29963 m .61912 .29464 L .62121 .29819 L .654 .679 .861 r
F
.6171 .29963 m .615 .2961 L .61912 .29464 L F
.51578 .27743 m .51762 .27373 L .51982 .27688 L .557 .663 .907 r
F
.51578 .27743 m .51358 .27426 L .51762 .27373 L F
.72516 .24494 m .72847 .25643 L .72999 .25303 L .705 .31 .296 r
F
.72516 .24494 m .72378 .25064 L .72847 .25643 L F
.54478 .28637 m .54668 .28195 L .54885 .28524 L .623 .682 .885 r
F
.54478 .28637 m .54261 .28306 L .54668 .28195 L F
.66262 .31119 m .66473 .30634 L .66679 .31024 L .617 .643 .853 r
F
.66262 .31119 m .66056 .30738 L .66473 .30634 L F
.39002 .35584 m .39146 .35202 L .39363 .35406 L .713 .798 .917 r
F
.39002 .35584 m .38784 .35381 L .39146 .35202 L F
.36504 .43189 m .3634 .43286 L .36662 .41656 L .987 .778 .536 r
F
.3634 .43286 m .36503 .41689 L .36662 .41656 L .984 .772 .537 r
F
.49707 .26829 m .49886 .26558 L .50109 .26853 L .433 .62 .93 r
F
.49707 .26829 m .49484 .26532 L .49886 .26558 L F
.63363 .30254 m .63568 .29751 L .63776 .30117 L .649 .671 .857 r
F
.63363 .30254 m .63155 .29892 L .63568 .29751 L F
.50954 .2746 m .51137 .27117 L .51358 .27426 L .529 .654 .915 r
F
.50954 .2746 m .50733 .27149 L .51137 .27117 L F
.42373 .35736 m .42157 .35614 L .42511 .35734 L 0 .433 .798 r
F
.28758 .27888 m .28514 .28116 L .28862 .27679 L .726 .933 .602 r
F
.28414 .28289 m .28512 .28119 L .28758 .27888 L .68 .959 .723 r
F
.28512 .28119 m .28518 .28113 L .28758 .27888 L F
.28887 .27666 m .28605 .2807 L .28953 .2763 L 0 0 0 r
F
.28862 .27679 m .28807 .27763 L .28887 .27666 L F
.28807 .27763 m .28605 .2807 L .28887 .27666 L F
.28512 .28119 m .28514 .28116 L .28518 .28113 L .68 .959 .723 r
F
.50331 .27157 m .50511 .26846 L .50733 .27149 L .489 .641 .923 r
F
.50331 .27157 m .50109 .26853 L .50511 .26846 L F
.6564 .30848 m .65849 .30353 L .66056 .30738 L .629 .651 .853 r
F
.6564 .30848 m .65433 .30471 L .65849 .30353 L F
.74391 .25485 m .74671 .25744 L .74837 .25688 L .475 0 0 r
F
.74391 .25485 m .74227 .25586 L .74671 .25744 L F
.44641 .36899 m .44769 .37609 L .44986 .37535 L .846 .402 .161 r
F
.44641 .36899 m .44425 .36927 L .44769 .37609 L F
.56131 .28948 m .56323 .28485 L .56539 .28819 L .639 .686 .877 r
F
.56131 .28948 m .55915 .28613 L .56323 .28485 L F
.27744 .28846 m .27843 .28669 L .28077 .28595 L .664 .973 .888 r
F
.27744 .28846 m .27513 .28877 L .27843 .28669 L F
.57783 .29227 m .57979 .28749 L .58192 .29088 L .649 .686 .872 r
F
.57783 .29227 m .5757 .28888 L .57979 .28749 L F
.59436 .29491 m .59635 .29002 L .59846 .29347 L .653 .685 .867 r
F
.59436 .29491 m .59224 .29147 L .59635 .29002 L F
.53855 .28411 m .54043 .2798 L .54261 .28306 L .615 .681 .889 r
F
.53855 .28411 m .53637 .28083 L .54043 .2798 L F
.61089 .29754 m .6129 .29257 L .615 .2961 L .655 .681 .863 r
F
.61089 .29754 m .60879 .29404 L .6129 .29257 L F
.65018 .30592 m .65227 .30091 L .65433 .30471 L .638 .658 .853 r
F
.65018 .30592 m .64811 .30219 L .65227 .30091 L F
.62742 .30033 m .62946 .2953 L .63155 .29892 L .652 .674 .858 r
F
.62742 .30033 m .62533 .29675 L .62946 .2953 L F
.28077 .28595 m .28176 .28425 L .28414 .28289 L .667 .973 .821 r
F
.28077 .28595 m .27843 .28669 L .28176 .28425 L F
.28414 .28289 m .28176 .28425 L .28514 .28116 L .68 .959 .723 r
F
.41802 .35558 m .41942 .35472 L .42157 .35614 L .166 .605 .937 r
F
.41802 .35558 m .41586 .35412 L .41942 .35472 L F
.47614 .25331 m .47784 .25282 L .48011 .25526 L 0 .39 .842 r
F
.47614 .25331 m .47388 .2509 L .47784 .25282 L F
.37447 .48864 m .37562 .48717 L .37516 .48995 L .995 .762 .414 r
F
.65783 .10836 m .65591 .13735 L .65694 .10713 L .98 .703 .425 r
F
.65783 .10836 m .65798 .14098 L .65591 .13735 L F
.73774 .25276 m .74063 .25703 L .74227 .25586 L .59 .075 0 r
F
.73774 .25276 m .73615 .25463 L .74063 .25703 L F
.76051 .25848 m .76316 .25818 L .76485 .25857 L .082 .64 .794 r
F
.76051 .25848 m .75882 .25824 L .76316 .25818 L F
.26885 .29274 m .27002 .29061 L .27277 .29061 L .619 .936 .96 r
F
.26885 .29274 m .26612 .29239 L .27002 .29061 L F
.40299 .35344 m .40441 .35085 L .40657 .35271 L .565 .769 .974 r
F
.40299 .35344 m .40082 .35157 L .40441 .35085 L F
.55508 .28738 m .557 .28282 L .55915 .28613 L .635 .686 .881 r
F
.55508 .28738 m .55292 .28405 L .557 .28282 L F
.39363 .35406 m .39507 .3506 L .39723 .35264 L .674 .787 .934 r
F
.39363 .35406 m .39146 .35202 L .39507 .3506 L F
.73151 .2498 m .73455 .25667 L .73615 .25463 L .663 .209 .164 r
F
.73151 .2498 m .72999 .25303 L .73455 .25667 L F
.53231 .28178 m .53418 .27761 L .53637 .28083 L .604 .679 .894 r
F
.53231 .28178 m .53012 .27854 L .53418 .27761 L F
.64397 .30349 m .64604 .29844 L .64811 .30219 L .644 .663 .854 r
F
.64397 .30349 m .6419 .2998 L .64604 .29844 L F
.25449 .29729 m .25564 .29489 L .25836 .29571 L .61 .89 .989 r
F
.25449 .29729 m .25179 .29631 L .25564 .29489 L F
.57161 .29024 m .57356 .28551 L .5757 .28888 L .646 .687 .874 r
F
.57161 .29024 m .56947 .28687 L .57356 .28551 L F
.58815 .29289 m .59012 .28804 L .59224 .29147 L .652 .686 .869 r
F
.58815 .29289 m .58602 .28947 L .59012 .28804 L F
.60468 .29549 m .60668 .29054 L .60879 .29404 L .655 .683 .864 r
F
.60468 .29549 m .60257 .29202 L .60668 .29054 L F
.3769 .36177 m .37839 .3564 L .38057 .3586 L .809 .797 .841 r
F
.3769 .36177 m .37471 .35957 L .37839 .3564 L F
.37319 .36562 m .37471 .35957 L .3769 .36177 L .839 .797 .811 r
F
.62121 .29819 m .62324 .29316 L .62533 .29675 L .654 .677 .86 r
F
.62121 .29819 m .61912 .29464 L .62324 .29316 L F
.78115 .25807 m .78371 .25589 L .7854 .25678 L .542 .888 .983 r
F
.78115 .25807 m .77945 .25719 L .78371 .25589 L F
.38057 .3586 m .38204 .35377 L .38421 .35598 L .778 .793 .866 r
F
.38057 .3586 m .37839 .3564 L .38204 .35377 L F
.36433 .4001 m .36208 .39905 L .36615 .38795 L .958 .797 .641 r
F
.36615 .38795 m .36392 .38641 L .36783 .37839 L .933 .804 .694 r
F
.36208 .39905 m .36392 .38641 L .36615 .38795 L .951 .785 .64 r
F
.36783 .37839 m .36562 .3765 L .36944 .3704 L .902 .803 .74 r
F
.36392 .38641 m .36562 .3765 L .36783 .37839 L .926 .791 .692 r
F
.52607 .27938 m .52793 .27537 L .53012 .27854 L .591 .677 .9 r
F
.52607 .27938 m .52387 .27618 L .52793 .27537 L F
.77087 .25885 m .77347 .25748 L .77517 .25819 L .366 .814 .945 r
F
.77087 .25885 m .76917 .25821 L .77347 .25748 L F
.63776 .30117 m .63982 .29609 L .6419 .2998 L .649 .668 .855 r
F
.63776 .30117 m .63568 .29751 L .63982 .29609 L F
.37319 .36562 m .371 .36344 L .37471 .35957 L .839 .797 .811 r
F
.36944 .3704 m .371 .36344 L .37319 .36562 L .868 .795 .777 r
F
.28862 .27679 m .28953 .2763 L .29233 .26923 L 0 0 0 r
F
.54885 .28524 m .55075 .28078 L .55292 .28405 L .629 .686 .885 r
F
.54885 .28524 m .54668 .28195 L .55075 .28078 L F
.4123 .35404 m .41371 .35247 L .41586 .35412 L .359 .696 .983 r
F
.4123 .35404 m .41014 .35237 L .41371 .35247 L F
.44066 .21466 m .44171 .22429 L .4437 .22414 L .878 .47 .243 r
F
.44066 .21466 m .43865 .21543 L .44171 .22429 L F
.67303 .31334 m .67517 .30864 L .67723 .31273 L .591 .621 .85 r
F
.67303 .31334 m .67097 .30938 L .67517 .30864 L F
.66679 .31024 m .66891 .30537 L .67097 .30938 L .611 .634 .85 r
F
.66679 .31024 m .66473 .30634 L .66891 .30537 L F
.67314 .28469 m .67104 .28002 L .67522 .27831 L .655 .619 .802 r
F
.67104 .28002 m .6731 .27337 L .67522 .27831 L .672 .628 .797 r
F
.67065 .2407 m .66851 .23539 L .67247 .22863 L .829 .677 .694 r
F
.66851 .23539 m .6703 .2229 L .67247 .22863 L .844 .687 .687 r
F
.67962 .35008 m .66583 .10742 L .67842 .34852 L .976 .67 .334 r
F
.67314 .29499 m .67105 .29057 L .67525 .28935 L .625 .615 .82 r
F
.67105 .29057 m .67314 .28469 L .67525 .28935 L .64 .622 .816 r
F
.67842 .34852 m .66583 .10742 L .66539 .10679 L .976 .67 .336 r
F
.48236 .25785 m .4841 .25647 L .48635 .25907 L .194 .519 .917 r
F
.48236 .25785 m .48011 .25526 L .4841 .25647 L F
.45202 .37434 m .45323 .38615 L .45541 .38434 L .887 .495 .281 r
F
.45202 .37434 m .44986 .37535 L .45323 .38615 L F
.56539 .28819 m .56732 .28354 L .56947 .28687 L .643 .688 .877 r
F
.56539 .28819 m .56323 .28485 L .56732 .28354 L F
.38421 .35598 m .38567 .35159 L .38784 .35381 L .746 .788 .887 r
F
.38421 .35598 m .38204 .35377 L .38567 .35159 L F
.66056 .30738 m .66266 .3024 L .66473 .30634 L .625 .645 .85 r
F
.66056 .30738 m .65849 .30353 L .66266 .3024 L F
.51982 .27688 m .52167 .27306 L .52387 .27618 L .574 .673 .907 r
F
.51982 .27688 m .51762 .27373 L .52167 .27306 L F
.58192 .29088 m .58389 .28608 L .58602 .28947 L .651 .688 .871 r
F
.58192 .29088 m .57979 .28749 L .58389 .28608 L F
.59846 .29347 m .60046 .28855 L .60257 .29202 L .655 .685 .866 r
F
.59846 .29347 m .59635 .29002 L .60046 .28855 L F
.615 .2961 m .61702 .29108 L .61912 .29464 L .656 .68 .861 r
F
.615 .2961 m .6129 .29257 L .61702 .29108 L F
.36475 .453 m .36305 .45523 L .36667 .43073 L .99 .763 .5 r
F
.36305 .45523 m .36504 .43189 L .36667 .43073 L .987 .758 .502 r
F
.65694 .10713 m .65591 .13735 L .6558 .10553 L .981 .705 .421 r
F
.63155 .29892 m .6336 .29384 L .63568 .29751 L .652 .672 .856 r
F
.63155 .29892 m .62946 .2953 L .6336 .29384 L F
.65433 .30471 m .65642 .29965 L .65849 .30353 L .635 .653 .85 r
F
.65433 .30471 m .65227 .30091 L .65642 .29965 L F
.54261 .28306 m .5445 .27871 L .54668 .28195 L .622 .686 .889 r
F
.54261 .28306 m .54043 .2798 L .5445 .27871 L F
.39723 .35264 m .39866 .34952 L .40082 .35157 L .628 .773 .95 r
F
.39723 .35264 m .39507 .3506 L .39866 .34952 L F
.51358 .27426 m .51541 .27066 L .51762 .27373 L .552 .668 .914 r
F
.51358 .27426 m .51137 .27117 L .51541 .27066 L F
.4886 .2618 m .49036 .25974 L .4926 .26247 L .333 .588 .938 r
F
.4886 .2618 m .48635 .25907 L .49036 .25974 L F
.6731 .3045 m .67103 .30031 L .67523 .29939 L .605 .616 .836 r
F
.67103 .30031 m .67314 .29499 L .67523 .29939 L .618 .621 .832 r
F
.66755 .19418 m .66539 .18871 L .66861 .16654 L .949 .704 .534 r
F
.66539 .18871 m .66644 .16048 L .66861 .16654 L .955 .709 .526 r
F
.67086 .25554 m .66873 .25044 L .6728 .24614 L .767 .657 .741 r
F
.66873 .25044 m .67065 .2407 L .6728 .24614 L .784 .668 .735 r
F
.67842 .34852 m .66539 .10679 L .67747 .34733 L .976 .67 .336 r
F
.67098 .26845 m .66886 .26357 L .673 .26071 L .714 .64 .774 r
F
.66815 .21736 m .666 .21203 L .66971 .19996 L .903 .701 .619 r
F
.666 .21203 m .66755 .19418 L .66971 .19996 L .914 .708 .611 r
F
.66886 .26357 m .67086 .25554 L .673 .26071 L .731 .65 .769 r
F
.67747 .34733 m .66539 .10679 L .66383 .10454 L .976 .67 .336 r
F
.4637 .38669 m .46439 .4051 L .46592 .40143 L .909 .572 .392 r
F
.4637 .38669 m .4622 .38919 L .46439 .4051 L F
.25836 .29571 m .25951 .29347 L .26224 .29408 L .596 .899 .987 r
F
.25836 .29571 m .25564 .29489 L .25951 .29347 L F
.36944 .3704 m .36725 .36823 L .371 .36344 L .868 .795 .777 r
F
.36562 .3765 m .36725 .36823 L .36944 .3704 L .894 .789 .736 r
F
.46767 .24574 m .46932 .24659 L .4716 .24866 L 0 .168 .638 r
F
.50733 .27149 m .50915 .26816 L .51137 .27117 L .522 .66 .923 r
F
.50733 .27149 m .50511 .26846 L .50915 .26816 L F
.45469 .23258 m .45596 .23629 L .4579 .23737 L .774 .268 0 r
F
.45469 .23258 m .45275 .2317 L .45596 .23629 L F
.55915 .28613 m .56108 .28155 L .56323 .28485 L .638 .689 .881 r
F
.55915 .28613 m .557 .28282 L .56108 .28155 L F
.49484 .26532 m .49662 .26275 L .49886 .26558 L .422 .626 .938 r
F
.49484 .26532 m .4926 .26247 L .49662 .26275 L F
.44766 .22436 m .44884 .23044 L .4508 .23099 L .848 .392 .105 r
F
.44766 .22436 m .44569 .22416 L .44884 .23044 L F
.64811 .30219 m .65019 .29709 L .65227 .30091 L .643 .659 .851 r
F
.64811 .30219 m .64604 .29844 L .65019 .29709 L F
.40657 .35271 m .40798 .35051 L .41014 .35237 L .487 .737 .982 r
F
.40657 .35271 m .40441 .35085 L .40798 .35051 L F
.50109 .26853 m .50289 .26554 L .50511 .26846 L .481 .647 .931 r
F
.50109 .26853 m .49886 .26558 L .50289 .26554 L F
.38784 .35381 m .38929 .3498 L .39146 .35202 L .711 .78 .906 r
F
.38784 .35381 m .38567 .35159 L .38929 .3498 L F
.5757 .28888 m .57765 .28413 L .57979 .28749 L .648 .689 .874 r
F
.5757 .28888 m .57356 .28551 L .57765 .28413 L F
.59224 .29147 m .59423 .28659 L .59635 .29002 L .654 .687 .868 r
F
.59224 .29147 m .59012 .28804 L .59423 .28659 L F
.60879 .29404 m .6108 .28905 L .6129 .29257 L .656 .683 .863 r
F
.60879 .29404 m .60668 .29054 L .6108 .28905 L F
.62533 .29675 m .62737 .29168 L .62946 .2953 L .655 .676 .858 r
F
.62533 .29675 m .62324 .29316 L .62737 .29168 L F
.53637 .28083 m .53825 .2766 L .54043 .2798 L .613 .685 .894 r
F
.53637 .28083 m .53418 .27761 L .53825 .2766 L F
.46896 .39362 m .46949 .42392 L .47106 .41758 L .92 .602 .423 r
F
.46896 .39362 m .46744 .39759 L .46949 .42392 L F
.3634 .43286 m .36177 .4336 L .36503 .41689 L .984 .772 .537 r
F
.36177 .4336 m .36343 .41704 L .36503 .41689 L .981 .766 .538 r
F
.43295 .36133 m .4343 .36366 L .43645 .36435 L .634 .076 0 r
F
.43295 .36133 m .43079 .36048 L .4343 .36366 L F
.42727 .3585 m .42864 .35942 L .43079 .36048 L .384 0 0 r
F
.45841 .38139 m .45918 .39377 L .46069 .39155 L .899 .54 .351 r
F
.45841 .38139 m .45691 .38293 L .45918 .39377 L F
.36228 .41703 m .35998 .4167 L .36433 .4001 L .974 .781 .584 r
F
.35998 .4167 m .36208 .39905 L .36433 .4001 L .968 .771 .585 r
F
.6419 .2998 m .64396 .29467 L .64604 .29844 L .648 .665 .852 r
F
.6419 .2998 m .63982 .29609 L .64396 .29467 L F
.36997 .48224 m .37112 .4672 L .37021 .4826 L .991 .74 .442 r
F
.36881 .48085 m .37112 .4672 L .36997 .48224 L .989 .736 .446 r
F
.36881 .48085 m .36928 .4729 L .37112 .4672 L F
.78242 .48426 m .78358 .48055 L .78366 .48618 L .977 .683 .308 r
F
.36513 .47589 m .36816 .44781 L .36605 .47723 L .991 .751 .468 r
F
.36469 .47535 m .36816 .44781 L .36513 .47589 L .989 .746 .471 r
F
.36469 .47535 m .36645 .45052 L .36816 .44781 L F
.55292 .28405 m .55483 .27956 L .557 .28282 L .633 .689 .884 r
F
.55292 .28405 m .55075 .28078 L .55483 .27956 L F
.42157 .35614 m .42296 .35598 L .42511 .35734 L 0 .438 .823 r
F
.42157 .35614 m .41942 .35472 L .42296 .35598 L F
.43861 .36481 m .43993 .36912 L .44209 .36932 L .782 .28 0 r
F
.43861 .36481 m .43645 .36435 L .43993 .36912 L F
.53012 .27854 m .53199 .27446 L .53418 .27761 L .602 .684 .899 r
F
.53012 .27854 m .52793 .27537 L .53199 .27446 L F
.76485 .25857 m .76748 .25771 L .76917 .25821 L .236 .745 .878 r
F
.76485 .25857 m .76316 .25818 L .76748 .25771 L F
.56947 .28687 m .57142 .28218 L .57356 .28551 L .646 .69 .877 r
F
.56947 .28687 m .56732 .28354 L .57142 .28218 L F
.60257 .29202 m .60457 .28706 L .60668 .29054 L .656 .685 .865 r
F
.60257 .29202 m .60046 .28855 L .60457 .28706 L F
.27186 .29061 m .27281 .2891 L .27513 .28877 L .579 .937 .926 r
F
.27186 .29061 m .26956 .29061 L .27281 .2891 L F
.58602 .28947 m .58799 .28464 L .59012 .28804 L .653 .689 .871 r
F
.58602 .28947 m .58389 .28608 L .58799 .28464 L F
.61912 .29464 m .62115 .28958 L .62324 .29316 L .657 .679 .86 r
F
.61912 .29464 m .61702 .29108 L .62115 .28958 L F
.77517 .25819 m .77775 .25645 L .77945 .25719 L .453 .859 .965 r
F
.77517 .25819 m .77347 .25748 L .77775 .25645 L F
.67097 .30938 m .6731 .3045 L .67517 .30864 L .602 .624 .846 r
F
.67097 .30938 m .66891 .30537 L .6731 .3045 L F
.6558 .10553 m .65386 .13423 L .65489 .10426 L .981 .705 .421 r
F
.6558 .10553 m .65591 .13735 L .65386 .13423 L F
.66473 .30634 m .66684 .30131 L .66891 .30537 L .619 .637 .846 r
F
.66473 .30634 m .66266 .3024 L .66684 .30131 L F
.63568 .29751 m .63774 .29238 L .63982 .29609 L .653 .67 .854 r
F
.63568 .29751 m .6336 .29384 L .63774 .29238 L F
.39146 .35202 m .3929 .34837 L .39507 .3506 L .674 .77 .923 r
F
.39146 .35202 m .38929 .3498 L .3929 .34837 L F
.40082 .35157 m .40225 .3488 L .40441 .35085 L .572 .753 .963 r
F
.40082 .35157 m .39866 .34952 L .40225 .3488 L F
.47388 .2509 m .47557 .25053 L .47784 .25282 L 0 .391 .836 r
F
.47388 .2509 m .4716 .24866 L .47557 .25053 L F
.26224 .29408 m .26338 .29205 L .26612 .29239 L .573 .906 .978 r
F
.26224 .29408 m .25951 .29347 L .26338 .29205 L F
.65849 .30353 m .66059 .29842 L .66266 .3024 L .632 .647 .847 r
F
.65849 .30353 m .65642 .29965 L .66059 .29842 L F
.37471 .35957 m .37621 .354 L .37839 .3564 L .802 .78 .832 r
F
.37471 .35957 m .37253 .35717 L .37621 .354 L F
.371 .36344 m .37253 .35717 L .37471 .35957 L .831 .781 .805 r
F
.41586 .35412 m .41726 .3531 L .41942 .35472 L .194 .602 .945 r
F
.41586 .35412 m .41371 .35247 L .41726 .3531 L F
.52387 .27618 m .52573 .27226 L .52793 .27537 L .588 .682 .906 r
F
.52387 .27618 m .52167 .27306 L .52573 .27226 L F
.54668 .28195 m .54858 .27755 L .55075 .28078 L .627 .69 .889 r
F
.54668 .28195 m .5445 .27871 L .54858 .27755 L F
.37839 .3564 m .37987 .35137 L .38204 .35377 L .772 .776 .856 r
F
.37839 .3564 m .37621 .354 L .37987 .35137 L F
.74837 .25688 m .75109 .2581 L .75277 .25785 L .276 0 0 r
F
.74837 .25688 m .74671 .25744 L .75109 .2581 L F
.43169 .20429 m .43253 .21895 L .43458 .21758 L .876 .503 .334 r
F
.43169 .20429 m .4296 .20688 L .43253 .21895 L F
.6129 .29257 m .61492 .28754 L .61702 .29108 L .658 .682 .862 r
F
.6129 .29257 m .6108 .28905 L .61492 .28754 L F
.56323 .28485 m .56517 .28024 L .56732 .28354 L .642 .691 .88 r
F
.56323 .28485 m .56108 .28155 L .56517 .28024 L F
.371 .36344 m .36882 .36103 L .37253 .35717 L .831 .781 .805 r
F
.36725 .36823 m .36882 .36103 L .371 .36344 L .859 .78 .772 r
F
.59635 .29002 m .59834 .28511 L .60046 .28855 L .656 .687 .868 r
F
.59635 .29002 m .59423 .28659 L .59834 .28511 L F
.65227 .30091 m .65435 .29575 L .65642 .29965 L .641 .655 .848 r
F
.65227 .30091 m .65019 .29709 L .65435 .29575 L F
.57979 .28749 m .58176 .28271 L .58389 .28608 L .651 .69 .874 r
F
.57979 .28749 m .57765 .28413 L .58176 .28271 L F
.36392 .38641 m .3617 .38458 L .36562 .3765 L .926 .791 .692 r
F
.36562 .3765 m .36342 .37435 L .36725 .36823 L .894 .789 .736 r
F
.3617 .38458 m .36342 .37435 L .36562 .3765 L .918 .778 .69 r
F
.27513 .28877 m .27608 .28746 L .27843 .28669 L .544 .929 .872 r
F
.27513 .28877 m .27281 .2891 L .27608 .28746 L F
.62946 .2953 m .63151 .29018 L .6336 .29384 L .656 .674 .856 r
F
.62946 .2953 m .62737 .29168 L .63151 .29018 L F
.51762 .27373 m .51947 .27001 L .52167 .27306 L .57 .679 .913 r
F
.51762 .27373 m .51541 .27066 L .51947 .27001 L F
.36208 .39905 m .35983 .39766 L .36392 .38641 L .951 .785 .64 r
F
.35983 .39766 m .3617 .38458 L .36392 .38641 L .944 .774 .64 r
F
.44425 .36927 m .44552 .37656 L .44769 .37609 L .857 .417 .16 r
F
.44425 .36927 m .44209 .36932 L .44552 .37656 L F
.38204 .35377 m .3835 .34919 L .38567 .35159 L .741 .771 .877 r
F
.38204 .35377 m .37987 .35137 L .3835 .34919 L F
.28514 .28116 m .28605 .2807 L .28862 .27679 L 0 0 0 r
F
.67105 .29057 m .66896 .28612 L .67314 .28469 L .64 .622 .816 r
F
.66896 .28612 m .67104 .28002 L .67314 .28469 L .654 .629 .812 r
F
.67104 .28002 m .66893 .27536 L .6731 .27337 L .672 .628 .797 r
F
.66893 .27536 m .67098 .26845 L .6731 .27337 L .688 .637 .793 r
F
.66851 .23539 m .66637 .23021 L .6703 .2229 L .844 .687 .687 r
F
.66637 .23021 m .66815 .21736 L .6703 .2229 L .858 .696 .68 r
F
.67747 .34733 m .66383 .10454 L .67626 .34577 L .976 .67 .336 r
F
.66539 .18871 m .66326 .18355 L .66644 .16048 L .955 .709 .526 r
F
.66326 .18355 m .66429 .15488 L .66644 .16048 L .96 .713 .52 r
F
.67626 .34577 m .66383 .10454 L .66339 .10391 L .975 .669 .337 r
F
.41014 .35237 m .41155 .35063 L .41371 .35247 L .379 .686 .979 r
F
.41014 .35237 m .40798 .35051 L .41155 .35063 L F
.54043 .2798 m .54233 .27552 L .5445 .27871 L .62 .69 .893 r
F
.54043 .2798 m .53825 .2766 L .54233 .27552 L F
.48011 .25526 m .48184 .254 L .4841 .25647 L .176 .524 .919 r
F
.48011 .25526 m .47784 .25282 L .48184 .254 L F
.64604 .29844 m .64811 .29325 L .65019 .29709 L .648 .661 .849 r
F
.64604 .29844 m .64396 .29467 L .64811 .29325 L F
.51137 .27117 m .5132 .26768 L .51541 .27066 L .547 .674 .921 r
F
.51137 .27117 m .50915 .26816 L .5132 .26768 L F
.45983 .23859 m .4579 .23737 L .46115 .24062 L .616 .074 0 r
F
.65489 .10426 m .65386 .13423 L .65378 .10265 L .983 .708 .418 r
F
.60668 .29054 m .60869 .28555 L .6108 .28905 L .658 .685 .864 r
F
.60668 .29054 m .60457 .28706 L .60869 .28555 L F
.557 .28282 m .55892 .27829 L .56108 .28155 L .638 .692 .884 r
F
.557 .28282 m .55483 .27956 L .55892 .27829 L F
.62324 .29316 m .62528 .28806 L .62737 .29168 L .658 .678 .858 r
F
.62324 .29316 m .62115 .28958 L .62528 .28806 L F
.27843 .28669 m .27937 .28564 L .28176 .28425 L .493 .898 .781 r
F
.27843 .28669 m .27608 .28746 L .27937 .28564 L F
.39507 .3506 m .3965 .34729 L .39866 .34952 L .63 .756 .938 r
F
.39507 .3506 m .3929 .34837 L .3965 .34729 L F
.59012 .28804 m .5921 .28318 L .59423 .28659 L .655 .689 .87 r
F
.59012 .28804 m .58799 .28464 L .5921 .28318 L F
.57356 .28551 m .57551 .2808 L .57765 .28413 L .648 .692 .877 r
F
.57356 .28551 m .57142 .28218 L .57551 .2808 L F
.50511 .26846 m .50693 .26525 L .50915 .26816 L .516 .666 .93 r
F
.50511 .26846 m .50289 .26554 L .50693 .26525 L F
.48635 .25907 m .48811 .25713 L .49036 .25974 L .32 .594 .944 r
F
.48635 .25907 m .4841 .25647 L .48811 .25713 L F
.36725 .36823 m .36506 .36583 L .36882 .36103 L .859 .78 .772 r
F
.36342 .37435 m .36506 .36583 L .36725 .36823 L .886 .775 .733 r
F
.63982 .29609 m .64188 .2909 L .64396 .29467 L .653 .667 .851 r
F
.63982 .29609 m .63774 .29238 L .64188 .2909 L F
.26612 .29239 m .26725 .29063 L .27002 .29061 L .536 .907 .956 r
F
.26612 .29239 m .26338 .29205 L .26725 .29063 L F
.67103 .30031 m .66895 .29608 L .67314 .29499 L .618 .621 .832 r
F
.66895 .29608 m .67105 .29057 L .67314 .29499 L .63 .626 .828 r
F
.66873 .25044 m .6666 .24543 L .67065 .2407 L .784 .668 .735 r
F
.6666 .24543 m .66851 .23539 L .67065 .2407 L .799 .678 .73 r
F
.67626 .34577 m .66339 .10391 L .67532 .34457 L .975 .669 .337 r
F
.66891 .30537 m .67103 .30031 L .6731 .3045 L .613 .627 .841 r
F
.66886 .26357 m .66674 .25874 L .67086 .25554 L .731 .65 .769 r
F
.666 .21203 m .66386 .20692 L .66755 .19418 L .914 .708 .611 r
F
.66386 .20692 m .66539 .18871 L .66755 .19418 L .923 .715 .604 r
F
.66674 .25874 m .66873 .25044 L .67086 .25554 L .746 .66 .765 r
F
.67532 .34457 m .66339 .10391 L .66182 .10166 L .975 .669 .337 r
F
.49886 .26558 m .50066 .26271 L .50289 .26554 L .474 .654 .939 r
F
.49886 .26558 m .49662 .26275 L .50066 .26271 L F
.53418 .27761 m .53607 .27346 L .53825 .2766 L .611 .689 .899 r
F
.53418 .27761 m .53199 .27446 L .53607 .27346 L F
.38567 .35159 m .38713 .34739 L .38929 .3498 L .709 .763 .895 r
F
.38567 .35159 m .3835 .34919 L .38713 .34739 L F
.4926 .26247 m .49438 .26002 L .49662 .26275 L .412 .632 .945 r
F
.4926 .26247 m .49036 .25974 L .49438 .26002 L F
.75882 .25824 m .76147 .25792 L .76316 .25818 L .085 .644 .768 r
F
.77945 .25719 m .78202 .25513 L .78371 .25589 L .521 .89 .972 r
F
.77945 .25719 m .77775 .25645 L .78202 .25513 L F
.28176 .28425 m .28268 .2835 L .28514 .28116 L .428 .835 .641 r
F
.28176 .28425 m .27937 .28564 L .28268 .2835 L F
.28514 .28116 m .28268 .2835 L .28605 .2807 L 0 0 0 r
F
.74227 .25586 m .74505 .25814 L .74671 .25744 L .423 0 0 r
F
.74227 .25586 m .74063 .25703 L .74505 .25814 L F
.66891 .30537 m .66684 .30131 L .67103 .30031 L .613 .627 .841 r
F
.40441 .35085 m .40583 .34847 L .40798 .35051 L .499 .722 .972 r
F
.40441 .35085 m .40225 .3488 L .40583 .34847 L F
.36305 .45523 m .36135 .4572 L .36504 .43189 L .987 .758 .502 r
F
.36135 .4572 m .3634 .43286 L .36504 .43189 L .985 .753 .503 r
F
.66266 .3024 m .66476 .29723 L .66684 .30131 L .628 .64 .842 r
F
.66266 .3024 m .66059 .29842 L .66476 .29723 L F
.55075 .28078 m .55267 .27634 L .55483 .27956 L .632 .693 .888 r
F
.55075 .28078 m .54858 .27755 L .55267 .27634 L F
.61702 .29108 m .61905 .28601 L .62115 .28958 L .659 .681 .86 r
F
.61702 .29108 m .61492 .28754 L .61905 .28601 L F
.76917 .25821 m .77178 .25692 L .77347 .25748 L .349 .813 .923 r
F
.76917 .25821 m .76748 .25771 L .77178 .25692 L F
.60046 .28855 m .60246 .2836 L .60457 .28706 L .658 .687 .866 r
F
.60046 .28855 m .59834 .28511 L .60246 .2836 L F
.36177 .4336 m .36015 .43412 L .36343 .41704 L .981 .766 .538 r
F
.36015 .43412 m .36185 .417 L .36343 .41704 L .979 .76 .539 r
F
.58389 .28608 m .58586 .28127 L .58799 .28464 L .653 .691 .873 r
F
.58389 .28608 m .58176 .28271 L .58586 .28127 L F
.46538 .24377 m .46702 .24468 L .46932 .24659 L 0 .173 .626 r
F
.47556 .45753 m .47417 .40442 L .47424 .45673 L .936 .633 .442 r
F
.47556 .45753 m .47592 .45473 L .47417 .40442 L F
.47424 .45673 m .47417 .40442 L .47262 .41107 L F
.56732 .28354 m .56927 .27889 L .57142 .28218 L .645 .693 .88 r
F
.56732 .28354 m .56517 .28024 L .56927 .27889 L F
.6336 .29384 m .63565 .28866 L .63774 .29238 L .656 .672 .853 r
F
.6336 .29384 m .63151 .29018 L .63565 .28866 L F
.45275 .2317 m .45401 .23535 L .45596 .23629 L .765 .253 0 r
F
.45275 .2317 m .4508 .23099 L .45401 .23535 L F
.65642 .29965 m .65851 .29442 L .66059 .29842 L .639 .649 .844 r
F
.65642 .29965 m .65435 .29575 L .65851 .29442 L F
.52793 .27537 m .5298 .27137 L .53199 .27446 L .599 .689 .905 r
F
.52793 .27537 m .52573 .27226 L .5298 .27137 L F
.42274 .19277 m .42322 .21597 L .42536 .21274 L .862 .517 .399 r
F
.42274 .19277 m .4205 .19877 L .42322 .21597 L F
.43865 .21543 m .4397 .22461 L .44171 .22429 L .866 .452 .238 r
F
.43865 .21543 m .43662 .21641 L .4397 .22461 L F
.65019 .29709 m .65227 .29183 L .65435 .29575 L .647 .657 .846 r
F
.65019 .29709 m .64811 .29325 L .65227 .29183 L F
.38929 .3498 m .39074 .34596 L .3929 .34837 L .673 .752 .911 r
F
.38929 .3498 m .38713 .34739 L .39074 .34596 L F
.42511 .35734 m .42648 .35814 L .42864 .35942 L 0 .195 .612 r
F
.42511 .35734 m .42296 .35598 L .42648 .35814 L F
.44569 .22416 m .44686 .23003 L .44884 .23044 L .836 .374 .102 r
F
.44569 .22416 m .4437 .22414 L .44686 .23003 L F
.37253 .35717 m .37404 .3514 L .37621 .354 L .795 .764 .825 r
F
.37253 .35717 m .37036 .35456 L .37404 .3514 L F
.36882 .36103 m .37036 .35456 L .37253 .35717 L .823 .766 .798 r
F
.35998 .4167 m .35769 .41596 L .36208 .39905 L .968 .771 .585 r
F
.35769 .41596 m .35983 .39766 L .36208 .39905 L .963 .762 .586 r
F
.5445 .27871 m .54641 .27437 L .54858 .27755 L .626 .694 .893 r
F
.5445 .27871 m .54233 .27552 L .54641 .27437 L F
.6108 .28905 m .61282 .28402 L .61492 .28754 L .66 .684 .862 r
F
.6108 .28905 m .60869 .28555 L .61282 .28402 L F
.52167 .27306 m .52353 .26923 L .52573 .27226 L .585 .687 .912 r
F
.52167 .27306 m .51947 .27001 L .52353 .26923 L F
.62737 .29168 m .62942 .28652 L .63151 .29018 L .659 .676 .855 r
F
.62737 .29168 m .62528 .28806 L .62942 .28652 L F
.65378 .10265 m .65183 .13163 L .6529 .10137 L .983 .708 .418 r
F
.65378 .10265 m .65386 .13423 L .65183 .13163 L F
.41942 .35472 m .4208 .35441 L .42296 .35598 L 0 .444 .845 r
F
.41942 .35472 m .41726 .3531 L .4208 .35441 L F
.39866 .34952 m .40009 .34657 L .40225 .3488 L .577 .736 .951 r
F
.39866 .34952 m .3965 .34729 L .40009 .34657 L F
.59423 .28659 m .59622 .28169 L .59834 .28511 L .657 .69 .869 r
F
.59423 .28659 m .5921 .28318 L .59622 .28169 L F
.43079 .36048 m .43214 .36274 L .4343 .36366 L .631 .078 0 r
F
.43079 .36048 m .42864 .35942 L .43214 .36274 L F
.37621 .354 m .3777 .34878 L .37987 .35137 L .766 .76 .847 r
F
.37621 .354 m .37404 .3514 L .3777 .34878 L F
.44986 .37535 m .45104 .38764 L .45323 .38615 L .897 .509 .282 r
F
.44986 .37535 m .44769 .37609 L .45104 .38764 L F
.56108 .28155 m .56301 .27699 L .56517 .28024 L .642 .695 .884 r
F
.56108 .28155 m .55892 .27829 L .56301 .27699 L F
.57765 .28413 m .57962 .27938 L .58176 .28271 L .651 .693 .876 r
F
.57765 .28413 m .57551 .2808 L .57962 .27938 L F
.36882 .36103 m .36664 .35841 L .37036 .35456 L .823 .766 .798 r
F
.36506 .36583 m .36664 .35841 L .36882 .36103 L .851 .765 .767 r
F
.64396 .29467 m .64603 .28941 L .64811 .29325 L .653 .664 .848 r
F
.64396 .29467 m .64188 .2909 L .64603 .28941 L F
.73615 .25463 m .739 .25833 L .74063 .25703 L .53 .017 0 r
F
.73615 .25463 m .73455 .25667 L .739 .25833 L F
.4622 .38919 m .46286 .40861 L .46439 .4051 L .915 .58 .393 r
F
.4622 .38919 m .46069 .39155 L .46286 .40861 L F
.45691 .38293 m .45767 .39583 L .45918 .39377 L .906 .549 .352 r
F
.45691 .38293 m .45541 .38434 L .45767 .39583 L F
.41371 .35247 m .41511 .35128 L .41726 .3531 L .223 .599 .949 r
F
.41371 .35247 m .41155 .35063 L .41511 .35128 L F
.36342 .37435 m .36123 .37193 L .36506 .36583 L .886 .775 .733 r
F
.35949 .38246 m .36123 .37193 L .36342 .37435 L .91 .766 .689 r
F
.3617 .38458 m .35949 .38246 L .36342 .37435 L .918 .778 .69 r
F
.51541 .27066 m .51726 .26704 L .51947 .27001 L .567 .685 .92 r
F
.51541 .27066 m .5132 .26768 L .51726 .26704 L F
.4716 .24866 m .47329 .24838 L .47557 .25053 L 0 .396 .831 r
F
.4716 .24866 m .46932 .24659 L .47329 .24838 L F
.37987 .35137 m .38134 .3466 L .3835 .34919 L .736 .754 .867 r
F
.37987 .35137 m .3777 .34878 L .38134 .3466 L F
.53825 .2766 m .54014 .27239 L .54233 .27552 L .618 .694 .898 r
F
.53825 .2766 m .53607 .27346 L .54014 .27239 L F
.71741 .24576 m .72101 .26261 L .7224 .25655 L .62 .291 .392 r
F
.71741 .24576 m .71639 .25787 L .72101 .26261 L F
.62115 .28958 m .62318 .28445 L .62528 .28806 L .66 .68 .858 r
F
.62115 .28958 m .61905 .28601 L .62318 .28445 L F
.43645 .36435 m .43777 .36866 L .43993 .36912 L .789 .29 0 r
F
.43645 .36435 m .4343 .36366 L .43777 .36866 L F
.60457 .28706 m .60658 .28207 L .60869 .28555 L .66 .687 .865 r
F
.60457 .28706 m .60246 .2836 L .60658 .28207 L F
.26956 .29061 m .27048 .28944 L .27281 .2891 L .475 .892 .909 r
F
.26956 .29061 m .26725 .29063 L .27048 .28944 L F
.35983 .39766 m .35759 .39592 L .3617 .38458 L .944 .774 .64 r
F
.35759 .39592 m .35949 .38246 L .3617 .38458 L .937 .763 .64 r
F
.58799 .28464 m .58998 .2798 L .5921 .28318 L .656 .692 .872 r
F
.58799 .28464 m .58586 .28127 L .58998 .2798 L F
.63774 .29238 m .63979 .28713 L .64188 .2909 L .657 .669 .85 r
F
.63774 .29238 m .63565 .28866 L .63979 .28713 L F
.55483 .27956 m .55676 .27508 L .55892 .27829 L .637 .696 .888 r
F
.55483 .27956 m .55267 .27634 L .55676 .27508 L F
.66684 .30131 m .66895 .29608 L .67103 .30031 L .623 .631 .837 r
F
.66684 .30131 m .66476 .29723 L .66895 .29608 L F
.57142 .28218 m .57337 .27751 L .57551 .2808 L .648 .695 .88 r
F
.57142 .28218 m .56927 .27889 L .57337 .27751 L F
.50915 .26816 m .51098 .26478 L .5132 .26768 L .543 .68 .928 r
F
.50915 .26816 m .50693 .26525 L .51098 .26478 L F
.66326 .18355 m .66113 .17872 L .66429 .15488 L .96 .713 .52 r
F
.66113 .17872 m .66217 .14976 L .66429 .15488 L .965 .717 .513 r
F
.66896 .28612 m .66686 .28167 L .67104 .28002 L .654 .629 .812 r
F
.66686 .28167 m .66893 .27536 L .67104 .28002 L .668 .636 .809 r
F
.66893 .27536 m .66682 .27071 L .67098 .26845 L .688 .637 .793 r
F
.66682 .27071 m .66886 .26357 L .67098 .26845 L .703 .646 .79 r
F
.6666 .24543 m .66447 .24053 L .66851 .23539 L .799 .678 .73 r
F
.66637 .23021 m .66423 .22519 L .66815 .21736 L .858 .696 .68 r
F
.66423 .22519 m .666 .21203 L .66815 .21736 L .87 .705 .674 r
F
.66447 .24053 m .66637 .23021 L .66851 .23539 L .814 .688 .725 r
F
.6741 .343 m .66182 .10166 L .66138 .10102 L .975 .669 .338 r
F
.67532 .34457 m .66182 .10166 L .6741 .343 L .975 .669 .337 r
F
.40798 .35051 m .4094 .34859 L .41155 .35063 L .398 .674 .972 r
F
.40798 .35051 m .40583 .34847 L .4094 .34859 L F
.66059 .29842 m .66268 .29311 L .66476 .29723 L .637 .643 .839 r
F
.66059 .29842 m .65851 .29442 L .66268 .29311 L F
.3929 .34837 m .39434 .34488 L .3965 .34729 L .632 .739 .925 r
F
.3929 .34837 m .39074 .34596 L .39434 .34488 L F
.36506 .36583 m .36287 .36318 L .36664 .35841 L .851 .765 .767 r
F
.36123 .37193 m .36287 .36318 L .36506 .36583 L .877 .761 .73 r
F
.47784 .25282 m .47957 .25166 L .48184 .254 L .161 .53 .921 r
F
.47784 .25282 m .47557 .25053 L .47957 .25166 L F
.36393 .47429 m .36645 .45052 L .36469 .47535 L .989 .746 .471 r
F
.36331 .47353 m .36645 .45052 L .36393 .47429 L .987 .742 .473 r
F
.36331 .47353 m .36475 .453 L .36645 .45052 L F
.77347 .25748 m .77606 .25584 L .77775 .25645 L .434 .858 .947 r
F
.77347 .25748 m .77178 .25692 L .77606 .25584 L F
.6529 .10137 m .65183 .13163 L .65179 .09969 L .984 .711 .415 r
F
.50289 .26554 m .5047 .26243 L .50693 .26525 L .511 .673 .937 r
F
.50289 .26554 m .50066 .26271 L .5047 .26243 L F
.53199 .27446 m .53387 .27038 L .53607 .27346 L .609 .694 .904 r
F
.53199 .27446 m .5298 .27137 L .53387 .27038 L F
.76316 .25818 m .76578 .25734 L .76748 .25771 L .229 .746 .853 r
F
.76316 .25818 m .76147 .25792 L .76578 .25734 L F
.72999 .25303 m .73296 .25884 L .73455 .25667 L .596 .144 .147 r
F
.72999 .25303 m .72847 .25643 L .73296 .25884 L F
.3835 .34919 m .38496 .34481 L .38713 .34739 L .705 .746 .884 r
F
.3835 .34919 m .38134 .3466 L .38496 .34481 L F
.65435 .29575 m .65643 .29041 L .65851 .29442 L .646 .652 .842 r
F
.65435 .29575 m .65227 .29183 L .65643 .29041 L F
.46076 .24037 m .46024 .24004 L .46239 .24132 L 0 .2 .612 r
F
.46024 .24004 m .45844 .23894 L .45853 .23899 L F
.4579 .23737 m .46024 .24004 L .46111 .24058 L .612 .061 0 r
F
.46024 .24004 m .45853 .23899 L .46239 .24132 L 0 .2 .612 r
F
.4579 .23737 m .45922 .23939 L .46024 .24004 L .612 .061 0 r
F
.46111 .24058 m .46024 .24004 L .46115 .24062 L F
.4579 .23737 m .45596 .23629 L .45922 .23939 L F
.61492 .28754 m .61695 .28246 L .61905 .28601 L .661 .684 .861 r
F
.61492 .28754 m .61282 .28402 L .61695 .28246 L F
.63151 .29018 m .63356 .28495 L .63565 .28866 L .66 .674 .853 r
F
.63151 .29018 m .62942 .28652 L .63356 .28495 L F
.49662 .26275 m .49842 .25998 L .50066 .26271 L .467 .661 .946 r
F
.49662 .26275 m .49438 .26002 L .49842 .25998 L F
.4841 .25647 m .48585 .25464 L .48811 .25713 L .308 .602 .949 r
F
.4841 .25647 m .48184 .254 L .48585 .25464 L F
.59834 .28511 m .60034 .28017 L .60246 .2836 L .659 .69 .868 r
F
.59834 .28511 m .59622 .28169 L .60034 .28017 L F
.66895 .29608 m .66686 .29182 L .67105 .29057 L .63 .626 .828 r
F
.66686 .29182 m .66896 .28612 L .67105 .29057 L .642 .631 .824 r
F
.66674 .25874 m .66462 .25397 L .66873 .25044 L .746 .66 .765 r
F
.66462 .25397 m .6666 .24543 L .66873 .25044 L .761 .67 .761 r
F
.6741 .343 m .66138 .10102 L .67316 .34179 L .975 .669 .338 r
F
.66386 .20692 m .66173 .20204 L .66539 .18871 L .923 .715 .604 r
F
.66173 .20204 m .66326 .18355 L .66539 .18871 L .931 .722 .598 r
F
.67316 .34179 m .66138 .10102 L .65981 .09877 L .975 .669 .338 r
F
.49036 .25974 m .49213 .2574 L .49438 .26002 L .403 .64 .952 r
F
.49036 .25974 m .48811 .25713 L .49213 .2574 L F
.54858 .27755 m .5505 .27317 L .55267 .27634 L .631 .697 .892 r
F
.54858 .27755 m .54641 .27437 L .5505 .27317 L F
.58176 .28271 m .58373 .27793 L .58586 .28127 L .654 .694 .875 r
F
.58176 .28271 m .57962 .27938 L .58373 .27793 L F
.56517 .28024 m .56711 .27564 L .56927 .27889 L .645 .697 .883 r
F
.56517 .28024 m .56301 .27699 L .56711 .27564 L F
.46744 .39759 m .46792 .43007 L .46949 .42392 L .926 .609 .423 r
F
.46744 .39759 m .46592 .40143 L .46792 .43007 L F
.40225 .3488 m .40367 .34624 L .40583 .34847 L .509 .707 .96 r
F
.40225 .3488 m .40009 .34657 L .40367 .34624 L F
.64811 .29325 m .65019 .28791 L .65227 .29183 L .653 .66 .844 r
F
.64811 .29325 m .64603 .28941 L .65019 .28791 L F
.72378 .25064 m .72695 .25997 L .72847 .25643 L .628 .236 .282 r
F
.72378 .25064 m .7224 .25655 L .72695 .25997 L F
.27281 .2891 m .27372 .28825 L .27608 .28746 L .392 .851 .83 r
F
.27281 .2891 m .27048 .28944 L .27372 .28825 L F
.52573 .27226 m .5276 .26835 L .5298 .27137 L .597 .694 .911 r
F
.52573 .27226 m .52353 .26923 L .5276 .26835 L F
.36015 .43412 m .35854 .43442 L .36185 .417 L .979 .76 .539 r
F
.35854 .43442 m .36026 .41677 L .36185 .417 L .976 .755 .541 r
F
.44209 .36932 m .44335 .37675 L .44552 .37656 L .867 .429 .156 r
F
.44209 .36932 m .43993 .36912 L .44335 .37675 L F
.62528 .28806 m .62732 .28287 L .62942 .28652 L .662 .679 .856 r
F
.62528 .28806 m .62318 .28445 L .62732 .28287 L F
.60869 .28555 m .61071 .28051 L .61282 .28402 L .661 .687 .864 r
F
.60869 .28555 m .60658 .28207 L .61071 .28051 L F
.37036 .35456 m .37187 .34861 L .37404 .3514 L .787 .748 .818 r
F
.37036 .35456 m .36819 .35175 L .37187 .34861 L F
.36664 .35841 m .36819 .35175 L .37036 .35456 L .815 .751 .792 r
F
.64188 .2909 m .64394 .28557 L .64603 .28941 L .658 .666 .847 r
F
.64188 .2909 m .63979 .28713 L .64394 .28557 L F
.5921 .28318 m .59409 .27829 L .59622 .28169 L .658 .693 .871 r
F
.5921 .28318 m .58998 .2798 L .59409 .27829 L F
.38713 .34739 m .38858 .34338 L .39074 .34596 L .671 .736 .899 r
F
.38713 .34739 m .38496 .34481 L .38858 .34338 L F
.54233 .27552 m .54423 .27126 L .54641 .27437 L .625 .698 .898 r
F
.54233 .27552 m .54014 .27239 L .54423 .27126 L F
.36135 .4572 m .35967 .4589 L .3634 .43286 L .985 .753 .503 r
F
.35967 .4589 m .36177 .4336 L .3634 .43286 L .983 .748 .505 r
F
.37404 .3514 m .37553 .346 L .3777 .34878 L .759 .744 .839 r
F
.37404 .3514 m .37187 .34861 L .37553 .346 L F
.57551 .2808 m .57748 .27609 L .57962 .27938 L .651 .696 .879 r
F
.57551 .2808 m .57337 .27751 L .57748 .27609 L F
.55892 .27829 m .56085 .27378 L .56301 .27699 L .641 .698 .887 r
F
.55892 .27829 m .55676 .27508 L .56085 .27378 L F
.51947 .27001 m .52132 .26627 L .52353 .26923 L .582 .693 .918 r
F
.51947 .27001 m .51726 .26704 L .52132 .26627 L F
.74671 .25744 m .74942 .25847 L .75109 .2581 L .232 0 0 r
F
.74671 .25744 m .74505 .25814 L .74942 .25847 L F
.36664 .35841 m .36447 .35557 L .36819 .35175 L .815 .751 .792 r
F
.36287 .36318 m .36447 .35557 L .36664 .35841 L .842 .751 .763 r
F
.3965 .34729 m .39793 .34415 L .40009 .34657 L .582 .72 .938 r
F
.3965 .34729 m .39434 .34488 L .39793 .34415 L F
.66476 .29723 m .66686 .29182 L .66895 .29608 L .634 .635 .834 r
F
.66476 .29723 m .66268 .29311 L .66686 .29182 L F
.46308 .24197 m .46471 .24292 L .46702 .24468 L 0 .184 .617 r
F
.4508 .23099 m .45206 .23455 L .45401 .23535 L .753 .235 0 r
F
.4508 .23099 m .44884 .23044 L .45206 .23455 L F
.27608 .28746 m .27696 .28706 L .27937 .28564 L .268 .761 .692 r
F
.27608 .28746 m .27372 .28825 L .27696 .28706 L F
.61905 .28601 m .62108 .28086 L .62318 .28445 L .663 .683 .858 r
F
.61905 .28601 m .61695 .28246 L .62108 .28086 L F
.65179 .09969 m .64981 .12953 L .65095 .09845 L .984 .711 .415 r
F
.65179 .09969 m .65183 .13163 L .64981 .12953 L F
.35949 .38246 m .35728 .38003 L .36123 .37193 L .91 .766 .689 r
F
.36123 .37193 m .35904 .36925 L .36287 .36318 L .877 .761 .73 r
F
.35728 .38003 m .35904 .36925 L .36123 .37193 L .902 .754 .688 r
F
.3777 .34878 m .37918 .34383 L .38134 .3466 L .731 .738 .857 r
F
.3777 .34878 m .37553 .346 L .37918 .34383 L F
.63565 .28866 m .6377 .28336 L .63979 .28713 L .661 .672 .85 r
F
.63565 .28866 m .63356 .28495 L .6377 .28336 L F
.65851 .29442 m .6606 .28898 L .66268 .29311 L .645 .646 .837 r
F
.65851 .29442 m .65643 .29041 L .6606 .28898 L F
.60246 .2836 m .60446 .27862 L .60658 .28207 L .661 .69 .867 r
F
.60246 .2836 m .60034 .28017 L .60446 .27862 L F
.41726 .3531 m .41865 .35263 L .4208 .35441 L 0 .45 .863 r
F
.41726 .3531 m .41511 .35128 L .41865 .35263 L F
.35769 .41596 m .35541 .4148 L .35983 .39766 L .963 .762 .586 r
F
.35541 .4148 m .35759 .39592 L .35983 .39766 L .957 .753 .587 r
F
.42374 .35627 m .42217 .3549 L .42433 .35664 L 0 .221 .68 r
F
.4208 .35441 m .42217 .3549 L .42374 .35627 L F
.41865 .35263 m .42002 .35292 L .42217 .3549 L 0 .238 .712 r
F
.42217 .3549 m .42002 .35292 L .4206 .35353 L .553 .04 0 r
F
.42296 .35598 m .4208 .35441 L .42433 .35664 L 0 .206 .646 r
F
.4208 .35441 m .41865 .35263 L .42217 .3549 L 0 .221 .68 r
F
.42217 .3549 m .4206 .35353 L .42351 .35654 L .553 .04 0 r
F
.42433 .35664 m .42217 .3549 L .42274 .35548 L .584 .057 0 r
F
.42296 .35598 m .42433 .35664 L .42591 .35779 L 0 .206 .646 r
F
.42433 .35664 m .42274 .35548 L .42567 .35848 L .584 .057 0 r
F
.42591 .35779 m .42433 .35664 L .42648 .35814 L 0 .206 .646 r
F
.36869 .48068 m .36928 .4729 L .36881 .48085 L .989 .736 .446 r
F
.36739 .47914 m .36928 .4729 L .36869 .48068 L .987 .732 .449 r
F
.36739 .47914 m .36744 .47836 L .36928 .4729 L F
.77775 .25645 m .78034 .2545 L .78202 .25513 L .499 .889 .957 r
F
.77775 .25645 m .77606 .25584 L .78034 .2545 L F
.5132 .26768 m .51504 .26415 L .51726 .26704 L .563 .691 .926 r
F
.5132 .26768 m .51098 .26478 L .51504 .26415 L F
.53607 .27346 m .53796 .26932 L .54014 .27239 L .617 .699 .903 r
F
.53607 .27346 m .53387 .27038 L .53796 .26932 L F
.58586 .28127 m .58784 .27645 L .58998 .2798 L .656 .695 .874 r
F
.58586 .28127 m .58373 .27793 L .58784 .27645 L F
.41155 .35063 m .41295 .34926 L .41511 .35128 L .251 .594 .949 r
F
.41155 .35063 m .4094 .34859 L .41295 .34926 L F
.56927 .27889 m .57122 .27426 L .57337 .27751 L .648 .699 .883 r
F
.56927 .27889 m .56711 .27564 L .57122 .27426 L F
.55267 .27634 m .55459 .27192 L .55676 .27508 L .636 .7 .892 r
F
.55267 .27634 m .5505 .27317 L .55459 .27192 L F
.65227 .29183 m .65435 .28638 L .65643 .29041 L .653 .655 .84 r
F
.65227 .29183 m .65019 .28791 L .65435 .28638 L F
.75713 .25813 m .75978 .25778 L .76147 .25792 L .095 .652 .746 r
F
.4296 .20688 m .43046 .22048 L .43253 .21895 L .86 .482 .328 r
F
.4296 .20688 m .42749 .2097 L .43046 .22048 L F
.42864 .35942 m .42998 .36158 L .43214 .36274 L .622 .076 0 r
F
.42864 .35942 m .42648 .35814 L .42998 .36158 L F
.35537 .39383 m .35728 .38003 L .35949 .38246 L .93 .753 .641 r
F
.35759 .39592 m .35537 .39383 L .35949 .38246 L .937 .763 .64 r
F
.36287 .36318 m .3607 .3603 L .36447 .35557 L .842 .751 .763 r
F
.35904 .36925 m .3607 .3603 L .36287 .36318 L .868 .748 .728 r
F
.76748 .25771 m .77009 .25647 L .77178 .25692 L .336 .811 .901 r
F
.76748 .25771 m .76578 .25734 L .77009 .25647 L F
.50693 .26525 m .50875 .26196 L .51098 .26478 L .539 .687 .935 r
F
.50693 .26525 m .5047 .26243 L .50875 .26196 L F
.62942 .28652 m .63146 .28125 L .63356 .28495 L .664 .677 .853 r
F
.62942 .28652 m .62732 .28287 L .63146 .28125 L F
.39074 .34596 m .39218 .34229 L .39434 .34488 L .632 .723 .913 r
F
.39074 .34596 m .38858 .34338 L .39218 .34229 L F
.61282 .28402 m .61484 .27892 L .61695 .28246 L .664 .687 .862 r
F
.61282 .28402 m .61071 .28051 L .61484 .27892 L F
.28605 .2807 m .28671 .28347 L .28953 .2763 L .247 0 .031 r
F
.27937 .28564 m .28021 .28586 L .28268 .2835 L 0 0 0 r
F
.27937 .28564 m .27696 .28706 L .28021 .28586 L F
.38134 .3466 m .3828 .34204 L .38496 .34481 L .701 .73 .873 r
F
.38134 .3466 m .37918 .34383 L .3828 .34204 L F
.46932 .24659 m .471 .24637 L .47329 .24838 L 0 .404 .827 r
F
.46932 .24659 m .46702 .24468 L .471 .24637 L F
.40583 .34847 m .40724 .34637 L .4094 .34859 L .415 .663 .962 r
F
.40583 .34847 m .40367 .34624 L .40724 .34637 L F
.4437 .22414 m .44488 .22977 L .44686 .23003 L .822 .353 .097 r
F
.4437 .22414 m .44171 .22429 L .44488 .22977 L F
.66686 .28167 m .66476 .27722 L .66893 .27536 L .668 .636 .809 r
F
.66476 .27722 m .66682 .27071 L .66893 .27536 L .681 .643 .806 r
F
.66682 .27071 m .66471 .2661 L .66886 .26357 L .703 .646 .79 r
F
.66471 .2661 m .66674 .25874 L .66886 .26357 L .717 .654 .787 r
F
.66423 .22519 m .6621 .22033 L .666 .21203 L .87 .705 .674 r
F
.6621 .22033 m .66386 .20692 L .666 .21203 L .882 .713 .668 r
F
.67316 .34179 m .65981 .09877 L .67194 .34023 L .975 .669 .338 r
F
.66113 .17872 m .65902 .17424 L .66217 .14976 L .965 .717 .513 r
F
.65902 .17424 m .66006 .14512 L .66217 .14976 L .969 .722 .508 r
F
.66447 .24053 m .66234 .23573 L .66637 .23021 L .814 .688 .725 r
F
.66234 .23573 m .66423 .22519 L .66637 .23021 L .827 .697 .721 r
F
.67194 .34023 m .65981 .09877 L .65936 .09813 L .975 .669 .339 r
F
.64603 .28941 m .6481 .28398 L .65019 .28791 L .659 .663 .843 r
F
.64603 .28941 m .64394 .28557 L .6481 .28398 L F
.59622 .28169 m .59822 .27676 L .60034 .28017 L .66 .693 .87 r
F
.59622 .28169 m .59409 .27829 L .59822 .27676 L F
.5298 .27137 m .53168 .26737 L .53387 .27038 L .607 .7 .909 r
F
.5298 .27137 m .5276 .26835 L .53168 .26737 L F
.50066 .26271 m .50246 .25971 L .5047 .26243 L .506 .681 .945 r
F
.50066 .26271 m .49842 .25998 L .50246 .25971 L F
.57962 .27938 m .58159 .27463 L .58373 .27793 L .654 .698 .878 r
F
.57962 .27938 m .57748 .27609 L .58159 .27463 L F
.45541 .38434 m .45615 .39772 L .45767 .39583 L .912 .557 .352 r
F
.45541 .38434 m .45391 .38562 L .45615 .39772 L F
.65095 .09845 m .64981 .12953 L .64982 .09666 L .986 .713 .412 r
F
.54641 .27437 m .54832 .27006 L .5505 .27317 L .63 .702 .897 r
F
.54641 .27437 m .54423 .27126 L .54832 .27006 L F
.56301 .27699 m .56496 .27244 L .56711 .27564 L .645 .701 .887 r
F
.56301 .27699 m .56085 .27378 L .56496 .27244 L F
.43662 .21641 m .43768 .22508 L .4397 .22461 L .85 .43 .232 r
F
.43662 .21641 m .43458 .21758 L .43768 .22508 L F
.47557 .25053 m .47729 .24946 L .47957 .25166 L .15 .539 .923 r
F
.47557 .25053 m .47329 .24838 L .47729 .24946 L F
.49438 .26002 m .49617 .25736 L .49842 .25998 L .461 .669 .953 r
F
.49438 .26002 m .49213 .2574 L .49617 .25736 L F
.4343 .36366 m .4356 .36793 L .43777 .36866 L .794 .297 0 r
F
.4343 .36366 m .43214 .36274 L .4356 .36793 L F
.28268 .2835 m .28346 .28467 L .28605 .2807 L .084 0 0 r
F
.28268 .2835 m .28021 .28586 L .28346 .28467 L F
.62318 .28445 m .62522 .27924 L .62732 .28287 L .665 .682 .856 r
F
.62318 .28445 m .62108 .28086 L .62522 .27924 L F
.40009 .34657 m .40152 .34382 L .40367 .34624 L .518 .693 .947 r
F
.40009 .34657 m .39793 .34415 L .40152 .34382 L F
.63979 .28713 m .64185 .28173 L .64394 .28557 L .663 .67 .846 r
F
.63979 .28713 m .6377 .28336 L .64185 .28173 L F
.74063 .25703 m .74339 .25895 L .74505 .25814 L .363 0 0 r
F
.74063 .25703 m .739 .25833 L .74339 .25895 L F
.66686 .29182 m .66478 .28755 L .66896 .28612 L .642 .631 .824 r
F
.66478 .28755 m .66686 .28167 L .66896 .28612 L .654 .637 .821 r
F
.66462 .25397 m .6625 .24928 L .6666 .24543 L .761 .67 .761 r
F
.6625 .24928 m .66447 .24053 L .6666 .24543 L .775 .679 .758 r
F
.67194 .34023 m .65936 .09813 L .671 .33901 L .975 .669 .339 r
F
.66471 .2661 m .6626 .26152 L .66674 .25874 L .717 .654 .787 r
F
.6626 .26152 m .66462 .25397 L .66674 .25874 L .73 .663 .784 r
F
.66173 .20204 m .65961 .1974 L .66326 .18355 L .931 .722 .598 r
F
.65961 .1974 m .66113 .17872 L .66326 .18355 L .939 .728 .592 r
F
.6621 .22033 m .65998 .21565 L .66386 .20692 L .882 .713 .668 r
F
.65998 .21565 m .66173 .20204 L .66386 .20692 L .892 .722 .663 r
F
.671 .33901 m .65936 .09813 L .65778 .09588 L .975 .669 .339 r
F
.60658 .28207 m .60859 .27703 L .61071 .28051 L .663 .69 .865 r
F
.60658 .28207 m .60446 .27862 L .60859 .27703 L F
.48811 .25713 m .48988 .25489 L .49213 .2574 L .396 .649 .959 r
F
.48811 .25713 m .48585 .25464 L .48988 .25489 L F
.48184 .254 m .48358 .25227 L .48585 .25464 L .298 .611 .955 r
F
.48184 .254 m .47957 .25166 L .48358 .25227 L F
.52353 .26923 m .5254 .26539 L .5276 .26835 L .595 .7 .916 r
F
.52353 .26923 m .52132 .26627 L .5254 .26539 L F
.36819 .35175 m .36971 .34563 L .37187 .34861 L .779 .734 .811 r
F
.36819 .35175 m .36602 .34874 L .36971 .34563 L F
.36447 .35557 m .36602 .34874 L .36819 .35175 L .806 .736 .787 r
F
.28605 .2807 m .28346 .28467 L .28671 .28347 L .247 0 .031 r
F
.66268 .29311 m .66478 .28755 L .66686 .29182 L .644 .639 .831 r
F
.66268 .29311 m .6606 .28898 L .66478 .28755 L F
.45596 .23629 m .45727 .23828 L .45922 .23939 L .603 .044 0 r
F
.45596 .23629 m .45401 .23535 L .45727 .23828 L F
.44769 .37609 m .44886 .3888 L .45104 .38764 L .905 .52 .281 r
F
.44769 .37609 m .44552 .37656 L .44886 .3888 L F
.35854 .43442 m .35693 .43448 L .36026 .41677 L .976 .755 .541 r
F
.35693 .43448 m .35869 .41634 L .36026 .41677 L .973 .75 .542 r
F
.46069 .39155 m .46132 .41193 L .46286 .40861 L .92 .587 .393 r
F
.46069 .39155 m .45918 .39377 L .46132 .41193 L F
.58998 .2798 m .59196 .27494 L .59409 .27829 L .659 .696 .873 r
F
.58998 .2798 m .58784 .27645 L .59196 .27494 L F
.37187 .34861 m .37337 .34304 L .37553 .346 L .752 .729 .831 r
F
.37187 .34861 m .36971 .34563 L .37337 .34304 L F
.38496 .34481 m .38642 .34061 L .38858 .34338 L .669 .72 .887 r
F
.38496 .34481 m .3828 .34204 L .38642 .34061 L F
.36447 .35557 m .3623 .35251 L .36602 .34874 L .806 .736 .787 r
F
.3607 .3603 m .3623 .35251 L .36447 .35557 L .833 .737 .759 r
F
.65643 .29041 m .65851 .28484 L .6606 .28898 L .653 .65 .834 r
F
.65643 .29041 m .65435 .28638 L .65851 .28484 L F
.57337 .27751 m .57533 .27283 L .57748 .27609 L .652 .7 .882 r
F
.57337 .27751 m .57122 .27426 L .57533 .27283 L F
.54014 .27239 m .54204 .26819 L .54423 .27126 L .624 .703 .902 r
F
.54014 .27239 m .53796 .26932 L .54204 .26819 L F
.55676 .27508 m .55869 .27062 L .56085 .27378 L .641 .703 .891 r
F
.55676 .27508 m .55459 .27192 L .55869 .27062 L F
.63356 .28495 m .63561 .2796 L .6377 .28336 L .666 .675 .849 r
F
.63356 .28495 m .63146 .28125 L .63561 .2796 L F
.61695 .28246 m .61898 .2773 L .62108 .28086 L .666 .686 .859 r
F
.61695 .28246 m .61484 .27892 L .61898 .2773 L F
.51726 .26704 m .51911 .26339 L .52132 .26627 L .579 .699 .924 r
F
.51726 .26704 m .51504 .26415 L .51911 .26339 L F
.39434 .34488 m .39578 .34156 L .39793 .34415 L .586 .704 .925 r
F
.39434 .34488 m .39218 .34229 L .39578 .34156 L F
.37553 .346 m .37702 .34088 L .37918 .34383 L .725 .723 .848 r
F
.37553 .346 m .37337 .34304 L .37702 .34088 L F
.35728 .38003 m .35509 .3773 L .35904 .36925 L .902 .754 .688 r
F
.35904 .36925 m .35686 .36631 L .3607 .3603 L .868 .748 .728 r
F
.35509 .3773 m .35686 .36631 L .35904 .36925 L .893 .742 .687 r
F
.65019 .28791 m .65226 .28236 L .65435 .28638 L .66 .659 .838 r
F
.65019 .28791 m .6481 .28398 L .65226 .28236 L F
.60034 .28017 m .60234 .27519 L .60446 .27862 L .663 .694 .868 r
F
.60034 .28017 m .59822 .27676 L .60234 .27519 L F
.77178 .25692 m .77438 .25535 L .77606 .25584 L .416 .854 .927 r
F
.77178 .25692 m .77009 .25647 L .77438 .25535 L F
.36269 .4727 m .36475 .453 L .36331 .47353 L .987 .742 .473 r
F
.3619 .47175 m .36475 .453 L .36269 .4727 L .985 .738 .475 r
F
.3619 .47175 m .36305 .45523 L .36475 .453 L F
.58373 .27793 m .58571 .27314 L .58784 .27645 L .657 .699 .877 r
F
.58373 .27793 m .58159 .27463 L .58571 .27314 L F
.35967 .4589 m .35799 .46033 L .36177 .4336 L .983 .748 .505 r
F
.35799 .46033 m .36015 .43412 L .36177 .4336 L .98 .744 .507 r
F
.53387 .27038 m .53576 .26632 L .53796 .26932 L .615 .704 .908 r
F
.53387 .27038 m .53168 .26737 L .53576 .26632 L F
.3607 .3603 m .35853 .35718 L .3623 .35251 L .833 .737 .759 r
F
.35686 .36631 m .35853 .35718 L .3607 .3603 L .859 .735 .725 r
F
.56711 .27564 m .56907 .27105 L .57122 .27426 L .649 .703 .886 r
F
.56711 .27564 m .56496 .27244 L .56907 .27105 L F
.51098 .26478 m .51282 .26134 L .51504 .26415 L .56 .698 .933 r
F
.51098 .26478 m .50875 .26196 L .51282 .26134 L F
.62732 .28287 m .62936 .27758 L .63146 .28125 L .667 .68 .853 r
F
.62732 .28287 m .62522 .27924 L .62936 .27758 L F
.76147 .25792 m .76409 .25708 L .76578 .25734 L .227 .747 .829 r
F
.76147 .25792 m .75978 .25778 L .76409 .25708 L F
.5505 .27317 m .55242 .26881 L .55459 .27192 L .636 .705 .896 r
F
.5505 .27317 m .54832 .27006 L .55242 .26881 L F
.64394 .28557 m .64601 .28006 L .6481 .28398 L .665 .666 .842 r
F
.64394 .28557 m .64185 .28173 L .64601 .28006 L F
.64982 .09666 m .64781 .12794 L .64906 .0955 L .986 .713 .412 r
F
.64982 .09666 m .64981 .12953 L .64781 .12794 L F
.61071 .28051 m .61273 .27541 L .61484 .27892 L .666 .69 .863 r
F
.61071 .28051 m .60859 .27703 L .61273 .27541 L F
.41511 .35128 m .4165 .35063 L .41865 .35263 L .037 .457 .877 r
F
.41511 .35128 m .41295 .34926 L .4165 .35063 L F
.35058 .4323 m .35243 .41287 L .354 .41385 L .96 .731 .547 r
F
.35243 .41287 m .35245 .41261 L .35344 .4134 L F
.35243 .41287 m .35344 .4134 L .354 .41385 L F
.35546 .41445 m .35316 .4132 L .35759 .39592 L .957 .753 .587 r
F
.35541 .4148 m .35344 .4134 L .35546 .41445 L F
.35344 .4134 m .35316 .4132 L .35546 .41445 L F
.35316 .4132 m .35537 .39383 L .35759 .39592 L .951 .745 .589 r
F
.35537 .39383 m .35316 .39138 L .35728 .38003 L .93 .753 .641 r
F
.35316 .39138 m .35509 .3773 L .35728 .38003 L .922 .742 .641 r
F
.43993 .36912 m .44118 .37663 L .44335 .37675 L .875 .44 .15 r
F
.43993 .36912 m .43777 .36866 L .44118 .37663 L F
.37918 .34383 m .38065 .3391 L .3828 .34204 L .697 .716 .863 r
F
.37918 .34383 m .37702 .34088 L .38065 .3391 L F
.38858 .34338 m .39003 .33952 L .39218 .34229 L .633 .707 .9 r
F
.38858 .34338 m .38642 .34061 L .39003 .33952 L F
.4094 .34859 m .4108 .34704 L .41295 .34926 L .279 .589 .946 r
F
.4094 .34859 m .40724 .34637 L .4108 .34704 L F
.59409 .27829 m .59609 .27339 L .59822 .27676 L .662 .697 .872 r
F
.59409 .27829 m .59196 .27494 L .59609 .27339 L F
.44884 .23044 m .45009 .23387 L .45206 .23455 L .737 .212 0 r
F
.44884 .23044 m .44686 .23003 L .45009 .23387 L F
.73455 .25667 m .73736 .25975 L .739 .25833 L .458 0 0 r
F
.73455 .25667 m .73296 .25884 L .73736 .25975 L F
.5047 .26243 m .50652 .25924 L .50875 .26196 L .535 .695 .942 r
F
.5047 .26243 m .50246 .25971 L .50652 .25924 L F
.46076 .24037 m .46239 .24132 L .46471 .24292 L 0 .2 .612 r
F
.47424 .45673 m .47262 .41107 L .47393 .45649 L .936 .633 .442 r
F
.47393 .45649 m .47262 .41107 L .47259 .45563 L .94 .639 .441 r
F
.47259 .45563 m .47262 .41107 L .47106 .41758 L F
.40367 .34624 m .40509 .34394 L .40724 .34637 L .432 .651 .951 r
F
.40367 .34624 m .40152 .34382 L .40509 .34394 L F
.6606 .28898 m .66268 .28327 L .66478 .28755 L .654 .644 .828 r
F
.6606 .28898 m .65851 .28484 L .66268 .28327 L F
.57748 .27609 m .57945 .27137 L .58159 .27463 L .655 .702 .881 r
F
.57748 .27609 m .57533 .27283 L .57945 .27137 L F
.5276 .26835 m .52948 .26443 L .53168 .26737 L .605 .705 .915 r
F
.5276 .26835 m .5254 .26539 L .52948 .26443 L F
.6377 .28336 m .63976 .27791 L .64185 .28173 L .668 .673 .846 r
F
.6377 .28336 m .63561 .2796 L .63976 .27791 L F
.62108 .28086 m .62312 .27563 L .62522 .27924 L .668 .685 .857 r
F
.62108 .28086 m .61898 .2773 L .62312 .27563 L F
.56085 .27378 m .5628 .26928 L .56496 .27244 L .645 .705 .89 r
F
.56085 .27378 m .55869 .27062 L .5628 .26928 L F
.66476 .27722 m .66266 .27279 L .66682 .27071 L .681 .643 .806 r
F
.66266 .27279 m .66471 .2661 L .66682 .27071 L .694 .651 .803 r
F
.66234 .23573 m .66022 .23107 L .66423 .22519 L .827 .697 .721 r
F
.66022 .23107 m .6621 .22033 L .66423 .22519 L .84 .707 .717 r
F
.671 .33901 m .65778 .09588 L .66977 .33745 L .975 .669 .339 r
F
.65902 .17424 m .65692 .17011 L .66006 .14512 L .969 .722 .508 r
F
.65692 .17011 m .65798 .14098 L .66006 .14512 L .973 .726 .503 r
F
.66977 .33745 m .65778 .09588 L .65734 .09523 L .975 .668 .34 r
F
.54423 .27126 m .54614 .26701 L .54832 .27006 L .63 .706 .901 r
F
.54423 .27126 m .54204 .26819 L .54614 .26701 L F
.36602 .34874 m .36755 .34245 L .36971 .34563 L .771 .72 .805 r
F
.36602 .34874 m .36386 .34552 L .36755 .34245 L F
.3623 .35251 m .36386 .34552 L .36602 .34874 L .797 .723 .782 r
F
.42648 .35814 m .42782 .36016 L .42998 .36158 L .607 .069 0 r
F
.42648 .35814 m .42433 .35664 L .42782 .36016 L F
.60446 .27862 m .60648 .27359 L .60859 .27703 L .665 .694 .867 r
F
.60446 .27862 m .60234 .27519 L .60648 .27359 L F
.65435 .28638 m .65642 .2807 L .65851 .28484 L .661 .654 .832 r
F
.65435 .28638 m .65226 .28236 L .65642 .2807 L F
.49842 .25998 m .50022 .25707 L .50246 .25971 L .502 .689 .952 r
F
.49842 .25998 m .49617 .25736 L .50022 .25707 L F
.36971 .34563 m .37121 .33989 L .37337 .34304 L .745 .715 .824 r
F
.36971 .34563 m .36755 .34245 L .37121 .33989 L F
.39793 .34415 m .39936 .34121 L .40152 .34382 L .527 .679 .934 r
F
.39793 .34415 m .39578 .34156 L .39936 .34121 L F
.3623 .35251 m .36014 .34924 L .36386 .34552 L .797 .723 .782 r
F
.35853 .35718 m .36014 .34924 L .3623 .35251 L .823 .724 .755 r
F
.46592 .40143 m .46635 .43602 L .46792 .43007 L .93 .615 .422 r
F
.46592 .40143 m .46439 .4051 L .46635 .43602 L F
.64906 .0955 m .64781 .12794 L .64789 .09355 L .987 .717 .409 r
F
.58784 .27645 m .58983 .27162 L .59196 .27494 L .66 .7 .876 r
F
.58784 .27645 m .58571 .27314 L .58983 .27162 L F
.3828 .34204 m .38427 .33767 L .38642 .34061 L .666 .706 .877 r
F
.3828 .34204 m .38065 .3391 L .38427 .33767 L F
.35693 .43448 m .35533 .4343 L .35869 .41634 L .973 .75 .542 r
F
.35533 .4343 m .35712 .41571 L .35869 .41634 L .97 .745 .543 r
F
.46702 .24468 m .46869 .2445 L .471 .24637 L 0 .416 .824 r
F
.46702 .24468 m .46471 .24292 L .46869 .2445 L F
.52132 .26627 m .52319 .26252 L .5254 .26539 L .593 .706 .922 r
F
.52132 .26627 m .51911 .26339 L .52319 .26252 L F
.49213 .2574 m .49392 .25483 L .49617 .25736 L .455 .678 .96 r
F
.49213 .2574 m .48988 .25489 L .49392 .25483 L F
.63146 .28125 m .63351 .27587 L .63561 .2796 L .67 .679 .85 r
F
.63146 .28125 m .62936 .27758 L .63351 .27587 L F
.66478 .28755 m .66268 .28327 L .66686 .28167 L .654 .637 .821 r
F
.66268 .28327 m .66476 .27722 L .66686 .28167 L .665 .643 .818 r
F
.6625 .24928 m .66038 .24467 L .66447 .24053 L .775 .679 .758 r
F
.66038 .24467 m .66234 .23573 L .66447 .24053 L .788 .689 .754 r
F
.66977 .33745 m .65734 .09523 L .66883 .33622 L .975 .668 .34 r
F
.6626 .26152 m .66049 .257 L .66462 .25397 L .73 .663 .784 r
F
.66049 .257 m .6625 .24928 L .66462 .25397 L .743 .672 .781 r
F
.65961 .1974 m .65749 .19303 L .66113 .17872 L .939 .728 .592 r
F
.65749 .19303 m .65902 .17424 L .66113 .17872 L .945 .735 .587 r
F
.65998 .21565 m .65785 .21116 L .66173 .20204 L .892 .722 .663 r
F
.65785 .21116 m .65961 .1974 L .66173 .20204 L .902 .73 .659 r
F
.66883 .33622 m .65734 .09523 L .65575 .09298 L .975 .668 .34 r
F
.77606 .25584 m .77865 .254 L .78034 .2545 L .477 .885 .94 r
F
.77606 .25584 m .77438 .25535 L .77865 .254 L F
.6481 .28398 m .65017 .27835 L .65226 .28236 L .667 .663 .837 r
F
.6481 .28398 m .64601 .28006 L .65017 .27835 L F
.57122 .27426 m .57318 .26962 L .57533 .27283 L .652 .704 .885 r
F
.57122 .27426 m .56907 .27105 L .57318 .26962 L F
.61484 .27892 m .61687 .27376 L .61898 .2773 L .669 .69 .861 r
F
.61484 .27892 m .61273 .27541 L .61687 .27376 L F
.37337 .34304 m .37486 .33775 L .37702 .34088 L .719 .709 .84 r
F
.37337 .34304 m .37121 .33989 L .37486 .33775 L F
.35509 .3773 m .35291 .37428 L .35686 .36631 L .893 .742 .687 r
F
.35686 .36631 m .35469 .36311 L .35853 .35718 L .859 .735 .725 r
F
.35291 .37428 m .35469 .36311 L .35686 .36631 L .884 .731 .687 r
F
.48585 .25464 m .48761 .25249 L .48988 .25489 L .389 .658 .965 r
F
.48585 .25464 m .48358 .25227 L .48761 .25249 L F
.53796 .26932 m .53985 .2652 L .54204 .26819 L .622 .708 .907 r
F
.53796 .26932 m .53576 .26632 L .53985 .2652 L F
.55459 .27192 m .55652 .26752 L .55869 .27062 L .64 .707 .895 r
F
.55459 .27192 m .55242 .26881 L .55652 .26752 L F
.47329 .24838 m .475 .24737 L .47729 .24946 L .142 .549 .924 r
F
.47329 .24838 m .471 .24637 L .475 .24737 L F
.4205 .19877 m .42105 .21938 L .42322 .21597 L .837 .488 .394 r
F
.4205 .19877 m .41824 .20505 L .42105 .21938 L F
.47957 .25166 m .48131 .25002 L .48358 .25227 L .291 .621 .959 r
F
.47957 .25166 m .47729 .24946 L .48131 .25002 L F
.39218 .34229 m .39363 .33877 L .39578 .34156 L .589 .69 .912 r
F
.39218 .34229 m .39003 .33952 L .39363 .33877 L F
.59822 .27676 m .60022 .2718 L .60234 .27519 L .664 .697 .87 r
F
.59822 .27676 m .59609 .27339 L .60022 .2718 L F
.45391 .38562 m .45463 .39944 L .45615 .39772 L .917 .564 .352 r
F
.45391 .38562 m .45241 .38675 L .45463 .39944 L F
.74505 .25814 m .74774 .25894 L .74942 .25847 L .18 0 0 r
F
.74505 .25814 m .74339 .25895 L .74774 .25894 L F
.35853 .35718 m .35637 .35384 L .36014 .34924 L .823 .724 .755 r
F
.35469 .36311 m .35637 .35384 L .35853 .35718 L .849 .723 .724 r
F
.44171 .22429 m .44288 .22964 L .44488 .22977 L .804 .328 .088 r
F
.44171 .22429 m .4397 .22461 L .44288 .22964 L F
.43214 .36274 m .43344 .36693 L .4356 .36793 L .794 .301 0 r
F
.43214 .36274 m .42998 .36158 L .43344 .36693 L F
.45401 .23535 m .45532 .23729 L .45727 .23828 L .589 .023 0 r
F
.45401 .23535 m .45206 .23455 L .45532 .23729 L F
.51504 .26415 m .51689 .26058 L .51911 .26339 L .577 .706 .93 r
F
.51504 .26415 m .51282 .26134 L .51689 .26058 L F
.64185 .28173 m .64392 .27616 L .64601 .28006 L .67 .67 .841 r
F
.64185 .28173 m .63976 .27791 L .64392 .27616 L F
.76578 .25734 m .7684 .25613 L .77009 .25647 L .326 .809 .879 r
F
.76578 .25734 m .76409 .25708 L .7684 .25613 L F
.58159 .27463 m .58357 .26987 L .58571 .27314 L .658 .703 .88 r
F
.58159 .27463 m .57945 .27137 L .58357 .26987 L F
.62522 .27924 m .62726 .27392 L .62936 .27758 L .671 .684 .854 r
F
.62522 .27924 m .62312 .27563 L .62726 .27392 L F
.75545 .25815 m .75809 .25774 L .75978 .25778 L .11 .663 .729 r
F
.37702 .34088 m .37849 .33598 L .38065 .3391 L .692 .701 .854 r
F
.37702 .34088 m .37486 .33775 L .37849 .33598 L F
.56496 .27244 m .56691 .26789 L .56907 .27105 L .649 .707 .89 r
F
.56496 .27244 m .5628 .26928 L .56691 .26789 L F
.60859 .27703 m .61061 .27194 L .61273 .27541 L .668 .694 .865 r
F
.60859 .27703 m .60648 .27359 L .61061 .27194 L F
.65851 .28484 m .66059 .27899 L .66268 .28327 L .663 .649 .826 r
F
.65851 .28484 m .65642 .2807 L .66059 .27899 L F
.72847 .25643 m .73136 .26111 L .73296 .25884 L .512 .063 .122 r
F
.72847 .25643 m .72695 .25997 L .73136 .26111 L F
.35316 .39138 m .35096 .38858 L .35509 .3773 L .922 .742 .641 r
F
.35096 .38858 m .35291 .37428 L .35509 .3773 L .914 .733 .642 r
F
.53168 .26737 m .53357 .26338 L .53576 .26632 L .614 .71 .913 r
F
.53168 .26737 m .52948 .26443 L .53357 .26338 L F
.54832 .27006 m .55024 .26576 L .55242 .26881 L .635 .709 .9 r
F
.54832 .27006 m .54614 .26701 L .55024 .26576 L F
.38642 .34061 m .38788 .33657 L .39003 .33952 L .632 .693 .888 r
F
.38642 .34061 m .38427 .33767 L .38788 .33657 L F
.50875 .26196 m .51059 .25861 L .51282 .26134 L .557 .705 .939 r
F
.50875 .26196 m .50652 .25924 L .51059 .25861 L F
.59196 .27494 m .59396 .27005 L .59609 .27339 L .663 .701 .874 r
F
.59196 .27494 m .58983 .27162 L .59396 .27005 L F
.63561 .2796 m .63766 .27411 L .63976 .27791 L .673 .677 .846 r
F
.63561 .2796 m .63351 .27587 L .63766 .27411 L F
.35091 .41116 m .35316 .39138 L .35537 .39383 L .945 .736 .59 r
F
.35316 .4132 m .35091 .41116 L .35537 .39383 L .951 .745 .589 r
F
.36386 .34552 m .36539 .3391 L .36755 .34245 L .763 .706 .799 r
F
.36386 .34552 m .36171 .34212 L .36539 .3391 L F
.36014 .34924 m .36171 .34212 L .36386 .34552 L .788 .709 .778 r
F
.65226 .28236 m .65433 .27658 L .65642 .2807 L .669 .659 .831 r
F
.65226 .28236 m .65017 .27835 L .65433 .27658 L F
.40724 .34637 m .40865 .3446 L .4108 .34704 L .306 .583 .94 r
F
.40724 .34637 m .40509 .34394 L .40865 .3446 L F
.35799 .46033 m .35632 .46147 L .36015 .43412 L .98 .744 .507 r
F
.35632 .46147 m .35854 .43442 L .36015 .43412 L .978 .74 .508 r
F
.41295 .34926 m .41434 .3484 L .4165 .35063 L .078 .462 .887 r
F
.41295 .34926 m .4108 .34704 L .41434 .3484 L F
.61898 .2773 m .62101 .27205 L .62312 .27563 L .671 .689 .858 r
F
.61898 .2773 m .61687 .27376 L .62101 .27205 L F
.45918 .39377 m .45978 .41506 L .46132 .41193 L .925 .594 .393 r
F
.45918 .39377 m .45767 .39583 L .45978 .41506 L F
.57533 .27283 m .5773 .26816 L .57945 .27137 L .655 .706 .884 r
F
.57533 .27283 m .57318 .26962 L .5773 .26816 L F
.36014 .34924 m .35798 .34577 L .36171 .34212 L .788 .709 .778 r
F
.35637 .35384 m .35798 .34577 L .36014 .34924 L .813 .711 .752 r
F
.36755 .34245 m .36906 .33657 L .37121 .33989 L .738 .702 .817 r
F
.36755 .34245 m .36539 .3391 L .36906 .33657 L F
.64789 .09355 m .64582 .12686 L .64723 .09252 L .987 .717 .409 r
F
.64789 .09355 m .64781 .12794 L .64582 .12686 L F
.40152 .34382 m .40294 .34132 L .40509 .34394 L .447 .64 .939 r
F
.40152 .34382 m .39936 .34121 L .40294 .34132 L F
.43458 .21758 m .43564 .2257 L .43768 .22508 L .832 .405 .223 r
F
.43458 .21758 m .43253 .21895 L .43564 .2257 L F
.44552 .37656 m .44667 .38959 L .44886 .3888 L .912 .53 .279 r
F
.44552 .37656 m .44335 .37675 L .44667 .38959 L F
.41865 .35263 m .4165 .35063 L .42002 .35292 L 0 .238 .712 r
F
.5254 .26539 m .52727 .26155 L .52948 .26443 L .604 .711 .92 r
F
.5254 .26539 m .52319 .26252 L .52727 .26155 L F
.60234 .27519 m .60436 .27017 L .60648 .27359 L .667 .697 .869 r
F
.60234 .27519 m .60022 .2718 L .60436 .27017 L F
.55869 .27062 m .56063 .26617 L .5628 .26928 L .645 .709 .894 r
F
.55869 .27062 m .55652 .26752 L .56063 .26617 L F
.50246 .25971 m .50428 .2566 L .50652 .25924 L .532 .703 .949 r
F
.50246 .25971 m .50022 .25707 L .50428 .2566 L F
.36738 .47913 m .36744 .47836 L .36739 .47914 L .987 .732 .449 r
F
.36627 .47751 m .36744 .47836 L .36723 .47895 L .993 .756 .465 r
F
.36723 .47895 m .36744 .47836 L .36738 .47913 L .978 .717 .467 r
F
.54204 .26819 m .54395 .26401 L .54614 .26701 L .629 .712 .906 r
F
.54204 .26819 m .53985 .2652 L .54395 .26401 L F
.38065 .3391 m .38212 .33455 L .38427 .33767 L .664 .692 .866 r
F
.38065 .3391 m .37849 .33598 L .38212 .33455 L F
.64601 .28006 m .64807 .27436 L .65017 .27835 L .674 .667 .836 r
F
.64601 .28006 m .64392 .27616 L .64807 .27436 L F
.42749 .2097 m .42837 .22216 L .43046 .22048 L .84 .455 .32 r
F
.42749 .2097 m .42536 .21274 L .42837 .22216 L F
.39578 .34156 m .39721 .33842 L .39936 .34121 L .534 .665 .921 r
F
.39578 .34156 m .39363 .33877 L .39721 .33842 L F
.62936 .27758 m .63141 .27216 L .63351 .27587 L .674 .683 .85 r
F
.62936 .27758 m .62726 .27392 L .63141 .27216 L F
.35291 .37428 m .35074 .37096 L .35469 .36311 L .884 .731 .687 r
F
.35469 .36311 m .35253 .35966 L .35637 .35384 L .849 .723 .724 r
F
.35074 .37096 m .35253 .35966 L .35469 .36311 L .874 .72 .687 r
F
.37121 .33989 m .37271 .33445 L .37486 .33775 L .713 .696 .832 r
F
.37121 .33989 m .36906 .33657 L .37271 .33445 L F
.35533 .4343 m .35374 .43388 L .35712 .41571 L .97 .745 .543 r
F
.35374 .43388 m .35556 .41488 L .35712 .41571 L .967 .74 .545 r
F
.58571 .27314 m .5877 .26834 L .58983 .27162 L .661 .704 .879 r
F
.58571 .27314 m .58357 .26987 L .5877 .26834 L F
.66266 .27279 m .66055 .26838 L .66471 .2661 L .694 .651 .803 r
F
.66055 .26838 m .6626 .26152 L .66471 .2661 L .706 .658 .8 r
F
.66022 .23107 m .6581 .22654 L .6621 .22033 L .84 .707 .717 r
F
.6581 .22654 m .65998 .21565 L .6621 .22033 L .851 .716 .713 r
F
.66883 .33622 m .65575 .09298 L .6676 .33466 L .975 .668 .34 r
F
.66268 .28327 m .66059 .27899 L .66476 .27722 L .665 .643 .818 r
F
.66059 .27899 m .66266 .27279 L .66476 .27722 L .676 .649 .816 r
F
.65692 .17011 m .65483 .16634 L .65798 .14098 L .973 .726 .503 r
F
.65483 .16634 m .65591 .13735 L .65798 .14098 L .976 .73 .498 r
F
.6676 .33466 m .65575 .09298 L .65531 .09233 L .975 .668 .341 r
F
.61273 .27541 m .61476 .27025 L .61687 .27376 L .671 .693 .862 r
F
.61273 .27541 m .61061 .27194 L .61476 .27025 L F
.35637 .35384 m .35422 .35027 L .35798 .34577 L .813 .711 .752 r
F
.35253 .35966 m .35422 .35027 L .35637 .35384 L .839 .711 .722 r
F
.49617 .25736 m .49797 .25454 L .50022 .25707 L .498 .698 .958 r
F
.49617 .25736 m .49392 .25483 L .49797 .25454 L F
.36141 .47112 m .36305 .45523 L .3619 .47175 L .985 .738 .475 r
F
.36047 .47002 m .36305 .45523 L .36141 .47112 L .983 .734 .477 r
F
.36047 .47002 m .36135 .4572 L .36305 .45523 L F
.42433 .35664 m .42567 .35848 L .42782 .36016 L .584 .057 0 r
F
.43777 .36866 m .439 .37619 L .44118 .37663 L .881 .448 .141 r
F
.43777 .36866 m .4356 .36793 L .439 .37619 L F
.56907 .27105 m .57103 .26646 L .57318 .26962 L .652 .709 .889 r
F
.56907 .27105 m .56691 .26789 L .57103 .26646 L F
.77009 .25647 m .77269 .25496 L .77438 .25535 L .4 .85 .907 r
F
.77009 .25647 m .7684 .25613 L .77269 .25496 L F
.51911 .26339 m .52097 .25971 L .52319 .26252 L .591 .713 .928 r
F
.51911 .26339 m .51689 .26058 L .52097 .25971 L F
.39003 .33952 m .39148 .33581 L .39363 .33877 L .592 .676 .899 r
F
.39003 .33952 m .38788 .33657 L .39148 .33581 L F
.44686 .23003 m .44811 .23331 L .45009 .23387 L .718 .185 0 r
F
.44686 .23003 m .44488 .22977 L .44811 .23331 L F
.64723 .09252 m .64582 .12686 L .64598 .09034 L .988 .72 .407 r
F
.739 .25833 m .74172 .25986 L .74339 .25895 L .292 0 0 r
F
.739 .25833 m .73736 .25975 L .74172 .25986 L F
.63976 .27791 m .64182 .27229 L .64392 .27616 L .676 .675 .841 r
F
.63976 .27791 m .63766 .27411 L .64182 .27229 L F
.59609 .27339 m .59809 .26845 L .60022 .2718 L .666 .701 .873 r
F
.59609 .27339 m .59396 .27005 L .59809 .26845 L F
.55242 .26881 m .55435 .26447 L .55652 .26752 L .64 .712 .899 r
F
.55242 .26881 m .55024 .26576 L .55435 .26447 L F
.45844 .23894 m .46007 .23986 L .46239 .24132 L .347 0 0 r
F
.45844 .23894 m .4561 .23767 L .46007 .23986 L F
.53576 .26632 m .53766 .26226 L .53985 .2652 L .621 .714 .912 r
F
.53576 .26632 m .53357 .26338 L .53766 .26226 L F
.65642 .2807 m .65849 .27473 L .66059 .27899 L .672 .654 .824 r
F
.65642 .2807 m .65433 .27658 L .65849 .27473 L F
.66038 .24467 m .65826 .24016 L .66234 .23573 L .788 .689 .754 r
F
.65826 .24016 m .66022 .23107 L .66234 .23573 L .801 .698 .752 r
F
.6676 .33466 m .65531 .09233 L .66666 .33341 L .975 .668 .341 r
F
.66049 .257 m .65838 .25255 L .6625 .24928 L .743 .672 .781 r
F
.65838 .25255 m .66038 .24467 L .6625 .24928 L .755 .681 .779 r
F
.65749 .19303 m .65539 .18892 L .65902 .17424 L .945 .735 .587 r
F
.65539 .18892 m .65692 .17011 L .65902 .17424 L .952 .741 .582 r
F
.65785 .21116 m .65574 .20687 L .65961 .1974 L .902 .73 .659 r
F
.65574 .20687 m .65749 .19303 L .65961 .1974 L .911 .738 .655 r
F
.66666 .33341 m .65531 .09233 L .6537 .09007 L .975 .668 .341 r
F
.48988 .25489 m .49166 .25241 L .49392 .25483 L .451 .688 .967 r
F
.48988 .25489 m .48761 .25249 L .49166 .25241 L F
.62312 .27563 m .62516 .2703 L .62726 .27392 L .675 .688 .855 r
F
.62312 .27563 m .62101 .27205 L .62516 .2703 L F
.37486 .33775 m .37634 .33269 L .37849 .33598 L .688 .688 .845 r
F
.37486 .33775 m .37271 .33445 L .37634 .33269 L F
.75978 .25778 m .7624 .25692 L .76409 .25708 L .231 .75 .81 r
F
.75978 .25778 m .75809 .25774 L .7624 .25692 L F
.35096 .38858 m .34878 .38543 L .35291 .37428 L .914 .733 .642 r
F
.34878 .38543 m .35074 .37096 L .35291 .37428 L .906 .723 .643 r
F
.57945 .27137 m .58142 .26665 L .58357 .26987 L .659 .707 .883 r
F
.57945 .27137 m .5773 .26816 L .58142 .26665 L F
.7224 .25655 m .72542 .26361 L .72695 .25997 L .521 .14 .258 r
F
.7224 .25655 m .72101 .26261 L .72542 .26361 L F
.48358 .25227 m .48534 .2502 L .48761 .25249 L .385 .669 .971 r
F
.48358 .25227 m .48131 .25002 L .48534 .2502 L F
.60648 .27359 m .6085 .2685 L .61061 .27194 L .67 .698 .867 r
F
.60648 .27359 m .60436 .27017 L .6085 .2685 L F
.38427 .33767 m .38573 .33344 L .38788 .33657 L .632 .679 .877 r
F
.38427 .33767 m .38212 .33455 L .38573 .33344 L F
.36171 .34212 m .36325 .33556 L .36539 .3391 L .754 .694 .794 r
F
.36171 .34212 m .35956 .33852 L .36325 .33556 L F
.35798 .34577 m .35956 .33852 L .36171 .34212 L .778 .697 .774 r
F
.46471 .24292 m .46638 .24277 L .46869 .2445 L 0 .433 .823 r
F
.46471 .24292 m .46239 .24132 L .46638 .24277 L F
.51282 .26134 m .51466 .25785 L .51689 .26058 L .575 .713 .936 r
F
.51282 .26134 m .51059 .25861 L .51466 .25785 L F
.65017 .27835 m .65223 .27247 L .65433 .27658 L .677 .664 .83 r
F
.65017 .27835 m .64807 .27436 L .65223 .27247 L F
.63351 .27587 m .63557 .27034 L .63766 .27411 L .678 .681 .846 r
F
.63351 .27587 m .63141 .27216 L .63557 .27034 L F
.35798 .34577 m .35584 .34209 L .35956 .33852 L .778 .697 .774 r
F
.35422 .35027 m .35584 .34209 L .35798 .34577 L .803 .699 .75 r
F
.5628 .26928 m .56475 .26478 L .56691 .26789 L .649 .711 .893 r
F
.5628 .26928 m .56063 .26617 L .56475 .26478 L F
.47729 .24946 m .47902 .24788 L .48131 .25002 L .287 .633 .964 r
F
.47729 .24946 m .475 .24737 L .47902 .24788 L F
.471 .24637 m .4727 .24542 L .475 .24737 L .139 .563 .926 r
F
.471 .24637 m .46869 .2445 L .4727 .24542 L F
.36539 .3391 m .36691 .33308 L .36906 .33657 L .731 .689 .81 r
F
.36539 .3391 m .36325 .33556 L .36691 .33308 L F
.54614 .26701 m .54806 .26277 L .55024 .26576 L .635 .715 .905 r
F
.54614 .26701 m .54395 .26401 L .54806 .26277 L F
.58983 .27162 m .59183 .26676 L .59396 .27005 L .664 .705 .877 r
F
.58983 .27162 m .5877 .26834 L .59183 .26676 L F
.52948 .26443 m .53136 .26051 L .53357 .26338 L .613 .716 .919 r
F
.52948 .26443 m .52727 .26155 L .53136 .26051 L F
.61687 .27376 m .6189 .26851 L .62101 .27205 L .675 .693 .859 r
F
.61687 .27376 m .61476 .27025 L .6189 .26851 L F
.34593 .42805 m .34783 .40798 L .34938 .4095 L .951 .719 .552 r
F
.34783 .40798 m .34786 .40764 L .34894 .40895 L F
.34783 .40798 m .34894 .40895 L .34938 .4095 L F
.35096 .41074 m .34869 .40868 L .35316 .39138 L .945 .736 .59 r
F
.35091 .41116 m .34894 .40895 L .35096 .41074 L F
.34894 .40895 m .34869 .40868 L .35096 .41074 L F
.34869 .40868 m .35096 .38858 L .35316 .39138 L .938 .728 .592 r
F
.42998 .36158 m .43128 .36563 L .43344 .36693 L .792 .301 0 r
F
.42998 .36158 m .42782 .36016 L .43128 .36563 L F
.45241 .38675 m .45311 .40098 L .45463 .39944 L .922 .571 .352 r
F
.45241 .38675 m .45091 .38772 L .45311 .40098 L F
.45206 .23455 m .45336 .23641 L .45532 .23729 L .571 0 0 r
F
.45206 .23455 m .45009 .23387 L .45336 .23641 L F
.40509 .34394 m .4065 .34196 L .40865 .3446 L .332 .577 .931 r
F
.40509 .34394 m .40294 .34132 L .4065 .34196 L F
.35074 .37096 m .34858 .36736 L .35253 .35966 L .874 .72 .687 r
F
.35253 .35966 m .35038 .35596 L .35422 .35027 L .839 .711 .722 r
F
.34858 .36736 m .35038 .35596 L .35253 .35966 L .865 .709 .687 r
F
.64392 .27616 m .64598 .27039 L .64807 .27436 L .68 .672 .835 r
F
.64392 .27616 m .64182 .27229 L .64598 .27039 L F
.50652 .25924 m .50835 .25596 L .51059 .25861 L .555 .713 .946 r
F
.50652 .25924 m .50428 .2566 L .50835 .25596 L F
.39936 .34121 m .40079 .3385 L .40294 .34132 L .461 .629 .926 r
F
.39936 .34121 m .39721 .33842 L .40079 .3385 L F
.37849 .33598 m .37997 .33126 L .38212 .33455 L .661 .679 .856 r
F
.37849 .33598 m .37634 .33269 L .37997 .33126 L F
.57318 .26962 m .57515 .26499 L .5773 .26816 L .656 .71 .888 r
F
.57318 .26962 m .57103 .26646 L .57515 .26499 L F
.36906 .33657 m .37056 .33099 L .37271 .33445 L .707 .683 .824 r
F
.36906 .33657 m .36691 .33308 L .37056 .33099 L F
.4108 .34704 m .41219 .34596 L .41434 .3484 L .12 .468 .892 r
F
.4108 .34704 m .40865 .3446 L .41219 .34596 L F
.35422 .35027 m .35207 .34648 L .35584 .34209 L .803 .699 .75 r
F
.35038 .35596 m .35207 .34648 L .35422 .35027 L .829 .699 .721 r
F
.60022 .2718 m .60223 .2668 L .60436 .27017 L .669 .702 .871 r
F
.60022 .2718 m .59809 .26845 L .60223 .2668 L F
.66059 .27899 m .65849 .27473 L .66266 .27279 L .676 .649 .816 r
F
.62726 .27392 m .62931 .26849 L .63141 .27216 L .678 .687 .851 r
F
.62726 .27392 m .62516 .2703 L .62931 .26849 L F
.77438 .25535 m .77698 .2536 L .77865 .254 L .457 .88 .922 r
F
.77438 .25535 m .77269 .25496 L .77698 .2536 L F
.39363 .33877 m .39507 .33543 L .39721 .33842 L .541 .653 .908 r
F
.39363 .33877 m .39148 .33581 L .39507 .33543 L F
.35632 .46147 m .35466 .46232 L .35854 .43442 L .978 .74 .508 r
F
.35466 .46232 m .35693 .43448 L .35854 .43442 L .975 .736 .51 r
F
.55652 .26752 m .55846 .26312 L .56063 .26617 L .645 .714 .898 r
F
.55652 .26752 m .55435 .26447 L .55846 .26312 L F
.35374 .43388 m .35216 .43322 L .35556 .41488 L .967 .74 .545 r
F
.35216 .43322 m .354 .41385 L .35556 .41488 L .964 .736 .546 r
F
.52319 .26252 m .52506 .25875 L .52727 .26155 L .602 .718 .926 r
F
.52319 .26252 m .52097 .25971 L .52506 .25875 L F
.4165 .35063 m .41787 .35071 L .42002 .35292 L 0 .256 .742 r
F
.4165 .35063 m .41434 .3484 L .41787 .35071 L F
.53985 .2652 m .54176 .26108 L .54395 .26401 L .628 .717 .911 r
F
.53985 .2652 m .53766 .26226 L .54176 .26108 L F
.58357 .26987 m .58555 .26511 L .5877 .26834 L .662 .708 .882 r
F
.58357 .26987 m .58142 .26665 L .58555 .26511 L F
.61061 .27194 m .61264 .26679 L .61476 .27025 L .674 .697 .864 r
F
.61061 .27194 m .6085 .2685 L .61264 .26679 L F
.4397 .22461 m .44087 .22965 L .44288 .22964 L .783 .299 .075 r
F
.4397 .22461 m .43768 .22508 L .44087 .22965 L F
.65433 .27658 m .65639 .27049 L .65849 .27473 L .682 .66 .822 r
F
.65433 .27658 m .65223 .27247 L .65639 .27049 L F
.50022 .25707 m .50204 .25405 L .50428 .2566 L .529 .711 .955 r
F
.50022 .25707 m .49797 .25454 L .50204 .25405 L F
.63766 .27411 m .63972 .26844 L .64182 .27229 L .682 .679 .841 r
F
.63766 .27411 m .63557 .27034 L .63972 .26844 L F
.64598 .09034 m .64385 .12627 L .64546 .0895 L .988 .72 .407 r
F
.64598 .09034 m .64582 .12686 L .64385 .12627 L F
.38788 .33657 m .38933 .33267 L .39148 .33581 L .594 .663 .887 r
F
.38788 .33657 m .38573 .33344 L .38933 .33267 L F
.46439 .4051 m .46476 .44173 L .46635 .43602 L .934 .621 .422 r
F
.46439 .4051 m .46286 .40861 L .46476 .44173 L F
.37271 .33445 m .3742 .32924 L .37634 .33269 L .683 .676 .837 r
F
.37271 .33445 m .37056 .33099 L .3742 .32924 L F
.56691 .26789 m .56887 .26335 L .57103 .26646 L .653 .713 .892 r
F
.56691 .26789 m .56475 .26478 L .56887 .26335 L F
.34878 .38543 m .34661 .38194 L .35074 .37096 L .906 .723 .643 r
F
.34661 .38194 m .34858 .36736 L .35074 .37096 L .898 .713 .645 r
F
.65849 .27473 m .66055 .26838 L .66266 .27279 L .687 .656 .813 r
F
.66055 .26838 m .65845 .26401 L .6626 .26152 L .706 .658 .8 r
F
.65845 .26401 m .66049 .257 L .6626 .26152 L .718 .666 .798 r
F
.6581 .22654 m .65598 .22216 L .65998 .21565 L .851 .716 .713 r
F
.65598 .22216 m .65785 .21116 L .65998 .21565 L .862 .725 .71 r
F
.66666 .33341 m .6537 .09007 L .66543 .33186 L .975 .668 .341 r
F
.65483 .16634 m .65276 .16293 L .65591 .13735 L .976 .73 .498 r
F
.65276 .16293 m .65386 .13423 L .65591 .13735 L .979 .735 .494 r
F
.66543 .33186 m .6537 .09007 L .65327 .08942 L .975 .667 .342 r
F
.35956 .33852 m .3611 .33185 L .36325 .33556 L .746 .681 .789 r
F
.35956 .33852 m .35741 .33475 L .3611 .33185 L F
.35584 .34209 m .35741 .33475 L .35956 .33852 L .769 .685 .77 r
F
.76409 .25708 m .76671 .25589 L .7684 .25613 L .321 .807 .859 r
F
.76409 .25708 m .7624 .25692 L .76671 .25589 L F
.62101 .27205 m .62305 .26672 L .62516 .2703 L .678 .692 .856 r
F
.62101 .27205 m .6189 .26851 L .62305 .26672 L F
.59396 .27005 m .59596 .26514 L .59809 .26845 L .668 .705 .875 r
F
.59396 .27005 m .59183 .26676 L .59596 .26514 L F
.73296 .25884 m .73572 .26124 L .73736 .25975 L .371 0 0 r
F
.73296 .25884 m .73136 .26111 L .73572 .26124 L F
.35584 .34209 m .35369 .33822 L .35741 .33475 L .769 .685 .77 r
F
.35207 .34648 m .35369 .33822 L .35584 .34209 L .793 .687 .748 r
F
.64807 .27436 m .65014 .2684 L .65223 .27247 L .685 .669 .829 r
F
.64807 .27436 m .64598 .27039 L .65014 .2684 L F
.36325 .33556 m .36477 .32941 L .36691 .33308 L .723 .677 .804 r
F
.36325 .33556 m .3611 .33185 L .36477 .32941 L F
.51689 .26058 m .51875 .25698 L .52097 .25971 L .589 .72 .934 r
F
.51689 .26058 m .51466 .25785 L .51875 .25698 L F
.55024 .26576 m .55217 .26147 L .55435 .26447 L .64 .717 .904 r
F
.55024 .26576 m .54806 .26277 L .55217 .26147 L F
.49392 .25483 m .49572 .25209 L .49797 .25454 L .495 .707 .965 r
F
.49392 .25483 m .49166 .25241 L .49572 .25209 L F
.38212 .33455 m .38358 .33014 L .38573 .33344 L .631 .667 .866 r
F
.38212 .33455 m .37997 .33126 L .38358 .33014 L F
.42217 .3549 m .42351 .35654 L .42567 .35848 L .553 .04 0 r
F
.53357 .26338 m .53546 .25939 L .53766 .26226 L .621 .72 .917 r
F
.53357 .26338 m .53136 .26051 L .53546 .25939 L F
.75376 .25828 m .7564 .25779 L .75809 .25774 L .132 .677 .716 r
F
.63141 .27216 m .63346 .2666 L .63557 .27034 L .682 .686 .847 r
F
.63141 .27216 m .62931 .26849 L .63346 .2666 L F
.64546 .0895 m .64385 .12627 L .64412 .08703 L .989 .724 .404 r
F
.5773 .26816 m .57928 .26348 L .58142 .26665 L .66 .712 .886 r
F
.5773 .26816 m .57515 .26499 L .57928 .26348 L F
.60436 .27017 m .60638 .26511 L .6085 .2685 L .673 .702 .869 r
F
.60436 .27017 m .60223 .2668 L .60638 .26511 L F
.74339 .25895 m .74606 .25949 L .74774 .25894 L .12 0 0 r
F
.74339 .25895 m .74172 .25986 L .74606 .25949 L F
.34858 .36736 m .34644 .36347 L .35038 .35596 L .865 .709 .687 r
F
.35038 .35596 m .34824 .35202 L .35207 .34648 L .829 .699 .721 r
F
.34644 .36347 m .34824 .35202 L .35038 .35596 L .854 .698 .687 r
F
.65826 .24016 m .65615 .23576 L .66022 .23107 L .801 .698 .752 r
F
.65615 .23576 m .6581 .22654 L .66022 .23107 L .812 .707 .749 r
F
.66543 .33186 m .65327 .08942 L .66449 .33059 L .975 .667 .342 r
F
.65838 .25255 m .65626 .24817 L .66038 .24467 L .755 .681 .779 r
F
.65626 .24817 m .65826 .24016 L .66038 .24467 L .767 .69 .777 r
F
.65539 .18892 m .65329 .18508 L .65692 .17011 L .952 .741 .582 r
F
.65329 .18508 m .65483 .16634 L .65692 .17011 L .957 .748 .578 r
F
.65574 .20687 m .65363 .20278 L .65749 .19303 L .911 .738 .655 r
F
.65363 .20278 m .65539 .18892 L .65749 .19303 L .919 .747 .651 r
F
.66449 .33059 m .65327 .08942 L .65165 .08715 L .975 .667 .342 r
F
.45767 .39583 m .45824 .41797 L .45978 .41506 L .929 .6 .393 r
F
.45767 .39583 m .45615 .39772 L .45824 .41797 L F
.35207 .34648 m .34993 .34248 L .35369 .33822 L .793 .687 .748 r
F
.34824 .35202 m .34993 .34248 L .35207 .34648 L .818 .688 .721 r
F
.44335 .37675 m .44448 .39001 L .44667 .38959 L .919 .539 .275 r
F
.44335 .37675 m .44118 .37663 L .44448 .39001 L F
.48761 .25249 m .48939 .25008 L .49166 .25241 L .449 .698 .973 r
F
.48761 .25249 m .48534 .2502 L .48939 .25008 L F
.36691 .33308 m .36842 .32735 L .37056 .33099 L .701 .671 .818 r
F
.36691 .33308 m .36477 .32941 L .36842 .32735 L F
.65849 .27473 m .65639 .27049 L .66055 .26838 L .687 .656 .813 r
F
.56063 .26617 m .56258 .26173 L .56475 .26478 L .649 .716 .897 r
F
.56063 .26617 m .55846 .26312 L .56258 .26173 L F
.37634 .33269 m .37782 .32781 L .37997 .33126 L .658 .667 .847 r
F
.37634 .33269 m .3742 .32924 L .37782 .32781 L F
.47259 .45563 m .47106 .41758 L .47196 .45513 L .94 .639 .441 r
F
.47196 .45513 m .47106 .41758 L .47098 .45446 L .944 .643 .44 r
F
.47098 .45446 m .47106 .41758 L .46949 .42392 L F
.61476 .27025 m .61679 .26501 L .6189 .26851 L .678 .697 .861 r
F
.61476 .27025 m .61264 .26679 L .61679 .26501 L F
.64182 .27229 m .64388 .26646 L .64598 .27039 L .687 .677 .835 r
F
.64182 .27229 m .63972 .26844 L .64388 .26646 L F
.34869 .40868 m .34649 .40577 L .35096 .38858 L .938 .728 .592 r
F
.34649 .40577 m .34878 .38543 L .35096 .38858 L .932 .72 .595 r
F
.5877 .26834 m .58969 .26352 L .59183 .26676 L .666 .709 .88 r
F
.5877 .26834 m .58555 .26511 L .58969 .26352 L F
.4356 .36793 m .43683 .37542 L .439 .37619 L .885 .455 .13 r
F
.4356 .36793 m .43344 .36693 L .43683 .37542 L F
.51059 .25861 m .51243 .2552 L .51466 .25785 L .573 .721 .943 r
F
.51059 .25861 m .50835 .25596 L .51243 .2552 L F
.71639 .25787 m .71962 .26878 L .72101 .26261 L .453 .154 .367 r
F
.71639 .25787 m .71536 .27024 L .71962 .26878 L F
.54395 .26401 m .54587 .25983 L .54806 .26277 L .634 .72 .91 r
F
.54395 .26401 m .54176 .26108 L .54587 .25983 L F
.39721 .33842 m .39864 .33549 L .40079 .3385 L .474 .619 .913 r
F
.39721 .33842 m .39507 .33543 L .39864 .33549 L F
.40294 .34132 m .40435 .33912 L .4065 .34196 L .356 .572 .921 r
F
.40294 .34132 m .40079 .3385 L .40435 .33912 L F
.48131 .25002 m .48306 .24801 L .48534 .2502 L .383 .681 .976 r
F
.48131 .25002 m .47902 .24788 L .48306 .24801 L F
.44488 .22977 m .44613 .23287 L .44811 .23331 L .694 .153 0 r
F
.44488 .22977 m .44288 .22964 L .44613 .23287 L F
.52727 .26155 m .52915 .2577 L .53136 .26051 L .612 .722 .924 r
F
.52727 .26155 m .52506 .25875 L .52915 .2577 L F
.3601 .46955 m .36135 .4572 L .36047 .47002 L .983 .734 .477 r
F
.35902 .46831 m .36135 .4572 L .3601 .46955 L .981 .731 .479 r
F
.35902 .46831 m .35967 .4589 L .36135 .4572 L F
.62516 .2703 m .6272 .26485 L .62931 .26849 L .682 .692 .852 r
F
.62516 .2703 m .62305 .26672 L .6272 .26485 L F
.39148 .33581 m .39292 .33227 L .39507 .33543 L .547 .641 .895 r
F
.39148 .33581 m .38933 .33267 L .39292 .33227 L F
.35216 .43322 m .35058 .4323 L .354 .41385 L .964 .736 .546 r
F
.43253 .21895 m .4336 .22644 L .43564 .2257 L .81 .375 .21 r
F
.43253 .21895 m .43046 .22048 L .4336 .22644 L F
.65223 .27247 m .65429 .26628 L .65639 .27049 L .69 .666 .821 r
F
.65223 .27247 m .65014 .2684 L .65429 .26628 L F
.59809 .26845 m .60011 .26348 L .60223 .2668 L .671 .706 .874 r
F
.59809 .26845 m .59596 .26514 L .60011 .26348 L F
.57103 .26646 m .57299 .26188 L .57515 .26499 L .657 .715 .891 r
F
.57103 .26646 m .56887 .26335 L .57299 .26188 L F
.4561 .23767 m .45772 .23854 L .46007 .23986 L .326 0 0 r
F
.4561 .23767 m .45376 .23657 L .45772 .23854 L F
.40865 .3446 m .41005 .3433 L .41219 .34596 L .16 .472 .894 r
F
.40865 .3446 m .4065 .34196 L .41005 .3433 L F
.35741 .33475 m .35896 .32798 L .3611 .33185 L .737 .67 .784 r
F
.35741 .33475 m .35528 .33079 L .35896 .32798 L F
.35369 .33822 m .35528 .33079 L .35741 .33475 L .759 .673 .767 r
F
.475 .24737 m .47673 .24585 L .47902 .24788 L .286 .646 .967 r
F
.475 .24737 m .4727 .24542 L .47673 .24585 L F
.35369 .33822 m .35156 .33417 L .35528 .33079 L .759 .673 .767 r
F
.34993 .34248 m .35156 .33417 L .35369 .33822 L .783 .676 .746 r
F
.34661 .38194 m .34445 .37811 L .34858 .36736 L .898 .713 .645 r
F
.34445 .37811 m .34644 .36347 L .34858 .36736 L .889 .704 .647 r
F
.37056 .33099 m .37205 .32562 L .3742 .32924 L .679 .664 .829 r
F
.37056 .33099 m .36842 .32735 L .37205 .32562 L F
.38573 .33344 m .38718 .32936 L .38933 .33267 L .596 .651 .875 r
F
.38573 .33344 m .38358 .33014 L .38718 .32936 L F
.63557 .27034 m .63762 .26464 L .63972 .26844 L .687 .684 .842 r
F
.63557 .27034 m .63346 .2666 L .63762 .26464 L F
.46239 .24132 m .46406 .24116 L .46638 .24277 L 0 .454 .824 r
F
.46239 .24132 m .46007 .23986 L .46406 .24116 L F
.50428 .2566 m .50611 .2534 L .50835 .25596 L .553 .721 .952 r
F
.50428 .2566 m .50204 .25405 L .50611 .2534 L F
.46869 .2445 m .47039 .24358 L .4727 .24542 L .142 .579 .928 r
F
.46869 .2445 m .46638 .24277 L .47039 .24358 L F
.55435 .26447 m .55628 .26013 L .55846 .26312 L .645 .72 .903 r
F
.55435 .26447 m .55217 .26147 L .55628 .26013 L F
.6085 .2685 m .61052 .26336 L .61264 .26679 L .677 .702 .866 r
F
.6085 .2685 m .60638 .26511 L .61052 .26336 L F
.7684 .25613 m .771 .25467 L .77269 .25496 L .387 .846 .888 r
F
.7684 .25613 m .76671 .25589 L .771 .25467 L F
.3611 .33185 m .36263 .32559 L .36477 .32941 L .716 .666 .799 r
F
.3611 .33185 m .35896 .32798 L .36263 .32559 L F
.42782 .36016 m .42912 .36405 L .43128 .36563 L .784 .298 0 r
F
.42782 .36016 m .42567 .35848 L .42912 .36405 L F
.58142 .26665 m .58341 .26192 L .58555 .26511 L .663 .713 .885 r
F
.58142 .26665 m .57928 .26348 L .58341 .26192 L F
.35317 .46175 m .35693 .43448 L .35466 .46232 L .975 .736 .51 r
F
.35311 .46169 m .35693 .43448 L .35317 .46175 L .973 .732 .511 r
F
.35311 .46169 m .35533 .4343 L .35693 .43448 L F
.34644 .36347 m .3443 .35931 L .34824 .35202 L .854 .698 .687 r
F
.34824 .35202 m .34611 .34785 L .34993 .34248 L .818 .688 .721 r
F
.3443 .35931 m .34611 .34785 L .34824 .35202 L .844 .687 .688 r
F
.41434 .3484 m .41572 .34826 L .41787 .35071 L 0 .276 .768 r
F
.41434 .3484 m .41219 .34596 L .41572 .34826 L F
.53766 .26226 m .53956 .2582 L .54176 .26108 L .628 .723 .916 r
F
.53766 .26226 m .53546 .25939 L .53956 .2582 L F
.52097 .25971 m .52284 .25601 L .52506 .25875 L .601 .725 .932 r
F
.52097 .25971 m .51875 .25698 L .52284 .25601 L F
.64598 .27039 m .64804 .26436 L .65014 .2684 L .692 .675 .828 r
F
.64598 .27039 m .64388 .26646 L .64804 .26436 L F
.34993 .34248 m .3478 .33828 L .35156 .33417 L .783 .676 .746 r
F
.34611 .34785 m .3478 .33828 L .34993 .34248 L .807 .677 .72 r
F
.37997 .33126 m .38144 .32668 L .38358 .33014 L .63 .655 .856 r
F
.37997 .33126 m .37782 .32781 L .38144 .32668 L F
.45091 .38772 m .4516 .40232 L .45311 .40098 L .926 .577 .351 r
F
.45091 .38772 m .4494 .38854 L .4516 .40232 L F
.45009 .23387 m .4514 .23563 L .45336 .23641 L .546 0 0 r
F
.45009 .23387 m .44811 .23331 L .4514 .23563 L F
.6189 .26851 m .62094 .26317 L .62305 .26672 L .682 .697 .858 r
F
.6189 .26851 m .61679 .26501 L .62094 .26317 L F
.59183 .26676 m .59383 .26188 L .59596 .26514 L .669 .71 .878 r
F
.59183 .26676 m .58969 .26352 L .59383 .26188 L F
.56475 .26478 m .5667 .2603 L .56887 .26335 L .653 .718 .896 r
F
.56475 .26478 m .56258 .26173 L .5667 .2603 L F
.36477 .32941 m .36628 .32357 L .36842 .32735 L .695 .66 .811 r
F
.36477 .32941 m .36263 .32559 L .36628 .32357 L F
.49797 .25454 m .49978 .25158 L .50204 .25405 L .528 .72 .961 r
F
.49797 .25454 m .49572 .25209 L .49978 .25158 L F
.75809 .25774 m .76071 .25685 L .7624 .25692 L .239 .756 .794 r
F
.75809 .25774 m .7564 .25779 L .76071 .25685 L F
.65639 .27049 m .65845 .26401 L .66055 .26838 L .697 .662 .812 r
F
.65639 .27049 m .65429 .26628 L .65845 .26401 L F
.62931 .26849 m .63136 .26291 L .63346 .2666 L .687 .691 .848 r
F
.62931 .26849 m .6272 .26485 L .63136 .26291 L F
.65845 .26401 m .65634 .25968 L .66049 .257 L .718 .666 .798 r
F
.65634 .25968 m .65838 .25255 L .66049 .257 L .729 .674 .797 r
F
.65598 .22216 m .65386 .21795 L .65785 .21116 L .862 .725 .71 r
F
.65386 .21795 m .65574 .20687 L .65785 .21116 L .872 .734 .707 r
F
.66449 .33059 m .65165 .08715 L .66325 .32905 L .975 .667 .342 r
F
.65069 .1599 m .65183 .13163 L .65386 .13423 L .982 .74 .491 r
F
.65276 .16293 m .65069 .1599 L .65386 .13423 L .979 .735 .494 r
F
.66325 .32905 m .65165 .08715 L .65123 .08651 L .974 .667 .343 r
F
.3742 .32924 m .37568 .32419 L .37782 .32781 L .655 .656 .838 r
F
.3742 .32924 m .37205 .32562 L .37568 .32419 L F
.60223 .2668 m .60425 .26176 L .60638 .26511 L .675 .706 .871 r
F
.60223 .2668 m .60011 .26348 L .60425 .26176 L F
.54806 .26277 m .54998 .25854 L .55217 .26147 L .639 .723 .908 r
F
.54806 .26277 m .54587 .25983 L .54998 .25854 L F
.64412 .08703 m .64188 .12616 L .64377 .08644 L .989 .724 .404 r
F
.64412 .08703 m .64385 .12627 L .64188 .12616 L F
.42536 .21274 m .42627 .22399 L .42837 .22216 L .815 .423 .31 r
F
.42536 .21274 m .42322 .21597 L .42627 .22399 L F
.72695 .25997 m .72976 .26346 L .73136 .26111 L .405 0 .087 r
F
.72695 .25997 m .72542 .26361 L .72976 .26346 L F
.63972 .26844 m .64178 .26256 L .64388 .26646 L .693 .683 .836 r
F
.63972 .26844 m .63762 .26464 L .64178 .26256 L F
.57515 .26499 m .57712 .26036 L .57928 .26348 L .66 .716 .89 r
F
.57515 .26499 m .57299 .26188 L .57712 .26036 L F
.34138 .42153 m .34331 .40123 L .34484 .40329 L .94 .707 .558 r
F
.34331 .40123 m .34335 .40081 L .3445 .40272 L F
.34331 .40123 m .3445 .40272 L .34484 .40329 L F
.34654 .40528 m .3443 .40242 L .34878 .38543 L .932 .72 .595 r
F
.34649 .40577 m .3445 .40272 L .34654 .40528 L F
.3445 .40272 m .3443 .40242 L .34654 .40528 L F
.3443 .40242 m .34661 .38194 L .34878 .38543 L .925 .713 .597 r
F
.51466 .25785 m .51652 .25432 L .51875 .25698 L .588 .727 .94 r
F
.51466 .25785 m .51243 .2552 L .51652 .25432 L F
.35156 .33417 m .35314 .32668 L .35528 .33079 L .75 .662 .764 r
F
.35156 .33417 m .34943 .32993 L .35314 .32668 L F
.3478 .33828 m .34943 .32993 L .35156 .33417 L .772 .664 .744 r
F
.53136 .26051 m .53325 .25658 L .53546 .25939 L .62 .726 .922 r
F
.53136 .26051 m .52915 .2577 L .53325 .25658 L F
.35528 .33079 m .35683 .32394 L .35896 .32798 L .729 .659 .781 r
F
.35528 .33079 m .35314 .32668 L .35683 .32394 L F
.73736 .25975 m .74006 .26084 L .74172 .25986 L .211 0 0 r
F
.73736 .25975 m .73572 .26124 L .74006 .26084 L F
.42002 .35292 m .42136 .35434 L .42351 .35654 L .514 .018 0 r
F
.42002 .35292 m .41787 .35071 L .42136 .35434 L F
.34445 .37811 m .34232 .37394 L .34644 .36347 L .889 .704 .647 r
F
.34232 .37394 m .3443 .35931 L .34644 .36347 L .879 .695 .649 r
F
.61264 .26679 m .61467 .26156 L .61679 .26501 L .681 .702 .863 r
F
.61264 .26679 m .61052 .26336 L .61467 .26156 L F
.49166 .25241 m .49345 .24973 L .49572 .25209 L .494 .717 .971 r
F
.49166 .25241 m .48939 .25008 L .49345 .24973 L F
.65014 .2684 m .65219 .26211 L .65429 .26628 L .699 .672 .82 r
F
.65014 .2684 m .64804 .26436 L .65219 .26211 L F
.35058 .4323 m .34902 .43114 L .35245 .41261 L .96 .731 .547 r
F
.34902 .43114 m .35091 .41116 L .35245 .41261 L .957 .727 .549 r
F
.65615 .23576 m .65403 .23148 L .6581 .22654 L .812 .707 .749 r
F
.65403 .23148 m .65598 .22216 L .6581 .22654 L .823 .717 .747 r
F
.66325 .32905 m .65123 .08651 L .66231 .32776 L .974 .667 .343 r
F
.65626 .24817 m .65415 .24387 L .65826 .24016 L .767 .69 .777 r
F
.65415 .24387 m .65615 .23576 L .65826 .24016 L .778 .699 .776 r
F
.65329 .18508 m .6512 .18153 L .65483 .16634 L .957 .748 .578 r
F
.6512 .18153 m .65276 .16293 L .65483 .16634 L .963 .754 .575 r
F
.65363 .20278 m .65153 .19892 L .65539 .18892 L .919 .747 .651 r
F
.65153 .19892 m .65329 .18508 L .65539 .18892 L .927 .755 .648 r
F
.66231 .32776 m .65123 .08651 L .64959 .08423 L .974 .667 .343 r
F
.39507 .33543 m .3965 .33229 L .39864 .33549 L .486 .609 .9 r
F
.39507 .33543 m .39292 .33227 L .3965 .33229 L F
.41824 .20505 m .41887 .22293 L .42105 .21938 L .804 .45 .386 r
F
.41824 .20505 m .41595 .21157 L .41887 .22293 L F
.36842 .32735 m .36991 .32185 L .37205 .32562 L .674 .653 .822 r
F
.36842 .32735 m .36628 .32357 L .36991 .32185 L F
.64377 .08644 m .64188 .12616 L .64231 .08358 L .99 .728 .402 r
F
.3443 .35931 m .34218 .35488 L .34611 .34785 L .844 .687 .688 r
F
.34611 .34785 m .34398 .34345 L .3478 .33828 L .807 .677 .72 r
F
.34218 .35488 m .34398 .34345 L .34611 .34785 L .833 .677 .689 r
F
.58555 .26511 m .58755 .26032 L .58969 .26352 L .667 .714 .883 r
F
.58555 .26511 m .58341 .26192 L .58755 .26032 L F
.38933 .33267 m .39078 .32893 L .39292 .33227 L .553 .63 .882 r
F
.38933 .33267 m .38718 .32936 L .39078 .32893 L F
.55846 .26312 m .56041 .25874 L .56258 .26173 L .649 .722 .902 r
F
.55846 .26312 m .55628 .26013 L .56041 .25874 L F
.35896 .32798 m .36049 .32162 L .36263 .32559 L .709 .655 .794 r
F
.35896 .32798 m .35683 .32394 L .36049 .32162 L F
.40079 .3385 m .40221 .33607 L .40435 .33912 L .379 .566 .91 r
F
.40079 .3385 m .39864 .33549 L .40221 .33607 L F
.3478 .33828 m .34568 .33389 L .34943 .32993 L .772 .664 .744 r
F
.34398 .34345 m .34568 .33389 L .3478 .33828 L .796 .666 .72 r
F
.62305 .26672 m .6251 .26126 L .6272 .26485 L .686 .697 .854 r
F
.62305 .26672 m .62094 .26317 L .6251 .26126 L F
.77269 .25496 m .7753 .25329 L .77698 .2536 L .438 .873 .904 r
F
.77269 .25496 m .771 .25467 L .7753 .25329 L F
.38358 .33014 m .38504 .32587 L .38718 .32936 L .598 .641 .864 r
F
.38358 .33014 m .38144 .32668 L .38504 .32587 L F
.43768 .22508 m .43886 .22976 L .44087 .22965 L .757 .264 .058 r
F
.43768 .22508 m .43564 .2257 L .43886 .22976 L F
.29698 .29652 m .29649 .27988 L .29894 .27897 L .535 .337 .558 r
F
.54176 .26108 m .54368 .25696 L .54587 .25983 L .634 .726 .914 r
F
.54176 .26108 m .53956 .2582 L .54368 .25696 L F
.59596 .26514 m .59798 .2602 L .60011 .26348 L .673 .711 .876 r
F
.59596 .26514 m .59383 .26188 L .59798 .2602 L F
.63346 .2666 m .63552 .26087 L .63762 .26464 L .693 .69 .843 r
F
.63346 .2666 m .63136 .26291 L .63552 .26087 L F
.4065 .34196 m .4079 .34042 L .41005 .3433 L .2 .477 .892 r
F
.4065 .34196 m .40435 .33912 L .4079 .34042 L F
.48534 .2502 m .48711 .24785 L .48939 .25008 L .447 .709 .978 r
F
.48534 .2502 m .48306 .24801 L .48711 .24785 L F
.50835 .25596 m .51019 .25263 L .51243 .2552 L .572 .729 .948 r
F
.50835 .25596 m .50611 .2534 L .51019 .25263 L F
.56887 .26335 m .57083 .25882 L .57299 .26188 L .657 .72 .895 r
F
.56887 .26335 m .5667 .2603 L .57083 .25882 L F
.52506 .25875 m .52694 .25496 L .52915 .2577 L .611 .729 .929 r
F
.52506 .25875 m .52284 .25601 L .52694 .25496 L F
.37782 .32781 m .3793 .32306 L .38144 .32668 L .629 .645 .847 r
F
.37782 .32781 m .37568 .32419 L .3793 .32306 L F
.36263 .32559 m .36414 .31963 L .36628 .32357 L .689 .65 .806 r
F
.36263 .32559 m .36049 .32162 L .36414 .31963 L F
.64388 .26646 m .64593 .26036 L .64804 .26436 L .699 .681 .828 r
F
.64388 .26646 m .64178 .26256 L .64593 .26036 L F
.60638 .26511 m .6084 .25999 L .61052 .26336 L .679 .707 .869 r
F
.60638 .26511 m .60425 .26176 L .6084 .25999 L F
.34943 .32993 m .35102 .3224 L .35314 .32668 L .74 .651 .762 r
F
.34943 .32993 m .34731 .32554 L .35102 .3224 L F
.34568 .33389 m .34731 .32554 L .34943 .32993 L .761 .654 .743 r
F
.43344 .36693 m .43466 .37432 L .43683 .37542 L .888 .459 .117 r
F
.43344 .36693 m .43128 .36563 L .43466 .37432 L F
.65429 .26628 m .65634 .25968 L .65845 .26401 L .707 .669 .81 r
F
.65429 .26628 m .65219 .26211 L .65634 .25968 L F
.47902 .24788 m .48077 .24592 L .48306 .24801 L .382 .693 .981 r
F
.47902 .24788 m .47673 .24585 L .48077 .24592 L F
.57928 .26348 m .58126 .25879 L .58341 .26192 L .664 .718 .888 r
F
.57928 .26348 m .57712 .26036 L .58126 .25879 L F
.55217 .26147 m .5541 .25719 L .55628 .26013 L .644 .725 .907 r
F
.55217 .26147 m .54998 .25854 L .5541 .25719 L F
.37205 .32562 m .37354 .32043 L .37568 .32419 L .652 .645 .831 r
F
.37205 .32562 m .36991 .32185 L .37354 .32043 L F
.35314 .32668 m .3547 .31976 L .35683 .32394 L .72 .648 .777 r
F
.35314 .32668 m .35102 .3224 L .3547 .31976 L F
.7624 .25692 m .76502 .25573 L .76671 .25589 L .319 .808 .842 r
F
.7624 .25692 m .76071 .25685 L .76502 .25573 L F
.61679 .26501 m .61883 .25968 L .62094 .26317 L .685 .702 .86 r
F
.61679 .26501 m .61467 .26156 L .61883 .25968 L F
.45615 .39772 m .4567 .42066 L .45824 .41797 L .933 .605 .393 r
F
.45615 .39772 m .45463 .39944 L .4567 .42066 L F
.34232 .37394 m .34019 .36945 L .3443 .35931 L .879 .695 .649 r
F
.34019 .36945 m .34218 .35488 L .3443 .35931 L .869 .685 .651 r
F
.41219 .34596 m .41357 .34557 L .41572 .34826 L 0 .297 .789 r
F
.41219 .34596 m .41005 .3433 L .41357 .34557 L F
.35178 .46018 m .35533 .4343 L .35311 .46169 L .973 .732 .511 r
F
.35162 .46002 m .35533 .4343 L .35178 .46018 L .971 .728 .513 r
F
.35162 .46002 m .35374 .43388 L .35533 .4343 L F
.34218 .35488 m .34007 .35021 L .34398 .34345 L .833 .677 .689 r
F
.34398 .34345 m .34187 .33884 L .34568 .33389 L .796 .666 .72 r
F
.34007 .35021 m .34187 .33884 L .34398 .34345 L .821 .666 .691 r
F
.46286 .40861 m .46318 .44718 L .46476 .44173 L .938 .626 .422 r
F
.46286 .40861 m .46132 .41193 L .46318 .44718 L F
.50204 .25405 m .50386 .25092 L .50611 .2534 L .552 .73 .958 r
F
.50204 .25405 m .49978 .25158 L .50386 .25092 L F
.2999 .28932 m .29894 .27897 L .3014 .27807 L .554 .38 .6 r
F
.29698 .29652 m .29894 .27897 L .2999 .28932 L .535 .337 .558 r
F
.44118 .37663 m .44229 .39004 L .44448 .39001 L .924 .546 .27 r
F
.44118 .37663 m .439 .37619 L .44229 .39004 L F
.34568 .33389 m .34357 .32932 L .34731 .32554 L .761 .654 .743 r
F
.34187 .33884 m .34357 .32932 L .34568 .33389 L .784 .655 .72 r
F
.3443 .40242 m .34213 .39864 L .34661 .38194 L .925 .713 .597 r
F
.34213 .39864 m .34445 .37811 L .34661 .38194 L .918 .705 .6 r
F
.6272 .26485 m .62925 .25927 L .63136 .26291 L .692 .696 .849 r
F
.6272 .26485 m .6251 .26126 L .62925 .25927 L F
.53546 .25939 m .53736 .2554 L .53956 .2582 L .627 .729 .921 r
F
.53546 .25939 m .53325 .25658 L .53736 .2554 L F
.58969 .26352 m .59169 .25868 L .59383 .26188 L .671 .715 .882 r
F
.58969 .26352 m .58755 .26032 L .59169 .25868 L F
.42567 .35848 m .42696 .36217 L .42912 .36405 L .772 .291 0 r
F
.42567 .35848 m .42351 .35654 L .42696 .36217 L F
.4727 .24542 m .47443 .24393 L .47673 .24585 L .288 .661 .971 r
F
.4727 .24542 m .47039 .24358 L .47443 .24393 L F
.35683 .32394 m .35836 .3175 L .36049 .32162 L .701 .645 .79 r
F
.35683 .32394 m .3547 .31976 L .35836 .3175 L F
.51875 .25698 m .52061 .25335 L .52284 .25601 L .6 .732 .937 r
F
.51875 .25698 m .51652 .25432 L .52061 .25335 L F
.56258 .26173 m .56453 .2573 L .5667 .2603 L .653 .723 .9 r
F
.56258 .26173 m .56041 .25874 L .56453 .2573 L F
.36628 .32357 m .36778 .31794 L .36991 .32185 L .67 .644 .815 r
F
.36628 .32357 m .36414 .31963 L .36778 .31794 L F
.63762 .26464 m .63967 .25872 L .64178 .26256 L .699 .688 .836 r
F
.63762 .26464 m .63552 .26087 L .63967 .25872 L F
.35875 .46798 m .35967 .4589 L .35902 .46831 L .981 .731 .479 r
F
.35756 .46663 m .35967 .4589 L .35875 .46798 L .979 .727 .481 r
F
.35756 .46663 m .35799 .46033 L .35967 .4589 L F
.44288 .22964 m .44413 .23253 L .44613 .23287 L .664 .115 0 r
F
.44288 .22964 m .44087 .22965 L .44413 .23253 L F
.34902 .43114 m .34747 .42972 L .35091 .41116 L .957 .727 .549 r
F
.34747 .42972 m .34938 .4095 L .35091 .41116 L .954 .723 .55 r
F
.75207 .25851 m .7547 .25791 L .7564 .25779 L .159 .695 .709 r
F
.60011 .26348 m .60212 .25846 L .60425 .26176 L .677 .711 .874 r
F
.60011 .26348 m .59798 .2602 L .60212 .25846 L F
.64804 .26436 m .65009 .258 L .65219 .26211 L .707 .679 .82 r
F
.64804 .26436 m .64593 .26036 L .65009 .258 L F
.46638 .24277 m .46808 .24185 L .47039 .24358 L .149 .597 .931 r
F
.46638 .24277 m .46406 .24116 L .46808 .24185 L F
.45376 .23657 m .45537 .23736 L .45772 .23854 L .297 0 0 r
F
.45376 .23657 m .4514 .23563 L .45537 .23736 L F
.38718 .32936 m .38864 .32541 L .39078 .32893 L .558 .621 .871 r
F
.38718 .32936 m .38504 .32587 L .38864 .32541 L F
.39292 .33227 m .39436 .32891 L .3965 .33229 L .497 .601 .887 r
F
.39292 .33227 m .39078 .32893 L .39436 .32891 L F
.46007 .23986 m .46173 .23968 L .46406 .24116 L 0 .48 .828 r
F
.46007 .23986 m .45772 .23854 L .46173 .23968 L F
.4494 .38854 m .45007 .40346 L .4516 .40232 L .93 .583 .35 r
F
.4494 .38854 m .4479 .38919 L .45007 .40346 L F
.54587 .25983 m .54779 .25567 L .54998 .25854 L .639 .728 .913 r
F
.54587 .25983 m .54368 .25696 L .54779 .25567 L F
.57299 .26188 m .57497 .25729 L .57712 .26036 L .661 .721 .894 r
F
.57299 .26188 m .57083 .25882 L .57497 .25729 L F
.38144 .32668 m .38291 .32223 L .38504 .32587 L .599 .631 .854 r
F
.38144 .32668 m .3793 .32306 L .38291 .32223 L F
.49572 .25209 m .49752 .2492 L .49978 .25158 L .526 .73 .967 r
F
.49572 .25209 m .49345 .24973 L .49752 .2492 L F
.61052 .26336 m .61256 .25815 L .61467 .26156 L .684 .707 .866 r
F
.61052 .26336 m .6084 .25999 L .61256 .25815 L F
.65634 .25968 m .65424 .25542 L .65838 .25255 L .729 .674 .797 r
F
.65424 .25542 m .65626 .24817 L .65838 .25255 L .739 .682 .796 r
F
.65386 .21795 m .65175 .21389 L .65574 .20687 L .872 .734 .707 r
F
.65175 .21389 m .65363 .20278 L .65574 .20687 L .881 .744 .705 r
F
.66231 .32776 m .64959 .08423 L .66108 .32623 L .974 .667 .343 r
F
.65069 .1599 m .64864 .15724 L .65183 .13163 L .982 .74 .491 r
F
.64864 .15724 m .64981 .12953 L .65183 .13163 L .985 .745 .488 r
F
.65403 .23148 m .65192 .22732 L .65598 .22216 L .823 .717 .747 r
F
.65192 .22732 m .65386 .21795 L .65598 .22216 L .834 .726 .746 r
F
.66108 .32623 m .64959 .08423 L .64918 .08359 L .974 .666 .344 r
F
.39864 .33549 m .40007 .33282 L .40221 .33607 L .4 .561 .898 r
F
.39864 .33549 m .3965 .33229 L .40007 .33282 L F
.34731 .32554 m .34889 .31798 L .35102 .3224 L .73 .641 .76 r
F
.34731 .32554 m .34519 .32098 L .34889 .31798 L F
.34357 .32932 m .34519 .32098 L .34731 .32554 L .75 .643 .742 r
F
.36049 .32162 m .36201 .31555 L .36414 .31963 L .683 .64 .801 r
F
.36049 .32162 m .35836 .3175 L .36201 .31555 L F
.30253 .28592 m .3014 .27807 L .30385 .27717 L .568 .415 .633 r
F
.2999 .28932 m .3014 .27807 L .30253 .28592 L .554 .38 .6 r
F
.74172 .25986 m .74438 .26011 L .74606 .25949 L .053 0 0 r
F
.74172 .25986 m .74006 .26084 L .74438 .26011 L F
.44811 .23331 m .44942 .23495 L .4514 .23563 L .516 0 0 r
F
.44811 .23331 m .44613 .23287 L .44942 .23495 L F
.34007 .35021 m .33797 .34529 L .34187 .33884 L .821 .666 .691 r
F
.34187 .33884 m .33977 .33404 L .34357 .32932 L .784 .655 .72 r
F
.33797 .34529 m .33977 .33404 L .34187 .33884 L .809 .656 .692 r
F
.34019 .36945 m .33808 .36465 L .34218 .35488 L .869 .685 .651 r
F
.33808 .36465 m .34007 .35021 L .34218 .35488 L .859 .676 .653 r
F
.37568 .32419 m .37716 .31928 L .3793 .32306 L .628 .635 .838 r
F
.37568 .32419 m .37354 .32043 L .37716 .31928 L F
.41872 .35137 m .41707 .34915 L .41921 .35188 L 0 .038 .573 r
F
.41572 .34826 m .41707 .34915 L .41872 .35137 L F
.41357 .34557 m .41492 .34615 L .41707 .34915 L 0 .072 .615 r
F
.41707 .34915 m .41492 .34615 L .4154 .34691 L .655 .212 0 r
F
.41787 .35071 m .41572 .34826 L .41921 .35188 L 0 .008 .529 r
F
.41572 .34826 m .41357 .34557 L .41707 .34915 L 0 .038 .573 r
F
.41707 .34915 m .4154 .34691 L .41837 .35163 L .655 .212 0 r
F
.41921 .35188 m .41707 .34915 L .41753 .3499 L .697 .24 0 r
F
.41787 .35071 m .41921 .35188 L .42089 .35385 L 0 .008 .529 r
F
.41921 .35188 m .41753 .3499 L .42051 .35472 L .697 .24 0 r
F
.42089 .35385 m .41921 .35188 L .42136 .35434 L 0 .008 .529 r
F
.62094 .26317 m .62298 .25773 L .6251 .26126 L .69 .702 .856 r
F
.62094 .26317 m .61883 .25968 L .62298 .25773 L F
.52915 .2577 m .53104 .25384 L .53325 .25658 L .619 .732 .927 r
F
.52915 .2577 m .52694 .25496 L .53104 .25384 L F
.35102 .3224 m .35257 .31544 L .3547 .31976 L .711 .638 .774 r
F
.35102 .3224 m .34889 .31798 L .35257 .31544 L F
.51243 .2552 m .51428 .25174 L .51652 .25432 L .587 .734 .945 r
F
.51243 .2552 m .51019 .25263 L .51428 .25174 L F
.34357 .32932 m .34146 .32458 L .34519 .32098 L .75 .643 .742 r
F
.33977 .33404 m .34146 .32458 L .34357 .32932 L .772 .644 .721 r
F
.58341 .26192 m .5854 .25718 L .58755 .26032 L .668 .719 .887 r
F
.58341 .26192 m .58126 .25879 L .5854 .25718 L F
.63136 .26291 m .63341 .25716 L .63552 .26087 L .698 .695 .844 r
F
.63136 .26291 m .62925 .25927 L .63341 .25716 L F
.55628 .26013 m .55823 .2558 L .56041 .25874 L .649 .727 .906 r
F
.55628 .26013 m .5541 .25719 L .55823 .2558 L F
.40435 .33912 m .40576 .33732 L .4079 .34042 L .237 .481 .888 r
F
.40435 .33912 m .40221 .33607 L .40576 .33732 L F
.36991 .32185 m .37141 .31652 L .37354 .32043 L .649 .636 .823 r
F
.36991 .32185 m .36778 .31794 L .37141 .31652 L F
.73136 .26111 m .73408 .2628 L .73572 .26124 L .267 0 0 r
F
.73136 .26111 m .72976 .26346 L .73408 .2628 L F
.64178 .26256 m .64383 .25642 L .64593 .26036 L .707 .687 .829 r
F
.64178 .26256 m .63967 .25872 L .64383 .25642 L F
.65424 .25542 m .65213 .25122 L .65626 .24817 L .739 .682 .796 r
F
.65213 .25122 m .65415 .24387 L .65626 .24817 L .75 .691 .795 r
F
.65415 .24387 m .65204 .23967 L .65615 .23576 L .778 .699 .776 r
F
.65204 .23967 m .65403 .23148 L .65615 .23576 L .789 .708 .775 r
F
.6512 .18153 m .64911 .17826 L .65276 .16293 L .963 .754 .575 r
F
.64911 .17826 m .65069 .1599 L .65276 .16293 L .968 .761 .572 r
F
.65153 .19892 m .64943 .19528 L .65329 .18508 L .927 .755 .648 r
F
.64943 .19528 m .6512 .18153 L .65329 .18508 L .934 .763 .646 r
F
.66012 .32491 m .64918 .08359 L .64752 .08131 L .974 .666 .344 r
F
.66108 .32623 m .64918 .08359 L .66012 .32491 L F
.64231 .08358 m .63993 .12652 L .64217 .08334 L .99 .728 .402 r
F
.64231 .08358 m .64188 .12616 L .63993 .12652 L F
.65219 .26211 m .65424 .25542 L .65634 .25968 L .717 .677 .81 r
F
.65219 .26211 m .65009 .258 L .65424 .25542 L F
.59383 .26188 m .59584 .25698 L .59798 .2602 L .675 .716 .88 r
F
.59383 .26188 m .59169 .25868 L .59584 .25698 L F
.48939 .25008 m .49118 .24747 L .49345 .24973 L .493 .727 .976 r
F
.48939 .25008 m .48711 .24785 L .49118 .24747 L F
.3547 .31976 m .35623 .31324 L .35836 .3175 L .694 .635 .786 r
F
.3547 .31976 m .35257 .31544 L .35623 .31324 L F
.76671 .25589 m .76932 .25446 L .771 .25467 L .378 .842 .872 r
F
.76671 .25589 m .76502 .25573 L .76932 .25446 L F
.43046 .22048 m .43154 .22731 L .4336 .22644 L .782 .338 .193 r
F
.43046 .22048 m .42837 .22216 L .43154 .22731 L F
.34213 .39864 m .33999 .39443 L .34445 .37811 L .918 .705 .6 r
F
.33999 .39443 m .34232 .37394 L .34445 .37811 L .91 .697 .602 r
F
.64217 .08334 m .64052 .08288 L .64133 .08158 L .991 .733 .401 r
F
.64217 .08334 m .63993 .12652 L .64052 .08288 L F
.53956 .2582 m .54148 .25415 L .54368 .25696 L .633 .732 .919 r
F
.53956 .2582 m .53736 .2554 L .54148 .25415 L F
.5667 .2603 m .56867 .25581 L .57083 .25882 L .658 .725 .899 r
F
.5667 .2603 m .56453 .2573 L .56867 .25581 L F
.36414 .31963 m .36565 .31388 L .36778 .31794 L .665 .634 .809 r
F
.36414 .31963 m .36201 .31555 L .36565 .31388 L F
.60425 .26176 m .60628 .25667 L .6084 .25999 L .682 .712 .871 r
F
.60425 .26176 m .60212 .25846 L .60628 .25667 L F
.30509 .28368 m .30385 .27717 L .30631 .27627 L .58 .443 .66 r
F
.30253 .28592 m .30385 .27717 L .30509 .28368 L .568 .415 .633 r
F
.33977 .33404 m .33767 .32904 L .34146 .32458 L .772 .644 .721 r
F
.33588 .34015 m .33767 .32904 L .33977 .33404 L .796 .645 .694 r
F
.33797 .34529 m .33588 .34015 L .33977 .33404 L .809 .656 .692 r
F
.76685 .47112 m .76463 .46596 L .76491 .46889 L .97 .654 .345 r
F
.72101 .26261 m .72388 .26732 L .72542 .26361 L .375 .015 .22 r
F
.72101 .26261 m .71962 .26878 L .72388 .26732 L F
.34519 .32098 m .34678 .31343 L .34889 .31798 L .72 .631 .758 r
F
.34519 .32098 m .34308 .31628 L .34678 .31343 L F
.34146 .32458 m .34308 .31628 L .34519 .32098 L .738 .633 .742 r
F
.50611 .2534 m .50795 .25013 L .51019 .25263 L .571 .737 .954 r
F
.50611 .2534 m .50386 .25092 L .50795 .25013 L F
.52284 .25601 m .52472 .2523 L .52694 .25496 L .61 .736 .935 r
F
.52284 .25601 m .52061 .25335 L .52472 .2523 L F
.33808 .36465 m .33599 .35956 L .34007 .35021 L .859 .676 .653 r
F
.33599 .35956 m .33797 .34529 L .34007 .35021 L .848 .666 .656 r
F
.61467 .26156 m .61671 .25624 L .61883 .25968 L .689 .707 .862 r
F
.61467 .26156 m .61256 .25815 L .61671 .25624 L F
.34747 .42972 m .34593 .42805 L .34938 .4095 L .954 .723 .55 r
F
.34146 .32458 m .33936 .31969 L .34308 .31628 L .738 .633 .742 r
F
.33767 .32904 m .33936 .31969 L .34146 .32458 L .759 .634 .721 r
F
.41005 .3433 m .41143 .34264 L .41357 .34557 L 0 .317 .806 r
F
.41005 .3433 m .4079 .34042 L .41143 .34264 L F
.57712 .26036 m .57911 .25572 L .58126 .25879 L .665 .723 .892 r
F
.57712 .26036 m .57497 .25729 L .57911 .25572 L F
.6251 .26126 m .62714 .25568 L .62925 .25927 L .696 .702 .851 r
F
.6251 .26126 m .62298 .25773 L .62714 .25568 L F
.48306 .24801 m .48483 .24571 L .48711 .24785 L .447 .721 .983 r
F
.48306 .24801 m .48077 .24592 L .48483 .24571 L F
.34889 .31798 m .35045 .31098 L .35257 .31544 L .702 .629 .772 r
F
.34889 .31798 m .34678 .31343 L .35045 .31098 L F
.35836 .3175 m .35988 .31134 L .36201 .31555 L .677 .631 .796 r
F
.35836 .3175 m .35623 .31324 L .35988 .31134 L F
.35035 .45862 m .35374 .43388 L .35162 .46002 L .971 .728 .513 r
F
.35012 .45838 m .35374 .43388 L .35035 .45862 L .968 .725 .515 r
F
.35012 .45838 m .35216 .43322 L .35374 .43388 L F
.54998 .25854 m .55192 .25432 L .5541 .25719 L .644 .731 .912 r
F
.54998 .25854 m .54779 .25567 L .55192 .25432 L F
.63552 .26087 m .63757 .25493 L .63967 .25872 L .705 .694 .837 r
F
.63552 .26087 m .63341 .25716 L .63757 .25493 L F
.64593 .26036 m .64798 .25394 L .65009 .258 L .716 .686 .82 r
F
.64593 .26036 m .64383 .25642 L .64798 .25394 L F
.7564 .25779 m .75901 .25684 L .76071 .25685 L .253 .764 .782 r
F
.7564 .25779 m .7547 .25791 L .75901 .25684 L F
.38504 .32587 m .38651 .32173 L .38864 .32541 L .563 .612 .86 r
F
.38504 .32587 m .38291 .32223 L .38651 .32173 L F
.3793 .32306 m .38077 .31843 L .38291 .32223 L .601 .622 .844 r
F
.3793 .32306 m .37716 .31928 L .38077 .31843 L F
.39078 .32893 m .39223 .32534 L .39436 .32891 L .507 .593 .875 r
F
.39078 .32893 m .38864 .32541 L .39223 .32534 L F
.58755 .26032 m .58955 .25552 L .59169 .25868 L .672 .72 .885 r
F
.58755 .26032 m .5854 .25718 L .58955 .25552 L F
.37354 .32043 m .37503 .31536 L .37716 .31928 L .627 .626 .83 r
F
.37354 .32043 m .37141 .31652 L .37503 .31536 L F
.76491 .46889 m .76463 .46596 L .76487 .46886 L .97 .656 .343 r
F
.76487 .46886 m .76463 .46596 L .76401 .46785 L F
.53325 .25658 m .53515 .25266 L .53736 .2554 L .626 .735 .926 r
F
.53325 .25658 m .53104 .25384 L .53515 .25266 L F
.33588 .34015 m .3338 .3348 L .33767 .32904 L .796 .645 .694 r
F
.33767 .32904 m .33559 .32388 L .33936 .31969 L .759 .634 .721 r
F
.3338 .3348 m .33559 .32388 L .33767 .32904 L .783 .634 .697 r
F
.3082 .28452 m .30631 .27627 L .30989 .27495 L .589 .467 .682 r
F
.30509 .28368 m .30631 .27627 L .30761 .28194 L .58 .443 .66 r
F
.35257 .31544 m .35411 .30886 L .35623 .31324 L .687 .626 .783 r
F
.35257 .31544 m .35045 .31098 L .35411 .30886 L F
.43128 .36563 m .43249 .37287 L .43466 .37432 L .889 .462 .101 r
F
.43128 .36563 m .42912 .36405 L .43249 .37287 L F
.3965 .33229 m .39794 .32938 L .40007 .33282 L .419 .557 .887 r
F
.3965 .33229 m .39436 .32891 L .39794 .32938 L F
.56041 .25874 m .56236 .25435 L .56453 .2573 L .654 .729 .904 r
F
.56041 .25874 m .55823 .2558 L .56236 .25435 L F
.59798 .2602 m .59999 .25522 L .60212 .25846 L .679 .717 .877 r
F
.59798 .2602 m .59584 .25698 L .59999 .25522 L F
.47098 .45446 m .46949 .42392 L .47009 .45374 L .944 .643 .44 r
F
.47009 .45374 m .46949 .42392 L .46938 .45324 L .946 .647 .439 r
F
.46938 .45324 m .46949 .42392 L .46792 .43007 L F
.49978 .25158 m .5016 .24852 L .50386 .25092 L .551 .739 .963 r
F
.49978 .25158 m .49752 .2492 L .5016 .24852 L F
.42351 .35654 m .42481 .35998 L .42696 .36217 L .754 .279 0 r
F
.42351 .35654 m .42136 .35434 L .42481 .35998 L F
.36778 .31794 m .36928 .31247 L .37141 .31652 L .647 .627 .817 r
F
.36778 .31794 m .36565 .31388 L .36928 .31247 L F
.33599 .35956 m .33391 .35419 L .33797 .34529 L .848 .666 .656 r
F
.33391 .35419 m .33588 .34015 L .33797 .34529 L .836 .656 .659 r
F
.47673 .24585 m .47847 .24393 L .48077 .24592 L .384 .706 .985 r
F
.47673 .24585 m .47443 .24393 L .47847 .24393 L F
.33999 .39443 m .33786 .38982 L .34232 .37394 L .91 .697 .602 r
F
.33786 .38982 m .34019 .36945 L .34232 .37394 L .902 .689 .606 r
F
.51652 .25432 m .51838 .25076 L .52061 .25335 L .599 .739 .942 r
F
.51652 .25432 m .51428 .25174 L .51838 .25076 L F
.33936 .31969 m .34098 .31145 L .34308 .31628 L .727 .622 .742 r
F
.33936 .31969 m .33726 .31465 L .34098 .31145 L F
.33559 .32388 m .33726 .31465 L .33936 .31969 L .746 .623 .723 r
F
.34308 .31628 m .34467 .30874 L .34678 .31343 L .709 .621 .757 r
F
.34308 .31628 m .34098 .31145 L .34467 .30874 L F
.6084 .25999 m .61043 .2548 L .61256 .25815 L .686 .712 .868 r
F
.6084 .25999 m .60628 .25667 L .61043 .2548 L F
.30367 .29377 m .30253 .28592 L .30509 .28368 L .633 .46 .631 r
F
.30085 .29969 m .30253 .28592 L .30367 .29377 L .643 .446 .601 r
F
.30085 .29969 m .2999 .28932 L .30253 .28592 L F
.771 .25467 m .77362 .25306 L .7753 .25329 L .423 .867 .888 r
F
.771 .25467 m .76932 .25446 L .77362 .25306 L F
.36201 .31555 m .36352 .3097 L .36565 .31388 L .661 .626 .804 r
F
.36201 .31555 m .35988 .31134 L .36352 .3097 L F
.43564 .2257 m .43683 .22999 L .43886 .22976 L .725 .223 .037 r
F
.43564 .2257 m .4336 .22644 L .43683 .22999 L F
.30632 .29018 m .30509 .28368 L .30761 .28194 L .628 .476 .657 r
F
.30367 .29377 m .30509 .28368 L .30632 .29018 L .633 .46 .631 r
F
.61883 .25968 m .62087 .25424 L .62298 .25773 L .694 .707 .858 r
F
.61883 .25968 m .61671 .25624 L .62087 .25424 L F
.57083 .25882 m .57281 .25428 L .57497 .25729 L .662 .727 .898 r
F
.57083 .25882 m .56867 .25581 L .57281 .25428 L F
.64133 .08158 m .64052 .08288 L .64048 .08026 L .981 .69 .352 r
F
.65009 .258 m .65213 .25122 L .65424 .25542 L .726 .684 .809 r
F
.65009 .258 m .64798 .25394 L .65213 .25122 L F
.34678 .31343 m .34833 .30641 L .35045 .31098 L .694 .62 .77 r
F
.34678 .31343 m .34467 .30874 L .34833 .30641 L F
.62925 .25927 m .6313 .25351 L .63341 .25716 L .703 .701 .845 r
F
.62925 .25927 m .62714 .25568 L .6313 .25351 L F
.54368 .25696 m .5456 .25285 L .54779 .25567 L .639 .734 .918 r
F
.54368 .25696 m .54148 .25415 L .5456 .25285 L F
.63967 .25872 m .64172 .25254 L .64383 .25642 L .713 .694 .83 r
F
.63967 .25872 m .63757 .25493 L .64172 .25254 L F
.40221 .33607 m .40363 .33401 L .40576 .33732 L .272 .484 .881 r
F
.40221 .33607 m .40007 .33282 L .40363 .33401 L F
.3338 .3348 m .33174 .32925 L .33559 .32388 L .783 .634 .697 r
F
.33559 .32388 m .33351 .31856 L .33726 .31465 L .746 .623 .723 r
F
.33174 .32925 m .33351 .31856 L .33559 .32388 L .769 .623 .699 r
F
.47039 .24358 m .47211 .24211 L .47443 .24393 L .294 .677 .974 r
F
.47039 .24358 m .46808 .24185 L .47211 .24211 L F
.64864 .15724 m .64659 .15494 L .64981 .12953 L .985 .745 .488 r
F
.64659 .15494 m .64781 .12794 L .64981 .12953 L .988 .75 .486 r
F
.65175 .21389 m .64965 .21002 L .65363 .20278 L .881 .744 .705 r
F
.64965 .21002 m .65153 .19892 L .65363 .20278 L .89 .753 .704 r
F
.66012 .32491 m .64752 .08131 L .6589 .3234 L .974 .666 .344 r
F
.65192 .22732 m .64981 .22331 L .65386 .21795 L .834 .726 .746 r
F
.64981 .22331 m .65175 .21389 L .65386 .21795 L .843 .736 .745 r
F
.6589 .3234 m .64752 .08131 L .64712 .08068 L .974 .666 .345 r
F
.35623 .31324 m .35775 .30701 L .35988 .31134 L .671 .623 .792 r
F
.35623 .31324 m .35411 .30886 L .35775 .30701 L F
.45463 .39944 m .45516 .42312 L .4567 .42066 L .937 .61 .392 r
F
.45463 .39944 m .45311 .40098 L .45516 .42312 L F
.34593 .42805 m .3444 .42613 L .34786 .40764 L .951 .719 .552 r
F
.3444 .42613 m .34635 .40557 L .34786 .40764 L .947 .715 .554 r
F
.58126 .25879 m .58325 .2541 L .5854 .25718 L .669 .724 .89 r
F
.58126 .25879 m .57911 .25572 L .58325 .2541 L F
.30632 .29018 m .30761 .28194 L .3089 .28762 L .628 .476 .657 r
F
.33185 .34855 m .3338 .3348 L .33588 .34015 L .823 .646 .663 r
F
.33391 .35419 m .33185 .34855 L .33588 .34015 L .836 .656 .659 r
F
.439 .37619 m .4401 .38966 L .44229 .39004 L .929 .552 .264 r
F
.439 .37619 m .43683 .37542 L .4401 .38966 L F
.49345 .24973 m .49526 .2469 L .49752 .2492 L .526 .739 .972 r
F
.49345 .24973 m .49118 .24747 L .49526 .2469 L F
.52694 .25496 m .52883 .25117 L .53104 .25384 L .619 .739 .932 r
F
.52694 .25496 m .52472 .2523 L .52883 .25117 L F
.33726 .31465 m .33888 .3065 L .34098 .31145 L .714 .612 .742 r
F
.33726 .31465 m .33518 .30948 L .33888 .3065 L F
.33351 .31856 m .33518 .30948 L .33726 .31465 L .732 .612 .724 r
F
.35738 .46642 m .35799 .46033 L .35756 .46663 L .979 .727 .481 r
F
.35608 .46498 m .35799 .46033 L .35738 .46642 L .977 .724 .483 r
F
.35608 .46498 m .35632 .46147 L .35799 .46033 L F
.4479 .38919 m .44855 .40438 L .45007 .40346 L .934 .588 .348 r
F
.4479 .38919 m .44639 .38966 L .44855 .40438 L F
.29747 .31327 m .2999 .28932 L .30085 .29969 L .668 .441 .566 r
F
.29747 .31327 m .29698 .29652 L .2999 .28932 L F
.5541 .25719 m .55605 .25292 L .55823 .2558 L .649 .733 .91 r
F
.5541 .25719 m .55192 .25432 L .55605 .25292 L F
.73572 .26124 m .73839 .26187 L .74006 .26084 L .119 0 0 r
F
.73572 .26124 m .73408 .2628 L .73839 .26187 L F
.59169 .25868 m .5937 .25381 L .59584 .25698 L .676 .721 .883 r
F
.59169 .25868 m .58955 .25552 L .5937 .25381 L F
.51019 .25263 m .51204 .24923 L .51428 .25174 L .586 .742 .951 r
F
.51019 .25263 m .50795 .25013 L .51204 .24923 L F
.34098 .31145 m .34256 .30395 L .34467 .30874 L .699 .612 .756 r
F
.34098 .31145 m .33888 .3065 L .34256 .30395 L F
.35045 .31098 m .35199 .30437 L .35411 .30886 L .679 .618 .78 r
F
.35045 .31098 m .34833 .30641 L .35199 .30437 L F
.46406 .24116 m .46575 .24024 L .46808 .24185 L .162 .619 .934 r
F
.46406 .24116 m .46173 .23968 L .46575 .24024 L F
.31008 .29276 m .3082 .28452 L .31186 .2821 L .638 .499 .677 r
F
.3082 .28452 m .30989 .27495 L .31186 .2821 L .589 .467 .682 r
F
.33786 .38982 m .33576 .38481 L .34019 .36945 L .902 .689 .606 r
F
.33576 .38481 m .33808 .36465 L .34019 .36945 L .893 .681 .609 r
F
.37716 .31928 m .37864 .31448 L .38077 .31843 L .602 .614 .836 r
F
.37716 .31928 m .37503 .31536 L .37864 .31448 L F
.44087 .22965 m .44213 .23229 L .44413 .23253 L .629 .07 0 r
F
.44087 .22965 m .43886 .22976 L .44213 .23229 L F
.38291 .32223 m .38437 .31788 L .38651 .32173 L .568 .605 .85 r
F
.38291 .32223 m .38077 .31843 L .38437 .31788 L F
.33174 .32925 m .32968 .32353 L .33351 .31856 L .769 .623 .699 r
F
.33351 .31856 m .33144 .31309 L .33518 .30948 L .732 .612 .724 r
F
.32968 .32353 m .33144 .31309 L .33351 .31856 L .753 .612 .702 r
F
.65204 .23967 m .64993 .23558 L .65403 .23148 L .789 .708 .775 r
F
.64993 .23558 m .65192 .22732 L .65403 .23148 L .799 .717 .774 r
F
.64704 .17527 m .64864 .15724 L .65069 .1599 L .972 .769 .57 r
F
.64911 .17826 m .64704 .17527 L .65069 .1599 L .968 .761 .572 r
F
.6589 .3234 m .64712 .08068 L .65793 .32205 L .974 .666 .345 r
F
.65213 .25122 m .65002 .24709 L .65415 .24387 L .75 .691 .795 r
F
.65002 .24709 m .65204 .23967 L .65415 .24387 L .76 .699 .794 r
F
.64943 .19528 m .64733 .19186 L .6512 .18153 L .934 .763 .646 r
F
.64733 .19186 m .64911 .17826 L .6512 .18153 L .941 .772 .645 r
F
.65793 .32205 m .64712 .08068 L .64544 .07837 L .974 .666 .345 r
F
.31186 .2821 m .30989 .27495 L .31348 .27363 L .599 .494 .707 r
F
.42322 .21597 m .42416 .22594 L .42627 .22399 L .782 .381 .294 r
F
.42322 .21597 m .42105 .21938 L .42416 .22594 L F
.37141 .31652 m .3729 .3113 L .37503 .31536 L .626 .618 .823 r
F
.37141 .31652 m .36928 .31247 L .3729 .3113 L F
.60212 .25846 m .60415 .2534 L .60628 .25667 L .684 .717 .874 r
F
.60212 .25846 m .59999 .25522 L .60415 .2534 L F
.76071 .25685 m .76332 .25563 L .76502 .25573 L .323 .81 .829 r
F
.76071 .25685 m .75901 .25684 L .76332 .25563 L F
.33185 .34855 m .3298 .34266 L .3338 .3348 L .823 .646 .663 r
F
.3298 .34266 m .33174 .32925 L .3338 .3348 L .809 .635 .666 r
F
.38864 .32541 m .3901 .3216 L .39223 .32534 L .517 .587 .864 r
F
.38864 .32541 m .38651 .32173 L .3901 .3216 L F
.4079 .34042 m .40929 .33947 L .41143 .34264 L .022 .337 .818 r
F
.4079 .34042 m .40576 .33732 L .40929 .33947 L F
.36565 .31388 m .36715 .30829 L .36928 .31247 L .644 .619 .811 r
F
.36565 .31388 m .36352 .3097 L .36715 .30829 L F
.61256 .25815 m .61459 .25286 L .61671 .25624 L .692 .713 .865 r
F
.61256 .25815 m .61043 .2548 L .61459 .25286 L F
.64383 .25642 m .64588 .24995 L .64798 .25394 L .723 .693 .82 r
F
.64383 .25642 m .64172 .25254 L .64588 .24995 L F
.56453 .2573 m .5665 .25286 L .56867 .25581 L .658 .731 .903 r
F
.56453 .2573 m .56236 .25435 L .5665 .25286 L F
.45772 .23854 m .45938 .23831 L .46173 .23968 L 0 .51 .835 r
F
.45772 .23854 m .45537 .23736 L .45938 .23831 L F
.34467 .30874 m .34622 .30173 L .34833 .30641 L .685 .612 .768 r
F
.34467 .30874 m .34256 .30395 L .34622 .30173 L F
.53736 .2554 m .53927 .25141 L .54148 .25415 L .633 .738 .924 r
F
.53736 .2554 m .53515 .25266 L .53927 .25141 L F
.62298 .25773 m .62503 .25215 L .62714 .25568 L .701 .707 .853 r
F
.62298 .25773 m .62087 .25424 L .62503 .25215 L F
.63341 .25716 m .63546 .25121 L .63757 .25493 L .711 .701 .839 r
F
.63341 .25716 m .6313 .25351 L .63546 .25121 L F
.44613 .23287 m .44743 .23436 L .44942 .23495 L .479 0 0 r
F
.44613 .23287 m .44413 .23253 L .44743 .23436 L F
.30756 .29667 m .3089 .28762 L .3102 .29327 L .668 .503 .653 r
F
.30756 .29667 m .30632 .29018 L .3089 .28762 L F
.64048 .08026 m .64052 .08288 L .64046 .0802 L .982 .692 .35 r
F
.33518 .30948 m .33678 .30144 L .33888 .3065 L .702 .603 .742 r
F
.33518 .30948 m .33309 .3042 L .33678 .30144 L F
.33144 .31309 m .33309 .3042 L .33518 .30948 L .718 .601 .725 r
F
.4514 .23563 m .45301 .23629 L .45537 .23736 L .258 0 0 r
F
.4514 .23563 m .44902 .23482 L .45301 .23629 L F
.35988 .31134 m .36139 .30539 L .36352 .3097 L .657 .618 .799 r
F
.35988 .31134 m .35775 .30701 L .36139 .30539 L F
.64046 .0802 m .63871 .08654 L .6386 .07724 L .982 .692 .35 r
F
.64046 .0802 m .64052 .08288 L .63871 .08654 L F
.3489 .45706 m .35216 .43322 L .35012 .45838 L .968 .725 .515 r
F
.34861 .45677 m .35216 .43322 L .3489 .45706 L .966 .721 .516 r
F
.34861 .45677 m .35058 .4323 L .35216 .43322 L F
.48711 .24785 m .4889 .24529 L .49118 .24747 L .493 .738 .981 r
F
.48711 .24785 m .48483 .24571 L .4889 .24529 L F
.30481 .3016 m .30632 .29018 L .30756 .29667 L .683 .495 .627 r
F
.30481 .3016 m .30367 .29377 L .30632 .29018 L F
.32968 .32353 m .32763 .31765 L .33144 .31309 L .753 .612 .702 r
F
.33144 .31309 m .32937 .30751 L .33309 .3042 L .718 .601 .725 r
F
.32763 .31765 m .32937 .30751 L .33144 .31309 L .737 .6 .705 r
F
.31382 .28923 m .31186 .2821 L .31549 .28008 L .634 .517 .702 r
F
.31008 .29276 m .31186 .2821 L .31382 .28923 L .638 .499 .677 r
F
.31186 .2821 m .31348 .27363 L .31549 .28008 L .599 .494 .707 r
F
.39436 .32891 m .3958 .32575 L .39794 .32938 L .438 .553 .875 r
F
.39436 .32891 m .39223 .32534 L .3958 .32575 L F
.463 .44778 m .46132 .41193 L .46155 .44674 L .941 .63 .421 r
F
.463 .44778 m .46318 .44718 L .46132 .41193 L F
.46155 .44674 m .46132 .41193 L .45978 .41506 L F
.57497 .25729 m .57695 .2527 L .57911 .25572 L .666 .728 .896 r
F
.57497 .25729 m .57281 .25428 L .57695 .2527 L F
.3298 .34266 m .32777 .33655 L .33174 .32925 L .809 .635 .666 r
F
.32777 .33655 m .32968 .32353 L .33174 .32925 L .794 .624 .67 r
F
.52061 .25335 m .52249 .2497 L .52472 .2523 L .609 .743 .94 r
F
.52061 .25335 m .51838 .25076 L .52249 .2497 L F
.33888 .3065 m .34045 .29906 L .34256 .30395 L .688 .603 .756 r
F
.33888 .3065 m .33678 .30144 L .34045 .29906 L F
.35411 .30886 m .35563 .30257 L .35775 .30701 L .666 .615 .788 r
F
.35411 .30886 m .35199 .30437 L .35563 .30257 L F
.50386 .25092 m .50569 .24771 L .50795 .25013 L .57 .745 .959 r
F
.50386 .25092 m .5016 .24852 L .50569 .24771 L F
.54779 .25567 m .54973 .2515 L .55192 .25432 L .644 .737 .916 r
F
.54779 .25567 m .5456 .25285 L .54973 .2515 L F
.33119 .39782 m .33314 .3782 L .33459 .38182 L .91 .677 .574 r
F
.33314 .3782 m .33316 .37801 L .33395 .38013 L F
.33314 .3782 m .33395 .38013 L .33459 .38182 L F
.3358 .3845 m .33368 .37941 L .33808 .36465 L .893 .681 .609 r
F
.33576 .38481 m .33395 .38013 L .3358 .3845 L F
.33395 .38013 m .33368 .37941 L .3358 .3845 L F
.33368 .37941 m .33599 .35956 L .33808 .36465 L .884 .673 .613 r
F
.5854 .25718 m .58741 .25243 L .58955 .25552 L .674 .725 .889 r
F
.5854 .25718 m .58325 .2541 L .58741 .25243 L F
.3444 .42613 m .34288 .42396 L .34635 .40557 L .947 .715 .554 r
F
.34288 .42396 m .34484 .40329 L .34635 .40557 L .944 .711 .556 r
F
.72542 .26361 m .72815 .26586 L .72976 .26346 L .27 0 .04 r
F
.72542 .26361 m .72388 .26732 L .72815 .26586 L F
.34833 .30641 m .34987 .29977 L .35199 .30437 L .672 .61 .778 r
F
.34833 .30641 m .34622 .30173 L .34987 .29977 L F
.32777 .33655 m .32574 .33023 L .32968 .32353 L .794 .624 .67 r
F
.32574 .33023 m .32763 .31765 L .32968 .32353 L .778 .612 .674 r
F
.32763 .31765 m .3256 .31162 L .32937 .30751 L .737 .6 .705 r
F
.32937 .30751 m .33101 .29882 L .33309 .3042 L .703 .591 .727 r
F
.32937 .30751 m .32731 .30181 L .33101 .29882 L F
.3256 .31162 m .32731 .30181 L .32937 .30751 L .719 .588 .708 r
F
.75039 .25881 m .75301 .25808 L .7547 .25791 L .192 .717 .708 r
F
.64798 .25394 m .65002 .24709 L .65213 .25122 L .735 .692 .809 r
F
.64798 .25394 m .64588 .24995 L .65002 .24709 L F
.33309 .3042 m .33469 .29629 L .33678 .30144 L .689 .593 .743 r
F
.33309 .3042 m .33101 .29882 L .33469 .29629 L F
.31579 .29632 m .31382 .28923 L .3175 .28651 L .666 .537 .698 r
F
.31197 .30095 m .31382 .28923 L .31579 .29632 L .679 .526 .671 r
F
.31197 .30095 m .31008 .29276 L .31382 .28923 L F
.31382 .28923 m .31549 .28008 L .3175 .28651 L .634 .517 .702 r
F
.59584 .25698 m .59786 .25203 L .59999 .25522 L .681 .722 .88 r
F
.59584 .25698 m .5937 .25381 L .59786 .25203 L F
.40007 .33282 m .40149 .3305 L .40363 .33401 L .305 .488 .874 r
F
.40007 .33282 m .39794 .32938 L .40149 .3305 L F
.3088 .30313 m .3102 .29327 L .3115 .29891 L .701 .526 .647 r
F
.3088 .30313 m .30756 .29667 L .3102 .29327 L F
.34256 .30395 m .34411 .29696 L .34622 .30173 L .676 .604 .767 r
F
.34256 .30395 m .34045 .29906 L .34411 .29696 L F
.32574 .33023 m .32373 .32373 L .32763 .31765 L .778 .612 .674 r
F
.32373 .32373 m .3256 .31162 L .32763 .31765 L .76 .599 .679 r
F
.48077 .24592 m .48254 .24366 L .48483 .24571 L .449 .733 .988 r
F
.48077 .24592 m .47847 .24393 L .48254 .24366 L F
.30181 .31006 m .30367 .29377 L .30481 .3016 L .707 .493 .597 r
F
.30181 .31006 m .30085 .29969 L .30367 .29377 L F
.55823 .2558 m .56018 .25147 L .56236 .25435 L .654 .735 .909 r
F
.55823 .2558 m .55605 .25292 L .56018 .25147 L F
.60628 .25667 m .60831 .25151 L .61043 .2548 L .689 .718 .871 r
F
.60628 .25667 m .60415 .2534 L .60831 .25151 L F
.63757 .25493 m .63962 .24873 L .64172 .25254 L .72 .7 .831 r
F
.63757 .25493 m .63546 .25121 L .63962 .24873 L F
.42136 .35434 m .42266 .3575 L .42481 .35998 L .73 .263 0 r
F
.42136 .35434 m .41921 .35188 L .42266 .3575 L F
.53104 .25384 m .53294 .24998 L .53515 .25266 L .626 .742 .93 r
F
.53104 .25384 m .52883 .25117 L .53294 .24998 L F
.31549 .28008 m .31348 .27363 L .31707 .27231 L .606 .516 .726 r
F
.3256 .31162 m .32356 .30548 L .32731 .30181 L .719 .588 .708 r
F
.32731 .30181 m .32894 .29336 L .33101 .29882 L .687 .579 .73 r
F
.32731 .30181 m .32526 .29602 L .32894 .29336 L F
.32356 .30548 m .32526 .29602 L .32731 .30181 L .7 .575 .711 r
F
.61671 .25624 m .61875 .25082 L .62087 .25424 L .698 .713 .861 r
F
.61671 .25624 m .61459 .25286 L .61875 .25082 L F
.62714 .25568 m .62919 .24993 L .6313 .25351 L .708 .708 .847 r
F
.62714 .25568 m .62503 .25215 L .62919 .24993 L F
.32373 .32373 m .32173 .31706 L .3256 .31162 L .76 .599 .679 r
F
.32173 .31706 m .32356 .30548 L .3256 .31162 L .74 .586 .683 r
F
.3175 .28651 m .31549 .28008 L .31911 .27829 L .633 .532 .722 r
F
.31549 .28008 m .31707 .27231 L .31911 .27829 L .606 .516 .726 r
F
.37503 .31536 m .37651 .31038 L .37864 .31448 L .604 .607 .828 r
F
.37503 .31536 m .3729 .3113 L .37651 .31038 L F
.36928 .31247 m .37077 .30711 L .3729 .3113 L .626 .611 .816 r
F
.36928 .31247 m .36715 .30829 L .37077 .30711 L F
.33678 .30144 m .33835 .29408 L .34045 .29906 L .677 .595 .756 r
F
.33678 .30144 m .33469 .29629 L .33835 .29408 L F
.31952 .2929 m .3175 .28651 L .32116 .28424 L .657 .547 .718 r
F
.31579 .29632 m .3175 .28651 L .31952 .2929 L .666 .537 .698 r
F
.3175 .28651 m .31911 .27829 L .32116 .28424 L .633 .532 .722 r
F
.32173 .31706 m .31974 .31026 L .32356 .30548 L .74 .586 .683 r
F
.32356 .30548 m .32154 .29923 L .32526 .29602 L .7 .575 .711 r
F
.31974 .31026 m .32154 .29923 L .32356 .30548 L .718 .571 .688 r
F
.36352 .3097 m .36502 .30399 L .36715 .30829 L .641 .612 .805 r
F
.36352 .3097 m .36139 .30539 L .36502 .30399 L F
.31776 .30333 m .31579 .29632 L .31952 .2929 L .694 .555 .693 r
F
.31388 .30906 m .31579 .29632 L .31776 .30333 L .713 .549 .665 r
F
.31388 .30906 m .31197 .30095 L .31579 .29632 L F
.32154 .29923 m .31952 .2929 L .32321 .29016 L .68 .562 .715 r
F
.31776 .30333 m .31952 .2929 L .32154 .29923 L .694 .555 .693 r
F
.31952 .2929 m .32116 .28424 L .32321 .29016 L .657 .547 .718 r
F
.38077 .31843 m .38225 .31389 L .38437 .31788 L .573 .598 .84 r
F
.38077 .31843 m .37864 .31448 L .38225 .31389 L F
.31974 .31026 m .31776 .30333 L .32154 .29923 L .718 .571 .688 r
F
.32154 .29923 m .32321 .29016 L .32526 .29602 L .68 .562 .715 r
F
.41357 .34557 m .41143 .34264 L .41492 .34615 L 0 .072 .615 r
F
.33368 .37941 m .33161 .37365 L .33599 .35956 L .884 .673 .613 r
F
.33161 .37365 m .33391 .35419 L .33599 .35956 L .874 .665 .616 r
F
.42912 .36405 m .43033 .37107 L .43249 .37287 L .887 .462 .082 r
F
.42912 .36405 m .42696 .36217 L .43033 .37107 L F
.33101 .29882 m .3326 .29106 L .33469 .29629 L .675 .583 .744 r
F
.33101 .29882 m .32894 .29336 L .3326 .29106 L F
.51428 .25174 m .51614 .24824 L .51838 .25076 L .599 .746 .947 r
F
.51428 .25174 m .51204 .24923 L .51614 .24824 L F
.35775 .30701 m .35927 .30098 L .36139 .30539 L .653 .611 .795 r
F
.35775 .30701 m .35563 .30257 L .35927 .30098 L F
.56867 .25581 m .57064 .25133 L .57281 .25428 L .662 .732 .902 r
F
.56867 .25581 m .5665 .25286 L .57064 .25133 L F
.32526 .29602 m .32687 .28783 L .32894 .29336 L .67 .568 .732 r
F
.32526 .29602 m .32321 .29016 L .32687 .28783 L F
.49752 .2492 m .49934 .2462 L .5016 .24852 L .551 .748 .968 r
F
.49752 .2492 m .49526 .2469 L .49934 .2462 L F
.76502 .25573 m .76763 .25431 L .76932 .25446 L .374 .84 .858 r
F
.76502 .25573 m .76332 .25563 L .76763 .25431 L F
.38651 .32173 m .38797 .3177 L .3901 .3216 L .526 .581 .853 r
F
.38651 .32173 m .38437 .31788 L .38797 .3177 L F
.35199 .30437 m .35351 .29803 L .35563 .30257 L .66 .608 .785 r
F
.35199 .30437 m .34987 .29977 L .35351 .29803 L F
.30596 .30941 m .30756 .29667 L .3088 .30313 L .722 .523 .621 r
F
.30596 .30941 m .30481 .3016 L .30756 .29667 L F
.54148 .25415 m .5434 .25011 L .5456 .25285 L .639 .74 .922 r
F
.54148 .25415 m .53927 .25141 L .5434 .25011 L F
.74006 .26084 m .74269 .26078 L .74438 .26011 L 0 0 0 r
F
.74006 .26084 m .73839 .26187 L .74269 .26078 L F
.57911 .25572 m .5811 .25107 L .58325 .2541 L .67 .73 .894 r
F
.57911 .25572 m .57695 .2527 L .5811 .25107 L F
.34622 .30173 m .34776 .29508 L .34987 .29977 L .665 .603 .776 r
F
.34622 .30173 m .34411 .29696 L .34776 .29508 L F
.32321 .29016 m .3248 .28225 L .32687 .28783 L .651 .557 .735 r
F
.32321 .29016 m .32116 .28424 L .3248 .28225 L F
.31579 .31705 m .31776 .30333 L .31974 .31026 L .742 .568 .659 r
F
.31579 .31705 m .31388 .30906 L .31776 .30333 L F
.31005 .30956 m .3115 .29891 L .3128 .30451 L .729 .545 .642 r
F
.31005 .30956 m .3088 .30313 L .3115 .29891 L F
.47443 .24393 m .47617 .24203 L .47847 .24393 L .389 .72 .989 r
F
.47443 .24393 m .47211 .24211 L .47617 .24203 L F
.34045 .29906 m .342 .2921 L .34411 .29696 L .667 .596 .766 r
F
.34045 .29906 m .33835 .29408 L .342 .2921 L F
.64659 .15494 m .64455 .15302 L .64781 .12794 L .988 .75 .486 r
F
.64455 .15302 m .64582 .12686 L .64781 .12794 L .99 .756 .484 r
F
.64981 .22331 m .6477 .21943 L .65175 .21389 L .843 .736 .745 r
F
.6477 .21943 m .64965 .21002 L .65175 .21389 L .852 .745 .745 r
F
.64965 .21002 m .64754 .20632 L .65153 .19892 L .89 .753 .704 r
F
.64754 .20632 m .64943 .19528 L .65153 .19892 L .898 .762 .703 r
F
.65793 .32205 m .64544 .07837 L .65672 .32056 L .974 .666 .345 r
F
.65672 .32056 m .64544 .07837 L .64505 .07776 L .974 .665 .346 r
F
.63993 .12652 m .63798 .12733 L .64052 .08288 L .991 .733 .401 r
F
.63798 .12733 m .63871 .08654 L .64052 .08288 L .992 .739 .399 r
F
.34288 .42396 m .34138 .42153 L .34484 .40329 L .944 .711 .556 r
F
.64172 .25254 m .64377 .24604 L .64588 .24995 L .731 .7 .821 r
F
.64172 .25254 m .63962 .24873 L .64377 .24604 L F
.32894 .29336 m .33052 .28577 L .3326 .29106 L .661 .574 .746 r
F
.32894 .29336 m .32687 .28783 L .33052 .28577 L F
.40576 .33732 m .40716 .33608 L .40929 .33947 L .077 .356 .826 r
F
.40576 .33732 m .40363 .33401 L .40716 .33608 L F
.33469 .29629 m .33625 .28902 L .33835 .29408 L .666 .586 .756 r
F
.33469 .29629 m .3326 .29106 L .33625 .28902 L F
.33161 .37365 m .32957 .36754 L .33391 .35419 L .874 .665 .616 r
F
.32957 .36754 m .33185 .34855 L .33391 .35419 L .863 .656 .621 r
F
.58955 .25552 m .59156 .2507 L .5937 .25381 L .678 .727 .886 r
F
.58955 .25552 m .58741 .25243 L .59156 .2507 L F
.32116 .28424 m .32273 .27663 L .3248 .28225 L .632 .545 .738 r
F
.32116 .28424 m .31911 .27829 L .32273 .27663 L F
.39223 .32534 m .39367 .32194 L .3958 .32575 L .455 .55 .864 r
F
.39223 .32534 m .3901 .3216 L .39367 .32194 L F
.42837 .22216 m .42947 .22829 L .43154 .22731 L .747 .292 .171 r
F
.42837 .22216 m .42627 .22399 L .42947 .22829 L F
.31771 .32491 m .31974 .31026 L .32173 .31706 L .767 .585 .652 r
F
.31771 .32491 m .31579 .31705 L .31974 .31026 L F
.55192 .25432 m .55386 .2501 L .55605 .25292 L .649 .739 .915 r
F
.55192 .25432 m .54973 .2515 L .55386 .2501 L F
.52472 .2523 m .5266 .24857 L .52883 .25117 L .618 .746 .937 r
F
.52472 .2523 m .52249 .2497 L .5266 .24857 L F
.59999 .25522 m .60202 .25019 L .60415 .2534 L .686 .723 .878 r
F
.59999 .25522 m .59786 .25203 L .60202 .25019 L F
.6313 .25351 m .63335 .24756 L .63546 .25121 L .717 .708 .84 r
F
.6313 .25351 m .62919 .24993 L .63335 .24756 L F
.31911 .27829 m .32066 .27099 L .32273 .27663 L .611 .532 .741 r
F
.31911 .27829 m .31707 .27231 L .32066 .27099 L F
.61043 .2548 m .61247 .24953 L .61459 .25286 L .695 .719 .868 r
F
.61043 .2548 m .60831 .25151 L .61247 .24953 L F
.34741 .45551 m .35058 .4323 L .34861 .45677 L .966 .721 .516 r
F
.34708 .45518 m .35058 .4323 L .34741 .45551 L .963 .718 .518 r
F
.34708 .45518 m .34902 .43114 L .35058 .4323 L F
.62087 .25424 m .62292 .24868 L .62503 .25215 L .705 .714 .856 r
F
.62087 .25424 m .61875 .25082 L .62292 .24868 L F
.32755 .36111 m .3298 .34266 L .33185 .34855 L .851 .646 .625 r
F
.32957 .36754 m .32755 .36111 L .33185 .34855 L .863 .656 .621 r
F
.49118 .24747 m .49298 .24469 L .49526 .2469 L .527 .749 .977 r
F
.49118 .24747 m .4889 .24529 L .49298 .24469 L F
.41595 .21157 m .41667 .22661 L .41887 .22293 L .756 .396 .372 r
F
.41595 .21157 m .41364 .21831 L .41667 .22661 L F
.44639 .38966 m .44703 .4051 L .44855 .40438 L .937 .592 .347 r
F
.44639 .38966 m .44489 .38996 L .44703 .4051 L F
.50795 .25013 m .50979 .2468 L .51204 .24923 L .586 .75 .956 r
F
.50795 .25013 m .50569 .24771 L .50979 .2468 L F
.32687 .28783 m .32843 .28043 L .33052 .28577 L .647 .564 .748 r
F
.32687 .28783 m .3248 .28225 L .32843 .28043 L F
.31965 .3326 m .32173 .31706 L .32373 .32373 L .788 .6 .646 r
F
.31965 .3326 m .31771 .32491 L .32173 .31706 L F
.64993 .23558 m .64782 .23159 L .65192 .22732 L .799 .717 .774 r
F
.64782 .23159 m .64981 .22331 L .65192 .22732 L .808 .726 .774 r
F
.64704 .17527 m .64497 .17258 L .64864 .15724 L .972 .769 .57 r
F
.64497 .17258 m .64659 .15494 L .64864 .15724 L .977 .776 .569 r
F
.65672 .32056 m .64505 .07776 L .65574 .31917 L .974 .665 .346 r
F
.65002 .24709 m .64791 .24305 L .65204 .23967 L .76 .699 .794 r
F
.64791 .24305 m .64993 .23558 L .65204 .23967 L .769 .708 .794 r
F
.64733 .19186 m .64524 .18868 L .64911 .17826 L .941 .772 .645 r
F
.64524 .18868 m .64704 .17527 L .64911 .17826 L .947 .781 .644 r
F
.65574 .31917 m .64505 .07776 L .64334 .07543 L .974 .665 .346 r
F
.46808 .24185 m .46979 .24038 L .47211 .24211 L .303 .694 .977 r
F
.46808 .24185 m .46575 .24024 L .46979 .24038 L F
.56236 .25435 m .56432 .24998 L .5665 .25286 L .658 .736 .907 r
F
.56236 .25435 m .56018 .25147 L .56432 .24998 L F
.36715 .30829 m .36865 .30279 L .37077 .30711 L .625 .605 .81 r
F
.36715 .30829 m .36502 .30399 L .36865 .30279 L F
.36139 .30539 m .3629 .29958 L .36502 .30399 L .639 .606 .8 r
F
.36139 .30539 m .35927 .30098 L .3629 .29958 L F
.31131 .31594 m .3128 .30451 L .31411 .31006 L .754 .561 .636 r
F
.31131 .31594 m .31005 .30956 L .3128 .30451 L F
.7547 .25791 m .75732 .25688 L .75901 .25684 L .272 .776 .776 r
F
.7547 .25791 m .75301 .25808 L .75732 .25688 L F
.35563 .30257 m .35715 .29646 L .35927 .30098 L .649 .605 .791 r
F
.35563 .30257 m .35351 .29803 L .35715 .29646 L F
.3729 .3113 m .37439 .30616 L .37651 .31038 L .605 .601 .82 r
F
.3729 .3113 m .37077 .30711 L .37439 .30616 L F
.3326 .29106 m .33416 .28391 L .33625 .28902 L .655 .578 .757 r
F
.3326 .29106 m .33052 .28577 L .33416 .28391 L F
.32755 .36111 m .32555 .35438 L .3298 .34266 L .851 .646 .625 r
F
.32555 .35438 m .32777 .33655 L .3298 .34266 L .838 .636 .63 r
F
.34987 .29977 m .35139 .29339 L .35351 .29803 L .655 .602 .783 r
F
.34987 .29977 m .34776 .29508 L .35139 .29339 L F
.3216 .34009 m .32373 .32373 L .32574 .33023 L .807 .613 .641 r
F
.3216 .34009 m .31965 .3326 L .32373 .32373 L F
.64588 .24995 m .64791 .24305 L .65002 .24709 L .744 .699 .809 r
F
.64588 .24995 m .64377 .24604 L .64791 .24305 L F
.34411 .29696 m .34564 .29031 L .34776 .29508 L .658 .596 .774 r
F
.34411 .29696 m .342 .2921 L .34564 .29031 L F
.33835 .29408 m .33989 .28717 L .342 .2921 L .658 .589 .766 r
F
.33835 .29408 m .33625 .28902 L .33989 .28717 L F
.43683 .37542 m .43791 .38886 L .4401 .38966 L .932 .558 .257 r
F
.43683 .37542 m .43466 .37432 L .43791 .38886 L F
.35598 .46487 m .35632 .46147 L .35608 .46498 L .977 .724 .483 r
F
.35459 .46335 m .35632 .46147 L .35598 .46487 L .975 .721 .484 r
F
.35459 .46335 m .35466 .46232 L .35632 .46147 L F
.39794 .32938 m .39936 .32678 L .40149 .3305 L .336 .491 .866 r
F
.39794 .32938 m .3958 .32575 L .39936 .32678 L F
.53515 .25266 m .53706 .24873 L .53927 .25141 L .633 .744 .929 r
F
.53515 .25266 m .53294 .24998 L .53706 .24873 L F
.32356 .34736 m .32574 .33023 L .32777 .33655 L .823 .625 .635 r
F
.32356 .34736 m .3216 .34009 L .32574 .33023 L F
.32555 .35438 m .32356 .34736 L .32777 .33655 L .838 .636 .63 r
F
.37864 .31448 m .38012 .30974 L .38225 .31389 L .577 .592 .832 r
F
.37864 .31448 m .37651 .31038 L .38012 .30974 L F
.45311 .40098 m .45361 .42532 L .45516 .42312 L .94 .615 .391 r
F
.45311 .40098 m .4516 .40232 L .45361 .42532 L F
.57281 .25428 m .57479 .24974 L .57695 .2527 L .667 .734 .9 r
F
.57281 .25428 m .57064 .25133 L .57479 .24974 L F
.3248 .28225 m .32635 .27506 L .32843 .28043 L .632 .555 .75 r
F
.3248 .28225 m .32273 .27663 L .32635 .27506 L F
.6386 .07724 m .63871 .08654 L .63849 .07704 L .982 .694 .349 r
F
.30712 .31718 m .3088 .30313 L .31005 .30956 L .754 .546 .615 r
F
.30712 .31718 m .30596 .30941 L .3088 .30313 L F
.72976 .26346 m .73243 .2644 L .73408 .2628 L .146 0 0 r
F
.72976 .26346 m .72815 .26586 L .73243 .2644 L F
.34138 .42153 m .33989 .41886 L .34335 .40081 L .94 .707 .558 r
F
.33989 .41886 m .34186 .39813 L .34335 .40081 L .936 .702 .559 r
F
.71111 .27169 m .71432 .28276 L .71536 .27024 L .094 0 .395 r
F
.58325 .2541 m .58526 .24939 L .58741 .25243 L .675 .731 .892 r
F
.58325 .2541 m .5811 .25107 L .58526 .24939 L F
.63849 .07704 m .63692 .09085 L .63675 .0742 L .982 .694 .349 r
F
.63849 .07704 m .63871 .08654 L .63692 .09085 L F
.4336 .22644 m .43479 .23032 L .43683 .22999 L .686 .172 .008 r
F
.4336 .22644 m .43154 .22731 L .43479 .23032 L F
.63546 .25121 m .63751 .245 L .63962 .24873 L .727 .708 .832 r
F
.63546 .25121 m .63335 .24756 L .63751 .245 L F
.38437 .31788 m .38584 .31364 L .38797 .3177 L .535 .577 .843 r
F
.38437 .31788 m .38225 .31389 L .38584 .31364 L F
.46173 .23968 m .46341 .23872 L .46575 .24024 L .181 .642 .938 r
F
.46173 .23968 m .45938 .23831 L .46341 .23872 L F
.76932 .25446 m .77194 .25289 L .77362 .25306 L .411 .861 .874 r
F
.76932 .25446 m .76763 .25431 L .77194 .25289 L F
.51838 .25076 m .52025 .24717 L .52249 .2497 L .609 .75 .945 r
F
.51838 .25076 m .51614 .24824 L .52025 .24717 L F
.5456 .25285 m .54753 .24875 L .54973 .2515 L .644 .743 .921 r
F
.5456 .25285 m .5434 .25011 L .54753 .24875 L F
.30278 .3204 m .30481 .3016 L .30596 .30941 L .753 .528 .59 r
F
.30278 .3204 m .30181 .31006 L .30481 .3016 L F
.33052 .28577 m .33206 .27875 L .33416 .28391 L .643 .571 .758 r
F
.33052 .28577 m .32843 .28043 L .33206 .27875 L F
.5937 .25381 m .59572 .24891 L .59786 .25203 L .683 .728 .884 r
F
.5937 .25381 m .59156 .2507 L .59572 .24891 L F
.48483 .24571 m .48661 .24319 L .4889 .24529 L .495 .749 .985 r
F
.48483 .24571 m .48254 .24366 L .48661 .24319 L F
.29797 .33007 m .30085 .29969 L .30181 .31006 L .747 .504 .563 r
F
.29797 .33007 m .29747 .31327 L .30085 .29969 L F
.31257 .32225 m .31411 .31006 L .31543 .31556 L .774 .576 .63 r
F
.31257 .32225 m .31131 .31594 L .31411 .31006 L F
.32273 .27663 m .32426 .26967 L .32635 .27506 L .616 .545 .753 r
F
.32273 .27663 m .32066 .27099 L .32426 .26967 L F
.62503 .25215 m .62708 .24641 L .62919 .24993 L .713 .714 .85 r
F
.62503 .25215 m .62292 .24868 L .62708 .24641 L F
.60415 .2534 m .60618 .24828 L .60831 .25151 L .692 .724 .875 r
F
.60415 .2534 m .60202 .25019 L .60618 .24828 L F
.61459 .25286 m .61663 .24747 L .61875 .25082 L .701 .719 .863 r
F
.61459 .25286 m .61247 .24953 L .61663 .24747 L F
.5016 .24852 m .50343 .24537 L .50569 .24771 L .57 .754 .964 r
F
.5016 .24852 m .49934 .2462 L .50343 .24537 L F
.41143 .34264 m .41279 .3429 L .41492 .34615 L 0 .108 .653 r
F
.41143 .34264 m .40929 .33947 L .41279 .3429 L F
.41921 .35188 m .42051 .35472 L .42266 .3575 L .697 .24 0 r
F
.33625 .28902 m .33779 .28219 L .33989 .28717 L .649 .582 .766 r
F
.33625 .28902 m .33416 .28391 L .33779 .28219 L F
.43886 .22976 m .44011 .23215 L .44213 .23229 L .584 .017 0 r
F
.43886 .22976 m .43683 .22999 L .44011 .23215 L F
.44413 .23253 m .44614 .23403 L .44735 .23432 L .434 0 0 r
F
.44663 .23415 m .44614 .23403 L .44824 .23449 L 0 .441 .696 r
F
.44614 .23403 m .44423 .23359 L .44435 .23362 L F
.44614 .23403 m .44435 .23362 L .44824 .23449 L F
.44413 .23253 m .44544 .23386 L .44614 .23403 L .434 0 0 r
F
.44735 .23432 m .44614 .23403 L .44743 .23436 L F
.44413 .23253 m .44213 .23229 L .44544 .23386 L F
.342 .2921 m .34353 .28547 L .34564 .29031 L .651 .59 .773 r
F
.342 .2921 m .33989 .28717 L .34353 .28547 L F
.3901 .3216 m .39155 .31795 L .39367 .32194 L .471 .548 .854 r
F
.3901 .3216 m .38797 .3177 L .39155 .31795 L F
.55605 .25292 m .558 .24865 L .56018 .25147 L .654 .74 .913 r
F
.55605 .25292 m .55386 .2501 L .558 .24865 L F
.34776 .29508 m .34928 .28868 L .35139 .29339 L .649 .596 .781 r
F
.34776 .29508 m .34564 .29031 L .34928 .28868 L F
.45537 .23736 m .45702 .23704 L .45938 .23831 L .008 .545 .845 r
F
.45537 .23736 m .45301 .23629 L .45702 .23704 L F
.35351 .29803 m .35503 .29186 L .35715 .29646 L .645 .599 .788 r
F
.35351 .29803 m .35139 .29339 L .35503 .29186 L F
.35927 .30098 m .36078 .29507 L .3629 .29958 L .637 .601 .796 r
F
.35927 .30098 m .35715 .29646 L .36078 .29507 L F
.40363 .33401 m .40503 .33246 L .40716 .33608 L .131 .373 .831 r
F
.40363 .33401 m .40149 .3305 L .40503 .33246 L F
.36502 .30399 m .36652 .29837 L .36865 .30279 L .625 .6 .805 r
F
.36502 .30399 m .3629 .29958 L .36652 .29837 L F
.52883 .25117 m .53072 .24737 L .53294 .24998 L .626 .749 .935 r
F
.52883 .25117 m .5266 .24857 L .53072 .24737 L F
.32843 .28043 m .32996 .27355 L .33206 .27875 L .631 .563 .76 r
F
.32843 .28043 m .32635 .27506 L .32996 .27355 L F
.63962 .24873 m .64166 .24221 L .64377 .24604 L .738 .708 .822 r
F
.63962 .24873 m .63751 .245 L .64166 .24221 L F
.37077 .30711 m .37227 .30181 L .37439 .30616 L .607 .596 .814 r
F
.37077 .30711 m .36865 .30279 L .37227 .30181 L F
.5665 .25286 m .56847 .24844 L .57064 .25133 L .663 .738 .906 r
F
.5665 .25286 m .56432 .24998 L .56847 .24844 L F
.33989 .41886 m .33841 .41594 L .34186 .39813 L .936 .702 .559 r
F
.33841 .41594 m .34039 .39525 L .34186 .39813 L .932 .698 .562 r
F
.31383 .32849 m .31543 .31556 L .31675 .321 L .792 .588 .625 r
F
.31383 .32849 m .31257 .32225 L .31543 .31556 L F
.44902 .23482 m .45063 .23534 L .45301 .23629 L .209 0 0 r
F
.44902 .23482 m .44663 .23415 L .45063 .23534 L F
.42696 .36217 m .42817 .36892 L .43033 .37107 L .883 .46 .059 r
F
.42696 .36217 m .42481 .35998 L .42817 .36892 L F
.3459 .45397 m .34902 .43114 L .34708 .45518 L .963 .718 .518 r
F
.34554 .45361 m .34902 .43114 L .3459 .45397 L .961 .714 .519 r
F
.34554 .45361 m .34747 .42972 L .34902 .43114 L F
.37651 .31038 m .378 .30547 L .38012 .30974 L .581 .587 .824 r
F
.37651 .31038 m .37439 .30616 L .378 .30547 L F
.47847 .24393 m .48024 .2417 L .48254 .24366 L .453 .745 .991 r
F
.47847 .24393 m .47617 .24203 L .48024 .2417 L F
.57695 .2527 m .57894 .2481 L .5811 .25107 L .671 .735 .898 r
F
.57695 .2527 m .57479 .24974 L .57894 .2481 L F
.51204 .24923 m .5139 .24579 L .51614 .24824 L .598 .754 .952 r
F
.51204 .24923 m .50979 .2468 L .5139 .24579 L F
.30828 .32488 m .31005 .30956 L .31131 .31594 L .78 .565 .608 r
F
.30828 .32488 m .30712 .31718 L .31005 .30956 L F
.33416 .28391 m .33569 .27716 L .33779 .28219 L .64 .576 .766 r
F
.33416 .28391 m .33206 .27875 L .33569 .27716 L F
.75901 .25684 m .76163 .25558 L .76332 .25563 L .331 .815 .82 r
F
.75901 .25684 m .75732 .25688 L .76163 .25558 L F
.62919 .24993 m .63124 .24398 L .63335 .24756 L .722 .715 .843 r
F
.62919 .24993 m .62708 .24641 L .63124 .24398 L F
.53927 .25141 m .54119 .24742 L .5434 .25011 L .639 .747 .927 r
F
.53927 .25141 m .53706 .24873 L .54119 .24742 L F
.3958 .32575 m .39724 .32286 L .39936 .32678 L .365 .495 .857 r
F
.3958 .32575 m .39367 .32194 L .39724 .32286 L F
.49526 .2469 m .49707 .24395 L .49934 .2462 L .552 .757 .973 r
F
.49526 .2469 m .49298 .24469 L .49707 .24395 L F
.58741 .25243 m .58941 .24765 L .59156 .2507 L .68 .732 .89 r
F
.58741 .25243 m .58526 .24939 L .58941 .24765 L F
.33989 .28717 m .34142 .28058 L .34353 .28547 L .644 .584 .773 r
F
.33989 .28717 m .33779 .28219 L .34142 .28058 L F
.32635 .27506 m .32787 .26834 L .32996 .27355 L .619 .556 .762 r
F
.32635 .27506 m .32426 .26967 L .32787 .26834 L F
.71536 .27024 m .71821 .275 L .71962 .26878 L .204 0 .308 r
F
.71536 .27024 m .71432 .28276 L .71821 .275 L F
.61875 .25082 m .6208 .24528 L .62292 .24868 L .709 .72 .858 r
F
.61875 .25082 m .61663 .24747 L .6208 .24528 L F
.59786 .25203 m .59988 .24705 L .60202 .25019 L .688 .729 .881 r
F
.59786 .25203 m .59572 .24891 L .59988 .24705 L F
.38225 .31389 m .38372 .30942 L .38584 .31364 L .544 .573 .834 r
F
.38225 .31389 m .38012 .30974 L .38372 .30942 L F
.64455 .15302 m .64252 .15145 L .64582 .12686 L .99 .756 .484 r
F
.64252 .15145 m .64385 .12627 L .64582 .12686 L .992 .762 .482 r
F
.6477 .21943 m .64559 .21571 L .64965 .21002 L .852 .745 .745 r
F
.64559 .21571 m .64754 .20632 L .64965 .21002 L .861 .755 .745 r
F
.64754 .20632 m .64544 .20282 L .64943 .19528 L .898 .762 .703 r
F
.64544 .20282 m .64733 .19186 L .64943 .19528 L .906 .772 .702 r
F
.65574 .31917 m .64334 .07543 L .65454 .31771 L .974 .665 .346 r
F
.65454 .31771 m .64334 .07543 L .64297 .07483 L .973 .664 .347 r
F
.60831 .25151 m .61035 .24628 L .61247 .24953 L .698 .725 .871 r
F
.60831 .25151 m .60618 .24828 L .61035 .24628 L F
.64377 .24604 m .6458 .2391 L .64791 .24305 L .752 .708 .81 r
F
.64377 .24604 m .64166 .24221 L .6458 .2391 L F
.34564 .29031 m .34716 .2839 L .34928 .28868 L .644 .59 .779 r
F
.34564 .29031 m .34353 .28547 L .34716 .2839 L F
.31511 .33464 m .31675 .321 L .31807 .32637 L .808 .599 .62 r
F
.31511 .33464 m .31383 .32849 L .31675 .321 L F
.35139 .29339 m .35291 .28718 L .35503 .29186 L .641 .594 .786 r
F
.35139 .29339 m .34928 .28868 L .35291 .28718 L F
.54973 .2515 m .55167 .24734 L .55386 .2501 L .649 .745 .919 r
F
.54973 .2515 m .54753 .24875 L .55167 .24734 L F
.46938 .45324 m .46792 .43007 L .4683 .45232 L .946 .647 .439 r
F
.4683 .45232 m .46792 .43007 L .46781 .45196 L .949 .651 .438 r
F
.46781 .45196 m .46792 .43007 L .46635 .43602 L F
.46155 .44674 m .45978 .41506 L .46131 .44654 L .941 .63 .421 r
F
.46131 .44654 m .45978 .41506 L .45994 .44552 L .944 .634 .42 r
F
.45994 .44552 m .45978 .41506 L .45824 .41797 L F
.35715 .29646 m .35866 .29048 L .36078 .29507 L .635 .596 .793 r
F
.35715 .29646 m .35503 .29186 L .35866 .29048 L F
.52249 .2497 m .52437 .24603 L .5266 .24857 L .618 .753 .942 r
F
.52249 .2497 m .52025 .24717 L .52437 .24603 L F
.33841 .41594 m .33694 .41278 L .34039 .39525 L .932 .698 .562 r
F
.33694 .41278 m .33892 .39218 L .34039 .39525 L .928 .694 .564 r
F
.73408 .2628 m .73671 .26293 L .73839 .26187 L .016 0 0 r
F
.73408 .2628 m .73243 .2644 L .73671 .26293 L F
.33206 .27875 m .33358 .27209 L .33569 .27716 L .631 .57 .767 r
F
.33206 .27875 m .32996 .27355 L .33358 .27209 L F
.3629 .29958 m .36441 .29385 L .36652 .29837 L .624 .595 .8 r
F
.3629 .29958 m .36078 .29507 L .36441 .29385 L F
.47211 .24211 m .47385 .24022 L .47617 .24203 L .396 .735 .991 r
F
.47211 .24211 m .46979 .24038 L .47385 .24022 L F
.64791 .24305 m .6458 .2391 L .64993 .23558 L .769 .708 .794 r
F
.64782 .23159 m .64571 .22773 L .64981 .22331 L .808 .726 .774 r
F
.64571 .22773 m .6477 .21943 L .64981 .22331 L .817 .736 .774 r
F
.64497 .17258 m .6429 .17017 L .64659 .15494 L .977 .776 .569 r
F
.6429 .17017 m .64455 .15302 L .64659 .15494 L .98 .784 .568 r
F
.65454 .31771 m .64297 .07483 L .65355 .31628 L .973 .664 .347 r
F
.6458 .2391 m .64782 .23159 L .64993 .23558 L .778 .716 .795 r
F
.64544 .20282 m .64335 .1995 L .64733 .19186 L .906 .772 .702 r
F
.64335 .1995 m .64524 .18868 L .64733 .19186 L .913 .782 .703 r
F
.64316 .18573 m .64497 .17258 L .64704 .17527 L .952 .79 .643 r
F
.64524 .18868 m .64316 .18573 L .64704 .17527 L .947 .781 .644 r
F
.65355 .31628 m .64297 .07483 L .64123 .07249 L .973 .664 .347 r
F
.56018 .25147 m .56215 .24715 L .56432 .24998 L .659 .742 .912 r
F
.56018 .25147 m .558 .24865 L .56215 .24715 L F
.38797 .3177 m .38943 .3138 L .39155 .31795 L .486 .547 .844 r
F
.38797 .3177 m .38584 .31364 L .38943 .3138 L F
.36865 .30279 m .37015 .29736 L .37227 .30181 L .609 .591 .808 r
F
.36865 .30279 m .36652 .29837 L .37015 .29736 L F
.63335 .24756 m .6354 .24135 L .63751 .245 L .733 .715 .834 r
F
.63335 .24756 m .63124 .24398 L .6354 .24135 L F
.44489 .38996 m .44551 .40558 L .44703 .4051 L .94 .597 .344 r
F
.44489 .38996 m .44338 .39007 L .44551 .40558 L F
.50569 .24771 m .50754 .24443 L .50979 .2468 L .586 .758 .96 r
F
.50569 .24771 m .50343 .24537 L .50754 .24443 L F
.33779 .28219 m .33931 .27564 L .34142 .28058 L .637 .579 .773 r
F
.33779 .28219 m .33569 .27716 L .33931 .27564 L F
.31639 .3407 m .31807 .32637 L .3194 .33165 L .822 .609 .615 r
F
.31639 .3407 m .31511 .33464 L .31807 .32637 L F
.57064 .25133 m .57262 .24684 L .57479 .24974 L .667 .74 .904 r
F
.57064 .25133 m .56847 .24844 L .57262 .24684 L F
.40929 .33947 m .41066 .33939 L .41279 .3429 L 0 .145 .688 r
F
.40929 .33947 m .40716 .33608 L .41066 .33939 L F
.74869 .25917 m .7513 .25829 L .75301 .25808 L .23 .741 .711 r
F
.30376 .3307 m .30596 .30941 L .30712 .31718 L .787 .554 .583 r
F
.30376 .3307 m .30278 .3204 L .30596 .30941 L F
.4889 .24529 m .4907 .24255 L .49298 .24469 L .528 .759 .981 r
F
.4889 .24529 m .48661 .24319 L .4907 .24255 L F
.53294 .24998 m .53485 .24611 L .53706 .24873 L .632 .751 .933 r
F
.53294 .24998 m .53072 .24737 L .53485 .24611 L F
.37439 .30616 m .37588 .30107 L .378 .30547 L .586 .583 .816 r
F
.37439 .30616 m .37227 .30181 L .37588 .30107 L F
.30945 .33252 m .31131 .31594 L .31257 .32225 L .801 .58 .602 r
F
.30945 .33252 m .30828 .32488 L .31131 .31594 L F
.40149 .3305 m .4029 .32862 L .40503 .33246 L .181 .39 .832 r
F
.40149 .3305 m .39936 .32678 L .4029 .32862 L F
.62292 .24868 m .62497 .24296 L .62708 .24641 L .717 .721 .852 r
F
.62292 .24868 m .6208 .24528 L .62497 .24296 L F
.34353 .28547 m .34505 .27906 L .34716 .2839 L .639 .586 .778 r
F
.34353 .28547 m .34142 .28058 L .34505 .27906 L F
.5811 .25107 m .5831 .24641 L .58526 .24939 L .676 .737 .896 r
F
.5811 .25107 m .57894 .2481 L .5831 .24641 L F
.41707 .34915 m .41837 .35163 L .42051 .35472 L .655 .212 0 r
F
.63675 .0742 m .63692 .09085 L .63655 .0738 L .983 .696 .347 r
F
.42105 .21938 m .42203 .22799 L .42416 .22594 L .737 .327 .273 r
F
.42105 .21938 m .41887 .22293 L .42203 .22799 L F
.33694 .41278 m .33548 .40938 L .33892 .39218 L .928 .694 .564 r
F
.33548 .40938 m .33747 .38891 L .33892 .39218 L .924 .69 .566 r
F
.32996 .27355 m .33148 .26702 L .33358 .27209 L .621 .564 .769 r
F
.32996 .27355 m .32787 .26834 L .33148 .26702 L F
.61247 .24953 m .61451 .24418 L .61663 .24747 L .705 .726 .867 r
F
.61247 .24953 m .61035 .24628 L .61451 .24418 L F
.59156 .2507 m .59358 .24585 L .59572 .24891 L .685 .734 .888 r
F
.59156 .2507 m .58941 .24765 L .59358 .24585 L F
.34928 .28868 m .3508 .28243 L .35291 .28718 L .638 .59 .784 r
F
.34928 .28868 m .34716 .2839 L .3508 .28243 L F
.60202 .25019 m .60405 .24511 L .60618 .24828 L .694 .73 .878 r
F
.60202 .25019 m .59988 .24705 L .60405 .24511 L F
.35456 .46331 m .35466 .46232 L .35459 .46335 L .975 .721 .484 r
F
.35317 .46175 m .35466 .46232 L .35388 .46258 L .975 .736 .51 r
F
.35388 .46258 m .35466 .46232 L .35456 .46331 L .97 .714 .49 r
F
.46575 .24024 m .46746 .23875 L .46979 .24038 L .317 .713 .98 r
F
.46575 .24024 m .46341 .23872 L .46746 .23875 L F
.5434 .25011 m .54533 .24606 L .54753 .24875 L .644 .749 .925 r
F
.5434 .25011 m .54119 .24742 L .54533 .24606 L F
.43466 .37432 m .43573 .38763 L .43791 .38886 L .935 .562 .248 r
F
.43466 .37432 m .43249 .37287 L .43573 .38763 L F
.76332 .25563 m .76594 .25421 L .76763 .25431 L .373 .84 .848 r
F
.76332 .25563 m .76163 .25558 L .76594 .25421 L F
.38012 .30974 m .3816 .30507 L .38372 .30942 L .552 .57 .826 r
F
.38012 .30974 m .378 .30547 L .3816 .30507 L F
.31768 .34665 m .3194 .33165 L .32074 .33684 L .834 .618 .61 r
F
.31768 .34665 m .31639 .3407 L .3194 .33165 L F
.34435 .45243 m .34747 .42972 L .34554 .45361 L .961 .714 .519 r
F
.34399 .45207 m .34747 .42972 L .34435 .45243 L .958 .711 .521 r
F
.34399 .45207 m .34593 .42805 L .34747 .42972 L F
.35503 .29186 m .35654 .2858 L .35866 .29048 L .633 .591 .79 r
F
.35503 .29186 m .35291 .28718 L .35654 .2858 L F
.39367 .32194 m .39512 .31876 L .39724 .32286 L .392 .499 .848 r
F
.39367 .32194 m .39155 .31795 L .39512 .31876 L F
.71962 .26878 m .72233 .27106 L .72388 .26732 L .181 0 .161 r
F
.71962 .26878 m .71821 .275 L .72233 .27106 L F
.63751 .245 m .63955 .23846 L .64166 .24221 L .745 .715 .824 r
F
.63751 .245 m .6354 .24135 L .63955 .23846 L F
.51614 .24824 m .51801 .24471 L .52025 .24717 L .609 .757 .949 r
F
.51614 .24824 m .5139 .24579 L .51801 .24471 L F
.63655 .0738 m .63513 .09581 L .63495 .07113 L .983 .696 .347 r
F
.63655 .0738 m .63692 .09085 L .63513 .09581 L F
.36078 .29507 m .36229 .28924 L .36441 .29385 L .624 .591 .796 r
F
.36078 .29507 m .35866 .29048 L .36229 .28924 L F
.33569 .27716 m .3372 .27067 L .33931 .27564 L .63 .574 .773 r
F
.33569 .27716 m .33358 .27209 L .3372 .27067 L F
.4516 .40232 m .45206 .42727 L .45361 .42532 L .943 .619 .39 r
F
.4516 .40232 m .45007 .40346 L .45206 .42727 L F
.55386 .2501 m .55581 .24589 L .558 .24865 L .654 .746 .918 r
F
.55386 .2501 m .55167 .24734 L .55581 .24589 L F
.33548 .40938 m .33404 .40575 L .33747 .38891 L .924 .69 .566 r
F
.33404 .40575 m .33602 .38546 L .33747 .38891 L .92 .686 .568 r
F
.49934 .2462 m .50117 .24309 L .50343 .24537 L .571 .762 .969 r
F
.49934 .2462 m .49707 .24395 L .50117 .24309 L F
.36652 .29837 m .36803 .2928 L .37015 .29736 L .61 .587 .803 r
F
.36652 .29837 m .36441 .29385 L .36803 .2928 L F
.48254 .24366 m .48431 .24117 L .48661 .24319 L .498 .76 .989 r
F
.48254 .24366 m .48024 .2417 L .48431 .24117 L F
.31898 .35248 m .32074 .33684 L .32209 .34193 L .845 .626 .605 r
F
.31898 .35248 m .31768 .34665 L .32074 .33684 L F
.34142 .28058 m .34294 .27419 L .34505 .27906 L .634 .582 .778 r
F
.34142 .28058 m .33931 .27564 L .34294 .27419 L F
.62708 .24641 m .62913 .24048 L .63124 .24398 L .727 .722 .845 r
F
.62708 .24641 m .62497 .24296 L .62913 .24048 L F
.38584 .31364 m .38731 .30949 L .38943 .3138 L .5 .546 .834 r
F
.38584 .31364 m .38372 .30942 L .38731 .30949 L F
.56432 .24998 m .5663 .24561 L .56847 .24844 L .663 .744 .91 r
F
.56432 .24998 m .56215 .24715 L .5663 .24561 L F
.5266 .24857 m .5285 .24482 L .53072 .24737 L .625 .755 .94 r
F
.5266 .24857 m .52437 .24603 L .5285 .24482 L F
.64166 .24221 m .64369 .23525 L .6458 .2391 L .76 .716 .811 r
F
.64166 .24221 m .63955 .23846 L .64369 .23525 L F
.42481 .35998 m .42602 .36641 L .42817 .36892 L .876 .455 .033 r
F
.42481 .35998 m .42266 .3575 L .42602 .36641 L F
.45938 .23831 m .46106 .2373 L .46341 .23872 L .205 .668 .942 r
F
.45938 .23831 m .45702 .23704 L .46106 .2373 L F
.37227 .30181 m .37376 .29655 L .37588 .30107 L .59 .58 .81 r
F
.37227 .30181 m .37015 .29736 L .37376 .29655 L F
.31063 .34006 m .31257 .32225 L .31383 .32849 L .819 .593 .596 r
F
.31063 .34006 m .30945 .33252 L .31257 .32225 L F
.73839 .26187 m .741 .26146 L .74269 .26078 L 0 0 0 r
F
.73839 .26187 m .73671 .26293 L .741 .26146 L F
.34716 .2839 m .34868 .27763 L .3508 .28243 L .634 .586 .782 r
F
.34716 .2839 m .34505 .27906 L .34868 .27763 L F
.57479 .24974 m .57678 .2452 L .57894 .2481 L .672 .741 .902 r
F
.57479 .24974 m .57262 .24684 L .57678 .2452 L F
.61663 .24747 m .61868 .24196 L .6208 .24528 L .713 .727 .861 r
F
.61663 .24747 m .61451 .24418 L .61868 .24196 L F
.33404 .40575 m .33261 .40189 L .33602 .38546 L .92 .686 .568 r
F
.33261 .40189 m .33459 .38182 L .33602 .38546 L .915 .682 .571 r
F
.32029 .35817 m .32209 .34193 L .32344 .34691 L .855 .633 .601 r
F
.32029 .35817 m .31898 .35248 L .32209 .34193 L F
.58526 .24939 m .58726 .24466 L .58941 .24765 L .681 .738 .894 r
F
.58526 .24939 m .5831 .24641 L .58726 .24466 L F
.42627 .22399 m .42739 .22936 L .42947 .22829 L .701 .235 .142 r
F
.42627 .22399 m .42416 .22594 L .42739 .22936 L F
.33358 .27209 m .33509 .26569 L .3372 .27067 L .623 .57 .774 r
F
.33358 .27209 m .33148 .26702 L .33509 .26569 L F
.60618 .24828 m .60822 .24309 L .61035 .24628 L .701 .731 .874 r
F
.60618 .24828 m .60405 .24511 L .60822 .24309 L F
.35291 .28718 m .35443 .28106 L .35654 .2858 L .631 .588 .787 r
F
.35291 .28718 m .3508 .28243 L .35443 .28106 L F
.59572 .24891 m .59774 .24397 L .59988 .24705 L .69 .735 .885 r
F
.59572 .24891 m .59358 .24585 L .59774 .24397 L F
.6458 .2391 m .64369 .23525 L .64782 .23159 L .778 .716 .795 r
F
.29848 .34689 m .30181 .31006 L .30278 .3204 L .797 .544 .556 r
F
.29848 .34689 m .29797 .33007 L .30181 .31006 L F
.53706 .24873 m .53898 .2448 L .54119 .24742 L .638 .753 .931 r
F
.53706 .24873 m .53485 .24611 L .53898 .2448 L F
.75301 .25808 m .75561 .25695 L .75732 .25688 L .296 .791 .775 r
F
.75301 .25808 m .7513 .25829 L .75561 .25695 L F
.50979 .2468 m .51165 .24341 L .5139 .24579 L .598 .762 .957 r
F
.50979 .2468 m .50754 .24443 L .51165 .24341 L F
.44213 .23229 m .44388 .23353 L .44531 .2338 L .379 0 0 r
F
.44423 .23359 m .44388 .23353 L .44584 .23372 L 0 .505 .728 r
F
.44388 .23353 m .44182 .23314 L .44198 .23317 L F
.44388 .23353 m .44198 .23317 L .44584 .23372 L F
.44213 .23229 m .44343 .23343 L .44388 .23353 L .379 0 0 r
F
.44531 .2338 m .44388 .23353 L .44544 .23386 L F
.44213 .23229 m .44011 .23215 L .44343 .23343 L F
.39936 .32678 m .40078 .32457 L .4029 .32862 L .228 .406 .831 r
F
.39936 .32678 m .39724 .32286 L .40078 .32457 L F
.378 .30547 m .37949 .30059 L .3816 .30507 L .56 .567 .818 r
F
.378 .30547 m .37588 .30107 L .37949 .30059 L F
.40716 .33608 m .40853 .33563 L .41066 .33939 L 0 .183 .717 r
F
.40716 .33608 m .40503 .33246 L .40853 .33563 L F
.35866 .29048 m .36017 .28455 L .36229 .28924 L .624 .587 .792 r
F
.35866 .29048 m .35654 .2858 L .36017 .28455 L F
.64252 .15145 m .6405 .15025 L .64385 .12627 L .992 .762 .482 r
F
.6405 .15025 m .64188 .12616 L .64385 .12627 L .995 .769 .482 r
F
.64559 .21571 m .64349 .21214 L .64754 .20632 L .861 .755 .745 r
F
.64349 .21214 m .64544 .20282 L .64754 .20632 L .869 .765 .745 r
F
.65237 .31485 m .64123 .07249 L .64088 .07192 L .973 .663 .349 r
F
.65355 .31628 m .64123 .07249 L .65237 .31485 L .973 .664 .347 r
F
.32162 .36373 m .32344 .34691 L .3248 .35178 L .864 .64 .597 r
F
.32162 .36373 m .32029 .35817 L .32344 .34691 L F
.33261 .40189 m .33119 .39782 L .33459 .38182 L .915 .682 .571 r
F
.63124 .24398 m .63329 .23778 L .6354 .24135 L .739 .723 .836 r
F
.63124 .24398 m .62913 .24048 L .63329 .23778 L F
.33931 .27564 m .34082 .26928 L .34294 .27419 L .629 .578 .778 r
F
.33931 .27564 m .3372 .27067 L .34082 .26928 L F
.43154 .22731 m .43274 .23073 L .43479 .23032 L .636 .111 0 r
F
.43154 .22731 m .42947 .22829 L .43274 .23073 L F
.43683 .22999 m .43809 .23208 L .44011 .23215 L .531 0 0 r
F
.43683 .22999 m .43479 .23032 L .43809 .23208 L F
.47617 .24203 m .47792 .23982 L .48024 .2417 L .459 .758 .994 r
F
.47617 .24203 m .47385 .24022 L .47792 .23982 L F
.39155 .31795 m .393 .31449 L .39512 .31876 L .417 .502 .839 r
F
.39155 .31795 m .38943 .3138 L .393 .31449 L F
.72388 .26732 m .72653 .26827 L .72815 .26586 L .107 0 0 r
F
.72388 .26732 m .72233 .27106 L .72653 .26827 L F
.54753 .24875 m .54947 .24465 L .55167 .24734 L .649 .751 .924 r
F
.54753 .24875 m .54533 .24606 L .54947 .24465 L F
.49298 .24469 m .49479 .24178 L .49707 .24395 L .553 .766 .977 r
F
.49298 .24469 m .4907 .24255 L .49479 .24178 L F
.45301 .23629 m .45466 .23588 L .45702 .23704 L .049 .583 .857 r
F
.45301 .23629 m .45063 .23534 L .45466 .23588 L F
.76763 .25431 m .77025 .25277 L .77194 .25289 L .402 .857 .863 r
F
.76763 .25431 m .76594 .25421 L .77025 .25277 L F
.36441 .29385 m .36591 .28815 L .36803 .2928 L .612 .584 .798 r
F
.36441 .29385 m .36229 .28924 L .36591 .28815 L F
.30475 .34092 m .30712 .31718 L .30828 .32488 L .813 .574 .576 r
F
.30475 .34092 m .30376 .3307 L .30712 .31718 L F
.34278 .4509 m .34593 .42805 L .34399 .45207 L .958 .711 .521 r
F
.34242 .45056 m .34593 .42805 L .34278 .4509 L .955 .708 .523 r
F
.34242 .45056 m .3444 .42613 L .34593 .42805 L F
.32295 .36913 m .3248 .35178 L .32617 .35651 L .872 .646 .593 r
F
.32295 .36913 m .32162 .36373 L .3248 .35178 L F
.33119 .39782 m .32979 .39352 L .33316 .37801 L .91 .677 .574 r
F
.32979 .39352 m .33174 .37402 L .33316 .37801 L .905 .673 .576 r
F
.34505 .27906 m .34657 .27279 L .34868 .27763 L .631 .583 .781 r
F
.34505 .27906 m .34294 .27419 L .34657 .27279 L F
.41492 .34615 m .41623 .34825 L .41837 .35163 L .604 .178 0 r
F
.41492 .34615 m .41279 .3429 L .41623 .34825 L F
.52025 .24717 m .52214 .24355 L .52437 .24603 L .618 .76 .947 r
F
.52025 .24717 m .51801 .24471 L .52214 .24355 L F
.558 .24865 m .55996 .24439 L .56215 .24715 L .659 .748 .916 r
F
.558 .24865 m .55581 .24589 L .55996 .24439 L F
.64369 .23525 m .64571 .22773 L .64782 .23159 L .787 .725 .795 r
F
.64571 .22773 m .6436 .22399 L .6477 .21943 L .817 .736 .774 r
F
.6436 .22399 m .64559 .21571 L .6477 .21943 L .826 .745 .775 r
F
.6429 .17017 m .64084 .16805 L .64455 .15302 L .98 .784 .568 r
F
.64084 .16805 m .64252 .15145 L .64455 .15302 L .984 .793 .568 r
F
.65237 .31485 m .64088 .07192 L .65136 .31336 L .973 .663 .349 r
F
.64335 .1995 m .64125 .19638 L .64524 .18868 L .913 .782 .703 r
F
.64125 .19638 m .64316 .18573 L .64524 .18868 L .919 .792 .704 r
F
.64316 .18573 m .64108 .18302 L .64497 .17258 L .952 .79 .643 r
F
.64108 .18302 m .6429 .17017 L .64497 .17258 L .957 .8 .644 r
F
.65136 .31336 m .64088 .07192 L .6391 .06954 L .973 .663 .349 r
F
.6208 .24528 m .62285 .2396 L .62497 .24296 L .722 .728 .855 r
F
.6208 .24528 m .61868 .24196 L .62285 .2396 L F
.32429 .37437 m .32617 .35651 L .32755 .36111 L .88 .652 .589 r
F
.32429 .37437 m .32295 .36913 L .32617 .35651 L F
.38372 .30942 m .3852 .30503 L .38731 .30949 L .514 .545 .826 r
F
.38372 .30942 m .3816 .30507 L .3852 .30503 L F
.32979 .39352 m .3284 .38903 L .33174 .37402 L .905 .673 .576 r
F
.3284 .38903 m .33034 .36987 L .33174 .37402 L .899 .668 .579 r
F
.37015 .29736 m .37165 .29193 L .37376 .29655 L .594 .578 .804 r
F
.37015 .29736 m .36803 .2928 L .37165 .29193 L F
.31183 .3475 m .31383 .32849 L .31511 .33464 L .835 .604 .59 r
F
.31183 .3475 m .31063 .34006 L .31383 .32849 L F
.44338 .39007 m .444 .40584 L .44551 .40558 L .943 .601 .342 r
F
.44338 .39007 m .44188 .39 L .444 .40584 L F
.56847 .24844 m .57045 .24401 L .57262 .24684 L .668 .746 .908 r
F
.56847 .24844 m .5663 .24561 L .57045 .24401 L F
.3508 .28243 m .35231 .27627 L .35443 .28106 L .63 .585 .785 r
F
.3508 .28243 m .34868 .27763 L .35231 .27627 L F
.32565 .37944 m .32755 .36111 L .32894 .36557 L .887 .658 .586 r
F
.32565 .37944 m .32429 .37437 L .32755 .36111 L F
.3284 .38903 m .32702 .38433 L .33034 .36987 L .899 .668 .579 r
F
.32702 .38433 m .32894 .36557 L .33034 .36987 L .893 .663 .582 r
F
.32702 .38433 m .32565 .37944 L .32894 .36557 L F
.61035 .24628 m .61239 .24096 L .61451 .24418 L .708 .733 .87 r
F
.61035 .24628 m .60822 .24309 L .61239 .24096 L F
.6354 .24135 m .63744 .23482 L .63955 .23846 L .752 .724 .826 r
F
.6354 .24135 m .63329 .23778 L .63744 .23482 L F
.44663 .23415 m .44824 .23449 L .45063 .23534 L 0 .441 .696 r
F
.57894 .2481 m .58094 .2435 L .5831 .24641 L .677 .743 .901 r
F
.57894 .2481 m .57678 .2452 L .58094 .2435 L F
.59988 .24705 m .60191 .24202 L .60405 .24511 L .696 .736 .882 r
F
.59988 .24705 m .59774 .24397 L .60191 .24202 L F
.58941 .24765 m .59143 .24285 L .59358 .24585 L .686 .74 .892 r
F
.58941 .24765 m .58726 .24466 L .59143 .24285 L F
.3372 .27067 m .33871 .26436 L .34082 .26928 L .624 .575 .778 r
F
.3372 .27067 m .33509 .26569 L .33871 .26436 L F
.53072 .24737 m .53263 .24356 L .53485 .24611 L .632 .757 .938 r
F
.53072 .24737 m .5285 .24482 L .53263 .24356 L F
.50343 .24537 m .50527 .24214 L .50754 .24443 L .586 .766 .965 r
F
.50343 .24537 m .50117 .24309 L .50527 .24214 L F
.35654 .2858 m .35806 .27979 L .36017 .28455 L .624 .585 .789 r
F
.35654 .2858 m .35443 .28106 L .35806 .27979 L F
.46979 .24038 m .47153 .2385 L .47385 .24022 L .406 .75 .994 r
F
.46979 .24038 m .46746 .23875 L .47153 .2385 L F
.37588 .30107 m .37737 .29598 L .37949 .30059 L .568 .566 .811 r
F
.37588 .30107 m .37376 .29655 L .37737 .29598 L F
.74269 .26078 m .74529 .25999 L .747 .25957 L 0 0 0 r
F
.74269 .26078 m .741 .26146 L .74529 .25999 L F
.63495 .07113 m .63513 .09581 L .63465 .07045 L .983 .7 .345 r
F
.48661 .24319 m .4884 .24049 L .4907 .24255 L .53 .769 .985 r
F
.48661 .24319 m .48431 .24117 L .4884 .24049 L F
.34294 .27419 m .34445 .26791 L .34657 .27279 L .628 .58 .781 r
F
.34294 .27419 m .34082 .26928 L .34445 .26791 L F
.36229 .28924 m .3638 .28342 L .36591 .28815 L .614 .582 .794 r
F
.36229 .28924 m .36017 .28455 L .3638 .28342 L F
.54119 .24742 m .54312 .24343 L .54533 .24606 L .644 .755 .93 r
F
.54119 .24742 m .53898 .2448 L .54312 .24343 L F
.63955 .23846 m .64158 .23151 L .64369 .23525 L .768 .725 .812 r
F
.63955 .23846 m .63744 .23482 L .64158 .23151 L F
.39724 .32286 m .39866 .32032 L .40078 .32457 L .272 .42 .828 r
F
.39724 .32286 m .39512 .31876 L .39866 .32032 L F
.75732 .25688 m .75992 .25557 L .76163 .25558 L .344 .822 .816 r
F
.75732 .25688 m .75561 .25695 L .75992 .25557 L F
.62497 .24296 m .62702 .23706 L .62913 .24048 L .732 .729 .848 r
F
.62497 .24296 m .62285 .2396 L .62702 .23706 L F
.38943 .3138 m .39089 .31004 L .393 .31449 L .44 .506 .831 r
F
.38943 .3138 m .38731 .30949 L .39089 .31004 L F
.5139 .24579 m .51577 .24231 L .51801 .24471 L .609 .764 .954 r
F
.5139 .24579 m .51165 .24341 L .51577 .24231 L F
.40503 .33246 m .40641 .33163 L .40853 .33563 L 0 .22 .741 r
F
.40503 .33246 m .4029 .32862 L .40641 .33163 L F
.43249 .37287 m .43356 .38596 L .43573 .38763 L .937 .565 .238 r
F
.43249 .37287 m .43033 .37107 L .43356 .38596 L F
.72815 .26586 m .73076 .266 L .73243 .2644 L .008 0 0 r
F
.72815 .26586 m .72653 .26827 L .73076 .266 L F
.34868 .27763 m .3502 .27144 L .35231 .27627 L .628 .583 .784 r
F
.34868 .27763 m .34657 .27279 L .3502 .27144 L F
.55167 .24734 m .55362 .24319 L .55581 .24589 L .654 .753 .922 r
F
.55167 .24734 m .54947 .24465 L .55362 .24319 L F
.64369 .23525 m .64158 .23151 L .64571 .22773 L .787 .725 .795 r
F
.34118 .44938 m .3444 .42613 L .34242 .45056 L .955 .708 .523 r
F
.34084 .44906 m .3444 .42613 L .34118 .44938 L .953 .705 .525 r
F
.34084 .44906 m .34288 .42396 L .3444 .42613 L F
.36803 .2928 m .36954 .28721 L .37165 .29193 L .599 .576 .799 r
F
.36803 .2928 m .36591 .28815 L .36954 .28721 L F
.63798 .12733 m .63604 .12857 L .63871 .08654 L .992 .739 .399 r
F
.63604 .12857 m .63692 .09085 L .63871 .08654 L .993 .745 .398 r
F
.42266 .3575 m .42387 .36354 L .42602 .36641 L .865 .447 .003 r
F
.42266 .3575 m .42051 .35472 L .42387 .36354 L F
.31303 .35482 m .31511 .33464 L .31639 .3407 L .848 .614 .585 r
F
.31303 .35482 m .31183 .3475 L .31511 .33464 L F
.3816 .30507 m .38309 .30043 L .3852 .30503 L .527 .545 .818 r
F
.3816 .30507 m .37949 .30059 L .38309 .30043 L F
.63465 .07045 m .63334 .10135 L .63323 .06802 L .983 .7 .345 r
F
.63465 .07045 m .63513 .09581 L .63334 .10135 L F
.61451 .24418 m .61656 .23871 L .61868 .24196 L .716 .734 .865 r
F
.61451 .24418 m .61239 .24096 L .61656 .23871 L F
.56215 .24715 m .56412 .24284 L .5663 .24561 L .664 .75 .914 r
F
.56215 .24715 m .55996 .24439 L .56412 .24284 L F
.45994 .44552 m .45824 .41797 L .45945 .44512 L .944 .634 .42 r
F
.45945 .44512 m .45824 .41797 L .45834 .44427 L .946 .637 .419 r
F
.45834 .44427 m .45824 .41797 L .4567 .42066 L F
.35443 .28106 m .35594 .27498 L .35806 .27979 L .624 .583 .787 r
F
.35443 .28106 m .35231 .27627 L .35594 .27498 L F
.57262 .24684 m .57461 .24236 L .57678 .2452 L .673 .747 .907 r
F
.57262 .24684 m .57045 .24401 L .57461 .24236 L F
.49707 .24395 m .49889 .24089 L .50117 .24309 L .572 .771 .973 r
F
.49707 .24395 m .49479 .24178 L .49889 .24089 L F
.60405 .24511 m .60609 .23997 L .60822 .24309 L .703 .738 .878 r
F
.60405 .24511 m .60191 .24202 L .60609 .23997 L F
.46341 .23872 m .46512 .23721 L .46746 .23875 L .334 .733 .982 r
F
.46341 .23872 m .46106 .2373 L .46512 .23721 L F
.52437 .24603 m .52626 .24234 L .5285 .24482 L .625 .762 .944 r
F
.52437 .24603 m .52214 .24355 L .52626 .24234 L F
.5831 .24641 m .58511 .24174 L .58726 .24466 L .682 .744 .898 r
F
.5831 .24641 m .58094 .2435 L .58511 .24174 L F
.59358 .24585 m .5956 .24096 L .59774 .24397 L .692 .741 .889 r
F
.59358 .24585 m .59143 .24285 L .5956 .24096 L F
.34082 .26928 m .34233 .26302 L .34445 .26791 L .625 .578 .781 r
F
.34082 .26928 m .33871 .26436 L .34233 .26302 L F
.37376 .29655 m .37526 .29127 L .37737 .29598 L .575 .565 .805 r
F
.37376 .29655 m .37165 .29193 L .37526 .29127 L F
.62913 .24048 m .63118 .23431 L .63329 .23778 L .744 .731 .839 r
F
.62913 .24048 m .62702 .23706 L .63118 .23431 L F
.45007 .40346 m .45052 .42895 L .45206 .42727 L .945 .622 .388 r
F
.45007 .40346 m .44855 .40438 L .45052 .42895 L F
.48024 .2417 m .48201 .23923 L .48431 .24117 L .502 .771 .992 r
F
.48024 .2417 m .47792 .23982 L .48201 .23923 L F
.30576 .35106 m .30828 .32488 L .30945 .33252 L .834 .59 .57 r
F
.30576 .35106 m .30475 .34092 L .30828 .32488 L F
.41372 .34401 m .41198 .34063 L .4141 .34458 L 0 0 .484 r
F
.41066 .33939 m .41198 .34063 L .41372 .34401 L F
.40853 .33563 m .40987 .3364 L .41198 .34063 L 0 0 .538 r
F
.41198 .34063 m .40987 .3364 L .41024 .33724 L .709 .328 0 r
F
.41279 .3429 m .41066 .33939 L .4141 .34458 L 0 0 .429 r
F
.41066 .33939 m .40853 .33563 L .41198 .34063 L 0 0 .484 r
F
.41198 .34063 m .41024 .33724 L .41324 .34405 L .709 .328 0 r
F
.4141 .34458 m .41198 .34063 L .41234 .34148 L .759 .366 0 r
F
.41279 .3429 m .4141 .34458 L .41587 .34768 L 0 0 .429 r
F
.4141 .34458 m .41234 .34148 L .41535 .34861 L .759 .366 0 r
F
.41587 .34768 m .4141 .34458 L .41623 .34825 L 0 0 .429 r
F
.36017 .28455 m .36169 .27862 L .3638 .28342 L .616 .58 .791 r
F
.36017 .28455 m .35806 .27979 L .36169 .27862 L F
.53485 .24611 m .53676 .24224 L .53898 .2448 L .638 .759 .936 r
F
.53485 .24611 m .53263 .24356 L .53676 .24224 L F
.34657 .27279 m .34808 .26657 L .3502 .27144 L .627 .581 .783 r
F
.34657 .27279 m .34445 .26791 L .34808 .26657 L F
.64349 .21214 m .64139 .20874 L .64544 .20282 L .869 .765 .745 r
F
.64139 .20874 m .64335 .1995 L .64544 .20282 L .876 .775 .746 r
F
.6405 .15025 m .63848 .14939 L .64188 .12616 L .995 .769 .482 r
F
.63848 .14939 m .63993 .12652 L .64188 .12616 L .996 .777 .482 r
F
.65136 .31336 m .6391 .06954 L .6502 .31197 L .973 .663 .349 r
F
.6502 .31197 m .6391 .06954 L .63878 .069 L .972 .662 .351 r
F
.38731 .30949 m .38878 .30544 L .39089 .31004 L .461 .51 .823 r
F
.38731 .30949 m .3852 .30503 L .38878 .30544 L F
.50754 .24443 m .50939 .2411 L .51165 .24341 L .599 .769 .961 r
F
.50754 .24443 m .50527 .24214 L .50939 .2411 L F
.39512 .31876 m .39655 .31588 L .39866 .32032 L .313 .434 .824 r
F
.39512 .31876 m .393 .31449 L .39655 .31588 L F
.747 .25957 m .74959 .25852 L .7513 .25829 L .273 .769 .72 r
F
.31424 .36201 m .31639 .3407 L .31768 .34665 L .859 .622 .58 r
F
.31424 .36201 m .31303 .35482 L .31639 .3407 L F
.36591 .28815 m .36743 .28242 L .36954 .28721 L .603 .575 .795 r
F
.36591 .28815 m .3638 .28342 L .36743 .28242 L F
.61868 .24196 m .62073 .23631 L .62285 .2396 L .726 .735 .859 r
F
.61868 .24196 m .61656 .23871 L .62073 .23631 L F
.54533 .24606 m .54727 .24202 L .54947 .24465 L .649 .757 .928 r
F
.54533 .24606 m .54312 .24343 L .54727 .24202 L F
.35231 .27627 m .35383 .27013 L .35594 .27498 L .625 .581 .785 r
F
.35231 .27627 m .3502 .27144 L .35383 .27013 L F
.37949 .30059 m .38098 .29571 L .38309 .30043 L .539 .546 .81 r
F
.37949 .30059 m .37737 .29598 L .38098 .29571 L F
.63329 .23778 m .63533 .23127 L .63744 .23482 L .759 .732 .828 r
F
.63329 .23778 m .63118 .23431 L .63533 .23127 L F
.76163 .25558 m .76424 .25414 L .76594 .25421 L .376 .842 .841 r
F
.76163 .25558 m .75992 .25557 L .76424 .25414 L F
.33955 .44786 m .34288 .42396 L .34084 .44906 L .953 .705 .525 r
F
.33925 .44759 m .34288 .42396 L .33955 .44786 L .95 .701 .526 r
F
.33925 .44759 m .34138 .42153 L .34288 .42396 L F
.45702 .23704 m .45871 .23597 L .46106 .2373 L .234 .696 .948 r
F
.45702 .23704 m .45466 .23588 L .45871 .23597 L F
.73243 .2644 m .73502 .264 L .73671 .26293 L 0 0 0 r
F
.73243 .2644 m .73076 .266 L .73502 .264 L F
.64158 .23151 m .6436 .22399 L .64571 .22773 L .795 .735 .797 r
F
.6436 .22399 m .64149 .22039 L .64559 .21571 L .826 .745 .775 r
F
.64149 .22039 m .64349 .21214 L .64559 .21571 L .834 .755 .776 r
F
.64084 .16805 m .63879 .16622 L .64252 .15145 L .984 .793 .568 r
F
.63879 .16622 m .6405 .15025 L .64252 .15145 L .987 .802 .569 r
F
.6502 .31197 m .63878 .069 L .64917 .31042 L .972 .662 .351 r
F
.64125 .19638 m .63916 .19346 L .64316 .18573 L .919 .792 .704 r
F
.63916 .19346 m .64108 .18302 L .64316 .18573 L .925 .802 .705 r
F
.64108 .18302 m .639 .18054 L .6429 .17017 L .957 .8 .644 r
F
.639 .18054 m .64084 .16805 L .6429 .17017 L .962 .81 .646 r
F
.64917 .31042 m .63878 .069 L .63695 .06659 L .972 .662 .351 r
F
.55581 .24589 m .55777 .24169 L .55996 .24439 L .659 .754 .92 r
F
.55581 .24589 m .55362 .24319 L .55777 .24169 L F
.4029 .32862 m .40429 .3274 L .40641 .33163 L .014 .255 .759 r
F
.4029 .32862 m .40078 .32457 L .40429 .3274 L F
.41364 .21831 m .41445 .23039 L .41667 .22661 L .682 .318 .349 r
F
.41364 .21831 m .4113 .22522 L .41445 .23039 L F
.60822 .24309 m .61026 .23782 L .61239 .24096 L .711 .74 .874 r
F
.60822 .24309 m .60609 .23997 L .61026 .23782 L F
.4907 .24255 m .4925 .23968 L .49479 .24178 L .555 .775 .98 r
F
.4907 .24255 m .4884 .24049 L .4925 .23968 L F
.44188 .39 m .44248 .40587 L .444 .40584 L .946 .604 .339 r
F
.44188 .39 m .44037 .38973 L .44248 .40587 L F
.51801 .24471 m .51989 .24114 L .52214 .24355 L .618 .767 .951 r
F
.51801 .24471 m .51577 .24231 L .51989 .24114 L F
.5663 .24561 m .56828 .24123 L .57045 .24401 L .668 .752 .913 r
F
.5663 .24561 m .56412 .24284 L .56828 .24123 L F
.37165 .29193 m .37316 .28647 L .37526 .29127 L .582 .564 .799 r
F
.37165 .29193 m .36954 .28721 L .37316 .28647 L F
.35806 .27979 m .35957 .27377 L .36169 .27862 L .618 .579 .788 r
F
.35806 .27979 m .35594 .27498 L .35957 .27377 L F
.59774 .24397 m .59978 .23899 L .60191 .24202 L .698 .743 .886 r
F
.59774 .24397 m .5956 .24096 L .59978 .23899 L F
.47385 .24022 m .4756 .23802 L .47792 .23982 L .466 .771 .996 r
F
.47385 .24022 m .47153 .2385 L .4756 .23802 L F
.57678 .2452 m .57878 .24065 L .58094 .2435 L .678 .749 .905 r
F
.57678 .2452 m .57461 .24236 L .57878 .24065 L F
.58726 .24466 m .58928 .23992 L .59143 .24285 L .688 .746 .896 r
F
.58726 .24466 m .58511 .24174 L .58928 .23992 L F
.44011 .23215 m .44163 .23312 L .44327 .23337 L .315 0 0 r
F
.44182 .23314 m .44163 .23312 L .44343 .23304 L .001 .574 .763 r
F
.44123 .23302 m .43939 .23279 L .44142 .23308 L .241 0 0 r
F
.43809 .23208 m .43939 .23279 L .44123 .23302 L F
.43605 .23209 m .43736 .23255 L .43939 .23279 L .154 0 0 r
F
.43939 .23279 m .43696 .23251 L .43718 .2325 L .089 .645 .799 r
F
.44011 .23215 m .44142 .23308 L .44163 .23312 L .315 0 0 r
F
.44011 .23215 m .43809 .23208 L .44142 .23308 L F
.43809 .23208 m .43605 .23209 L .43939 .23279 L .241 0 0 r
F
.43939 .23279 m .43718 .2325 L .44101 .23243 L .089 .645 .799 r
F
.44163 .23312 m .43939 .23279 L .43959 .2328 L .001 .574 .763 r
F
.44163 .23312 m .43959 .2328 L .44343 .23304 L F
.44327 .23337 m .44163 .23312 L .44343 .23343 L .315 0 0 r
F
.29901 .3637 m .30278 .3204 L .30376 .3307 L .83 .572 .548 r
F
.29901 .3637 m .29848 .34689 L .30278 .3204 L F
.63744 .23482 m .63948 .22788 L .64158 .23151 L .775 .733 .814 r
F
.63744 .23482 m .63533 .23127 L .63948 .22788 L F
.34445 .26791 m .34596 .26169 L .34808 .26657 L .626 .58 .783 r
F
.34445 .26791 m .34233 .26302 L .34596 .26169 L F
.46781 .45196 m .46635 .43602 L .46655 .45088 L .949 .651 .438 r
F
.46655 .45088 m .46635 .43602 L .46625 .45065 L .951 .654 .437 r
F
.46625 .45065 m .46635 .43602 L .46476 .44173 L F
.5285 .24482 m .5304 .24106 L .53263 .24356 L .632 .764 .942 r
F
.5285 .24482 m .52626 .24234 L .5304 .24106 L F
.62285 .2396 m .6249 .23373 L .62702 .23706 L .737 .737 .851 r
F
.62285 .2396 m .62073 .23631 L .6249 .23373 L F
.31547 .36905 m .31768 .34665 L .31898 .35248 L .869 .63 .575 r
F
.31547 .36905 m .31424 .36201 L .31768 .34665 L F
.64158 .23151 m .63948 .22788 L .6436 .22399 L .795 .735 .797 r
F
.3638 .28342 m .36532 .27756 L .36743 .28242 L .607 .574 .791 r
F
.3638 .28342 m .36169 .27862 L .36532 .27756 L F
.3502 .27144 m .35171 .26525 L .35383 .27013 L .625 .581 .784 r
F
.3502 .27144 m .34808 .26657 L .35171 .26525 L F
.42051 .35472 m .42173 .36033 L .42387 .36354 L .849 .434 0 r
F
.42051 .35472 m .41837 .35163 L .42173 .36033 L F
.3852 .30503 m .38667 .3007 L .38878 .30544 L .482 .515 .815 r
F
.3852 .30503 m .38309 .30043 L .38667 .3007 L F
.50117 .24309 m .503 .23991 L .50527 .24214 L .587 .774 .969 r
F
.50117 .24309 m .49889 .24089 L .503 .23991 L F
.45063 .23534 m .45228 .2348 L .45466 .23588 L .096 .625 .871 r
F
.45063 .23534 m .44824 .23449 L .45228 .2348 L F
.43479 .23032 m .43605 .23209 L .43809 .23208 L .464 0 0 r
F
.43479 .23032 m .43274 .23073 L .43605 .23209 L F
.63323 .06802 m .63334 .10135 L .63281 .06696 L .983 .704 .342 r
F
.393 .31449 m .39445 .31126 L .39655 .31588 L .35 .446 .819 r
F
.393 .31449 m .39089 .31004 L .39445 .31126 L F
.37737 .29598 m .37887 .29088 L .38098 .29571 L .551 .548 .804 r
F
.37737 .29598 m .37526 .29127 L .37887 .29088 L F
.53898 .2448 m .54091 .24087 L .54312 .24343 L .644 .761 .934 r
F
.53898 .2448 m .53676 .24224 L .54091 .24087 L F
.33788 .44635 m .34138 .42153 L .33925 .44759 L .95 .701 .526 r
F
.33764 .44613 m .34138 .42153 L .33788 .44635 L .947 .698 .528 r
F
.33764 .44613 m .33989 .41886 L .34138 .42153 L F
.61239 .24096 m .61444 .23555 L .61656 .23871 L .72 .741 .869 r
F
.61239 .24096 m .61026 .23782 L .61444 .23555 L F
.35594 .27498 m .35746 .26888 L .35957 .27377 L .621 .579 .786 r
F
.35594 .27498 m .35383 .27013 L .35746 .26888 L F
.30678 .36109 m .30945 .33252 L .31063 .34006 L .85 .602 .563 r
F
.30678 .36109 m .30576 .35106 L .30945 .33252 L F
.36954 .28721 m .37105 .28158 L .37316 .28647 L .59 .565 .794 r
F
.36954 .28721 m .36743 .28242 L .37105 .28158 L F
.7513 .25829 m .7539 .25705 L .75561 .25695 L .325 .808 .778 r
F
.7513 .25829 m .74959 .25852 L .7539 .25705 L F
.43033 .37107 m .43139 .38386 L .43356 .38596 L .939 .567 .225 r
F
.43033 .37107 m .42817 .36892 L .43139 .38386 L F
.54947 .24465 m .55142 .24056 L .55362 .24319 L .654 .759 .926 r
F
.54947 .24465 m .54727 .24202 L .55142 .24056 L F
.48431 .24117 m .4861 .2385 L .4884 .24049 L .534 .779 .988 r
F
.48431 .24117 m .48201 .23923 L .4861 .2385 L F
.41887 .22293 m .41989 .23013 L .42203 .22799 L .674 .255 .242 r
F
.41887 .22293 m .41667 .22661 L .41989 .23013 L F
.42947 .22829 m .43068 .23122 L .43274 .23073 L .573 .036 0 r
F
.42947 .22829 m .42739 .22936 L .43068 .23122 L F
.46746 .23875 m .46919 .23685 L .47153 .2385 L .419 .766 .996 r
F
.46746 .23875 m .46512 .23721 L .46919 .23685 L F
.51165 .24341 m .51351 .23998 L .51577 .24231 L .609 .772 .958 r
F
.51165 .24341 m .50939 .2411 L .51351 .23998 L F
.73671 .26293 m .73929 .26216 L .741 .26146 L 0 0 0 r
F
.73671 .26293 m .73502 .264 L .73929 .26216 L F
.76594 .25421 m .76856 .25268 L .77025 .25277 L .398 .854 .856 r
F
.76594 .25421 m .76424 .25414 L .76856 .25268 L F
.62702 .23706 m .62907 .23093 L .63118 .23431 L .75 .739 .842 r
F
.62702 .23706 m .6249 .23373 L .62907 .23093 L F
.60191 .24202 m .60395 .23693 L .60609 .23997 L .706 .745 .882 r
F
.60191 .24202 m .59978 .23899 L .60395 .23693 L F
.40078 .32457 m .40218 .32294 L .40429 .3274 L .083 .289 .772 r
F
.40078 .32457 m .39866 .32032 L .40218 .32294 L F
.55996 .24439 m .56193 .24013 L .56412 .24284 L .664 .756 .919 r
F
.55996 .24439 m .55777 .24169 L .56193 .24013 L F
.42416 .22594 m .42529 .23052 L .42739 .22936 L .64 .162 .103 r
F
.42416 .22594 m .42203 .22799 L .42529 .23052 L F
.31671 .37592 m .31898 .35248 L .32029 .35817 L .878 .637 .57 r
F
.31671 .37592 m .31547 .36905 L .31898 .35248 L F
.57045 .24401 m .57244 .23958 L .57461 .24236 L .673 .753 .911 r
F
.57045 .24401 m .56828 .24123 L .57244 .23958 L F
.59143 .24285 m .59346 .23802 L .5956 .24096 L .694 .748 .893 r
F
.59143 .24285 m .58928 .23992 L .59346 .23802 L F
.58094 .2435 m .58295 .23889 L .58511 .24174 L .683 .751 .903 r
F
.58094 .2435 m .57878 .24065 L .58295 .23889 L F
.36169 .27862 m .36321 .27264 L .36532 .27756 L .612 .574 .788 r
F
.36169 .27862 m .35957 .27377 L .36321 .27264 L F
.34808 .26657 m .3496 .26035 L .35171 .26525 L .626 .581 .783 r
F
.34808 .26657 m .34596 .26169 L .3496 .26035 L F
.44423 .23359 m .44584 .23372 L .44824 .23449 L 0 .505 .728 r
F
.52214 .24355 m .52403 .23992 L .52626 .24234 L .625 .769 .949 r
F
.52214 .24355 m .51989 .24114 L .52403 .23992 L F
.63281 .06696 m .63156 .10745 L .63162 .06485 L .983 .704 .342 r
F
.63281 .06696 m .63334 .10135 L .63156 .10745 L F
.38309 .30043 m .38457 .29582 L .38667 .3007 L .501 .519 .808 r
F
.38309 .30043 m .38098 .29571 L .38457 .29582 L F
.37526 .29127 m .37677 .28595 L .37887 .29088 L .562 .549 .798 r
F
.37526 .29127 m .37316 .28647 L .37677 .28595 L F
.49479 .24178 m .49661 .23875 L .49889 .24089 L .573 .779 .976 r
F
.49479 .24178 m .4925 .23968 L .49661 .23875 L F
.63118 .23431 m .63322 .22783 L .63533 .23127 L .765 .741 .831 r
F
.63118 .23431 m .62907 .23093 L .63322 .22783 L F
.33619 .44485 m .33989 .41886 L .33764 .44613 L .947 .698 .528 r
F
.33603 .4447 m .33989 .41886 L .33619 .44485 L .944 .695 .53 r
F
.33603 .4447 m .33841 .41594 L .33989 .41886 L F
.61656 .23871 m .61861 .23312 L .62073 .23631 L .73 .743 .862 r
F
.61656 .23871 m .61444 .23555 L .61861 .23312 L F
.39089 .31004 m .39234 .30646 L .39445 .31126 L .385 .458 .813 r
F
.39089 .31004 m .38878 .30544 L .39234 .30646 L F
.35383 .27013 m .35535 .26396 L .35746 .26888 L .623 .579 .784 r
F
.35383 .27013 m .35171 .26525 L .35535 .26396 L F
.64139 .20874 m .63928 .2055 L .64335 .1995 L .876 .775 .746 r
F
.63928 .2055 m .64125 .19638 L .64335 .1995 L .883 .786 .748 r
F
.63848 .14939 m .63647 .14887 L .63993 .12652 L .996 .777 .482 r
F
.63647 .14887 m .63798 .12733 L .63993 .12652 L .998 .786 .482 r
F
.64917 .31042 m .63695 .06659 L .64804 .30908 L .972 .662 .351 r
F
.64804 .30908 m .63695 .06659 L .63667 .0661 L .971 .66 .353 r
F
.36743 .28242 m .36894 .27662 L .37105 .28158 L .597 .566 .79 r
F
.36743 .28242 m .36532 .27756 L .36894 .27662 L F
.53263 .24356 m .53454 .23974 L .53676 .24224 L .638 .766 .94 r
F
.53263 .24356 m .5304 .24106 L .53454 .23974 L F
.31797 .38261 m .32029 .35817 L .32162 .36373 L .885 .643 .566 r
F
.31797 .38261 m .31671 .37592 L .32029 .35817 L F
.44855 .40438 m .44897 .43035 L .45052 .42895 L .948 .626 .387 r
F
.44855 .40438 m .44703 .4051 L .44897 .43035 L F
.47792 .23982 m .47969 .23736 L .48201 .23923 L .508 .782 .994 r
F
.47792 .23982 m .4756 .23802 L .47969 .23736 L F
.46106 .2373 m .46277 .23574 L .46512 .23721 L .355 .753 .985 r
F
.46106 .2373 m .45871 .23597 L .46277 .23574 L F
.54312 .24343 m .54506 .23945 L .54727 .24202 L .649 .763 .932 r
F
.54312 .24343 m .54091 .24087 L .54506 .23945 L F
.60609 .23997 m .60813 .23476 L .61026 .23782 L .714 .747 .878 r
F
.60609 .23997 m .60395 .23693 L .60813 .23476 L F
.63533 .23127 m .63737 .22436 L .63948 .22788 L .782 .742 .816 r
F
.63533 .23127 m .63322 .22783 L .63737 .22436 L F
.40853 .33563 m .40641 .33163 L .40987 .3364 L 0 0 .538 r
F
.35957 .27377 m .3611 .26768 L .36321 .27264 L .616 .575 .785 r
F
.35957 .27377 m .35746 .26888 L .3611 .26768 L F
.50527 .24214 m .50712 .23884 L .50939 .2411 L .599 .777 .965 r
F
.50527 .24214 m .503 .23991 L .50712 .23884 L F
.44037 .38973 m .44097 .40565 L .44248 .40587 L .948 .607 .336 r
F
.44037 .38973 m .43887 .38926 L .44097 .40565 L F
.63948 .22788 m .64149 .22039 L .6436 .22399 L .802 .744 .798 r
F
.64149 .22039 m .63939 .21692 L .64349 .21214 L .834 .755 .776 r
F
.63939 .21692 m .64139 .20874 L .64349 .21214 L .841 .765 .778 r
F
.63879 .16622 m .63674 .16465 L .6405 .15025 L .987 .802 .569 r
F
.63674 .16465 m .63848 .14939 L .6405 .15025 L .99 .812 .571 r
F
.64804 .30908 m .63667 .0661 L .64699 .30744 L .971 .66 .353 r
F
.63604 .12857 m .6341 .13023 L .63692 .09085 L .993 .745 .398 r
F
.6341 .13023 m .63513 .09581 L .63692 .09085 L .993 .753 .397 r
F
.63916 .19346 m .63707 .19074 L .64108 .18302 L .925 .802 .705 r
F
.63707 .19074 m .639 .18054 L .64108 .18302 L .93 .813 .708 r
F
.639 .18054 m .63692 .1783 L .64084 .16805 L .962 .81 .646 r
F
.63692 .1783 m .63879 .16622 L .64084 .16805 L .966 .82 .648 r
F
.63647 .14887 m .63446 .14867 L .63798 .12733 L .998 .786 .482 r
F
.63446 .14867 m .63604 .12857 L .63798 .12733 L .999 .796 .484 r
F
.64699 .30744 m .63667 .0661 L .63477 .06365 L .971 .66 .353 r
F
.55362 .24319 m .55558 .23904 L .55777 .24169 L .659 .76 .925 r
F
.55362 .24319 m .55142 .24056 L .55558 .23904 L F
.39866 .32032 m .40008 .31827 L .40218 .32294 L .149 .32 .781 r
F
.39866 .32032 m .39655 .31588 L .40008 .31827 L F
.75561 .25695 m .75822 .25557 L .75992 .25557 L .361 .833 .816 r
F
.75561 .25695 m .7539 .25705 L .75822 .25557 L F
.41837 .35163 m .4196 .35676 L .42173 .36033 L .827 .417 0 r
F
.41837 .35163 m .41623 .34825 L .4196 .35676 L F
.5956 .24096 m .59763 .23604 L .59978 .23899 L .7 .75 .89 r
F
.5956 .24096 m .59346 .23802 L .59763 .23604 L F
.63948 .22788 m .63737 .22436 L .64149 .22039 L .802 .744 .798 r
F
.741 .26146 m .74358 .26042 L .74529 .25999 L 0 0 0 r
F
.741 .26146 m .73929 .26216 L .74358 .26042 L F
.56412 .24284 m .5661 .23852 L .56828 .24123 L .669 .758 .917 r
F
.56412 .24284 m .56193 .24013 L .5661 .23852 L F
.38098 .29571 m .38247 .29082 L .38457 .29582 L .519 .524 .801 r
F
.38098 .29571 m .37887 .29088 L .38247 .29082 L F
.58511 .24174 m .58713 .23706 L .58928 .23992 L .689 .753 .9 r
F
.58511 .24174 m .58295 .23889 L .58713 .23706 L F
.37316 .28647 m .37467 .28093 L .37677 .28595 L .573 .552 .793 r
F
.37316 .28647 m .37105 .28158 L .37467 .28093 L F
.57461 .24236 m .57661 .23787 L .57878 .24065 L .678 .755 .909 r
F
.57461 .24236 m .57244 .23958 L .57661 .23787 L F
.33446 .44335 m .33841 .41594 L .33603 .4447 L .944 .695 .53 r
F
.3344 .4433 m .33841 .41594 L .33446 .44335 L .941 .692 .532 r
F
.3344 .4433 m .33694 .41278 L .33841 .41594 L F
.62073 .23631 m .62278 .2305 L .6249 .23373 L .741 .745 .855 r
F
.62073 .23631 m .61861 .23312 L .62278 .2305 L F
.35171 .26525 m .35324 .25902 L .35535 .26396 L .626 .58 .783 r
F
.35171 .26525 m .3496 .26035 L .35324 .25902 L F
.45834 .44427 m .4567 .42066 L .45765 .44369 L .946 .637 .419 r
F
.45765 .44369 m .4567 .42066 L .45675 .44298 L .948 .641 .418 r
F
.45675 .44298 m .4567 .42066 L .45516 .42312 L F
.31924 .38911 m .32162 .36373 L .32295 .36913 L .892 .648 .563 r
F
.31924 .38911 m .31797 .38261 L .32162 .36373 L F
.51577 .24231 m .51764 .2388 L .51989 .24114 L .618 .774 .955 r
F
.51577 .24231 m .51351 .23998 L .51764 .2388 L F
.36532 .27756 m .36684 .2716 L .36894 .27662 L .604 .567 .786 r
F
.36532 .27756 m .36321 .27264 L .36684 .2716 L F
.30781 .37098 m .31063 .34006 L .31183 .3475 L .864 .613 .558 r
F
.30781 .37098 m .30678 .36109 L .31063 .34006 L F
.38878 .30544 m .39025 .30151 L .39234 .30646 L .417 .47 .807 r
F
.38878 .30544 m .38667 .3007 L .39025 .30151 L F
.4884 .24049 m .49021 .23764 L .4925 .23968 L .558 .784 .984 r
F
.4884 .24049 m .4861 .2385 L .49021 .23764 L F
.52626 .24234 m .52816 .23863 L .5304 .24106 L .632 .77 .946 r
F
.52626 .24234 m .52403 .23992 L .52816 .23863 L F
.35746 .26888 m .35899 .26269 L .3611 .26768 L .621 .576 .783 r
F
.35746 .26888 m .35535 .26396 L .35899 .26269 L F
.61026 .23782 m .61231 .23246 L .61444 .23555 L .723 .749 .873 r
F
.61026 .23782 m .60813 .23476 L .61231 .23246 L F
.47153 .2385 m .47328 .23628 L .4756 .23802 L .476 .784 .998 r
F
.47153 .2385 m .46919 .23685 L .47328 .23628 L F
.45466 .23588 m .45634 .23472 L .45871 .23597 L .268 .725 .954 r
F
.45466 .23588 m .45228 .2348 L .45634 .23472 L F
.33353 .44257 m .33694 .41278 L .3344 .4433 L .941 .692 .532 r
F
.33353 .44257 m .33284 .44085 L .33694 .41278 L F
.33284 .44085 m .33548 .40938 L .33694 .41278 L .938 .689 .534 r
F
.32052 .39541 m .32295 .36913 L .32429 .37437 L .899 .654 .559 r
F
.32052 .39541 m .31924 .38911 L .32295 .36913 L F
.6249 .23373 m .62695 .22765 L .62907 .23093 L .755 .747 .846 r
F
.6249 .23373 m .62278 .2305 L .62695 .22765 L F
.63162 .06485 m .63156 .10745 L .63106 .06325 L .984 .709 .339 r
F
.72233 .27106 m .7249 .27067 L .72653 .26827 L 0 0 0 r
F
.72233 .27106 m .72077 .27477 L .7249 .27067 L F
.71821 .275 m .72077 .27477 L .72233 .27106 L 0 0 .083 r
F
.53676 .24224 m .53869 .23836 L .54091 .24087 L .644 .768 .938 r
F
.53676 .24224 m .53454 .23974 L .53869 .23836 L F
.42817 .36892 m .42923 .38131 L .43139 .38386 L .939 .568 .211 r
F
.42817 .36892 m .42602 .36641 L .42923 .38131 L F
.37105 .28158 m .37257 .27583 L .37467 .28093 L .584 .555 .788 r
F
.37105 .28158 m .36894 .27662 L .37257 .27583 L F
.37887 .29088 m .38038 .28571 L .38247 .29082 L .535 .529 .795 r
F
.37887 .29088 m .37677 .28595 L .38038 .28571 L F
.49889 .24089 m .50073 .23774 L .503 .23991 L .588 .782 .972 r
F
.49889 .24089 m .49661 .23875 L .50073 .23774 L F
.71821 .275 m .71679 .28123 L .72077 .27477 L 0 0 .083 r
F
.71432 .28276 m .71679 .28123 L .71821 .275 L 0 0 .207 r
F
.39655 .31588 m .39798 .31341 L .40008 .31827 L .209 .348 .786 r
F
.39655 .31588 m .39445 .31126 L .39798 .31341 L F
.59978 .23899 m .60181 .23397 L .60395 .23693 L .708 .752 .886 r
F
.59978 .23899 m .59763 .23604 L .60181 .23397 L F
.40641 .33163 m .40776 .33191 L .40987 .3364 L 0 .014 .588 r
F
.40641 .33163 m .40429 .3274 L .40776 .33191 L F
.54727 .24202 m .54922 .23798 L .55142 .24056 L .654 .765 .931 r
F
.54727 .24202 m .54506 .23945 L .54922 .23798 L F
.29955 .38045 m .30376 .3307 L .30475 .34092 L .854 .591 .541 r
F
.29955 .38045 m .29901 .3637 L .30376 .3307 L F
.36321 .27264 m .36474 .26654 L .36684 .2716 L .611 .569 .783 r
F
.36321 .27264 m .3611 .26768 L .36474 .26654 L F
.58928 .23992 m .59131 .23515 L .59346 .23802 L .695 .755 .898 r
F
.58928 .23992 m .58713 .23706 L .59131 .23515 L F
.55777 .24169 m .55974 .23749 L .56193 .24013 L .664 .762 .923 r
F
.55777 .24169 m .55558 .23904 L .55974 .23749 L F
.38667 .3007 m .38815 .29642 L .39025 .30151 L .446 .48 .801 r
F
.38667 .3007 m .38457 .29582 L .38815 .29642 L F
.32183 .40148 m .32429 .37437 L .32565 .37944 L .905 .658 .556 r
F
.32183 .40148 m .32052 .39541 L .32429 .37437 L F
.56828 .24123 m .57027 .23687 L .57244 .23958 L .674 .76 .915 r
F
.56828 .24123 m .5661 .23852 L .57027 .23687 L F
.57878 .24065 m .58079 .2361 L .58295 .23889 L .684 .757 .907 r
F
.57878 .24065 m .57661 .23787 L .58079 .2361 L F
.33284 .44085 m .3314 .43692 L .33548 .40938 L .938 .689 .534 r
F
.3314 .43692 m .33404 .40575 L .33548 .40938 L .935 .685 .537 r
F
.75992 .25557 m .76254 .25409 L .76424 .25414 L .384 .847 .84 r
F
.75992 .25557 m .75822 .25557 L .76254 .25409 L F
.74529 .25999 m .74788 .25875 L .74959 .25852 L .32 .799 .733 r
F
.74529 .25999 m .74358 .26042 L .74788 .25875 L F
.50939 .2411 m .51125 .23771 L .51351 .23998 L .61 .779 .962 r
F
.50939 .2411 m .50712 .23884 L .51125 .23771 L F
.62907 .23093 m .63111 .2245 L .63322 .22783 L .77 .749 .834 r
F
.62907 .23093 m .62695 .22765 L .63111 .2245 L F
.72653 .26827 m .72909 .26759 L .73076 .266 L 0 0 0 r
F
.72653 .26827 m .7249 .27067 L .72909 .26759 L F
.35535 .26396 m .35688 .25768 L .35899 .26269 L .625 .578 .781 r
F
.35535 .26396 m .35324 .25902 L .35688 .25768 L F
.48201 .23923 m .48379 .23657 L .4861 .2385 L .538 .789 .99 r
F
.48201 .23923 m .47969 .23736 L .48379 .23657 L F
.61444 .23555 m .61649 .23001 L .61861 .23312 L .733 .751 .866 r
F
.61444 .23555 m .61231 .23246 L .61649 .23001 L F
.41623 .34825 m .41747 .35285 L .4196 .35676 L .798 .395 0 r
F
.41623 .34825 m .4141 .34458 L .41747 .35285 L F
.32314 .40733 m .32565 .37944 L .32702 .38433 L .91 .663 .552 r
F
.32314 .40733 m .32183 .40148 L .32565 .37944 L F
.36894 .27662 m .37047 .27068 L .37257 .27583 L .594 .558 .784 r
F
.36894 .27662 m .36684 .2716 L .37047 .27068 L F
.3314 .43692 m .32998 .43269 L .33404 .40575 L .935 .685 .537 r
F
.32998 .43269 m .33261 .40189 L .33404 .40575 L .931 .682 .539 r
F
.37677 .28595 m .37829 .28051 L .38038 .28571 L .551 .534 .789 r
F
.37677 .28595 m .37467 .28093 L .37829 .28051 L F
.51989 .24114 m .52178 .23756 L .52403 .23992 L .625 .775 .953 r
F
.51989 .24114 m .51764 .2388 L .52178 .23756 L F
.44824 .23449 m .44989 .2338 L .45228 .2348 L .15 .67 .887 r
F
.44824 .23449 m .44584 .23372 L .44989 .2338 L F
.63322 .22783 m .63526 .22097 L .63737 .22436 L .789 .752 .819 r
F
.63322 .22783 m .63111 .2245 L .63526 .22097 L F
.46512 .23721 m .46685 .23527 L .46919 .23685 L .434 .782 .997 r
F
.46512 .23721 m .46277 .23574 L .46685 .23527 L F
.63928 .2055 m .63718 .20242 L .64125 .19638 L .883 .786 .748 r
F
.63718 .20242 m .63916 .19346 L .64125 .19638 L .89 .796 .751 r
F
.64699 .30744 m .63477 .06365 L .6459 .30618 L .971 .66 .353 r
F
.63939 .21692 m .63728 .21359 L .64139 .20874 L .841 .765 .778 r
F
.63728 .21359 m .63928 .2055 L .64139 .20874 L .848 .775 .78 r
F
.6459 .30618 m .63477 .06365 L .63454 .06322 L .97 .658 .355 r
F
.43274 .23073 m .43401 .23217 L .43605 .23209 L .384 0 0 r
F
.43274 .23073 m .43068 .23122 L .43401 .23217 L F
.63737 .22436 m .63939 .21692 L .64149 .22039 L .81 .754 .801 r
F
.3611 .26768 m .36263 .26145 L .36474 .26654 L .618 .572 .78 r
F
.3611 .26768 m .35899 .26269 L .36263 .26145 L F
.32448 .41293 m .32702 .38433 L .3284 .38903 L .915 .667 .549 r
F
.32448 .41293 m .32314 .40733 L .32702 .38433 L F
.43887 .38926 m .43945 .40519 L .44097 .40565 L .95 .61 .332 r
F
.43887 .38926 m .43737 .38859 L .43945 .40519 L F
.39445 .31126 m .39588 .30835 L .39798 .31341 L .265 .375 .788 r
F
.39445 .31126 m .39234 .30646 L .39588 .30835 L F
.63737 .22436 m .63526 .22097 L .63939 .21692 L .81 .754 .801 r
F
.32998 .43269 m .32858 .42817 L .33261 .40189 L .931 .682 .539 r
F
.32858 .42817 m .33119 .39782 L .33261 .40189 L .927 .678 .541 r
F
.60395 .23693 m .606 .23178 L .60813 .23476 L .716 .754 .882 r
F
.60395 .23693 m .60181 .23397 L .606 .23178 L F
.30886 .38071 m .31183 .3475 L .31303 .35482 L .875 .622 .553 r
F
.30886 .38071 m .30781 .37098 L .31183 .3475 L F
.5304 .24106 m .53231 .2373 L .53454 .23974 L .638 .772 .944 r
F
.5304 .24106 m .52816 .23863 L .53231 .2373 L F
.38457 .29582 m .38606 .2912 L .38815 .29642 L .473 .491 .795 r
F
.38457 .29582 m .38247 .29082 L .38606 .2912 L F
.4925 .23968 m .49432 .23668 L .49661 .23875 L .576 .787 .979 r
F
.4925 .23968 m .49021 .23764 L .49432 .23668 L F
.32583 .41828 m .3284 .38903 L .32979 .39352 L .919 .671 .547 r
F
.32583 .41828 m .32448 .41293 L .3284 .38903 L F
.32858 .42817 m .3272 .42336 L .33119 .39782 L .927 .678 .541 r
F
.3272 .42336 m .32979 .39352 L .33119 .39782 L .923 .675 .544 r
F
.63106 .06325 m .62978 .11406 L .63018 .06161 L .984 .709 .339 r
F
.63106 .06325 m .63156 .10745 L .62978 .11406 L F
.63674 .16465 m .63469 .16336 L .63848 .14939 L .99 .812 .571 r
F
.63469 .16336 m .63647 .14887 L .63848 .14939 L .992 .823 .574 r
F
.6459 .30618 m .63454 .06322 L .64482 .30441 L .97 .658 .355 r
F
.6341 .13023 m .63216 .13227 L .63513 .09581 L .993 .753 .397 r
F
.63216 .13227 m .63334 .10135 L .63513 .09581 L .993 .762 .397 r
F
.63707 .19074 m .63498 .18821 L .639 .18054 L .93 .813 .708 r
F
.63498 .18821 m .63692 .1783 L .639 .18054 L .935 .824 .712 r
F
.63692 .1783 m .63485 .17628 L .63879 .16622 L .966 .82 .648 r
F
.63485 .17628 m .63674 .16465 L .63879 .16622 L .969 .832 .652 r
F
.63446 .14867 m .63245 .14878 L .63604 .12857 L .999 .796 .484 r
F
.63245 .14878 m .6341 .13023 L .63604 .12857 L 1 .808 .487 r
F
.64482 .30441 m .63454 .06322 L .63255 .0607 L .97 .658 .355 r
F
.3272 .42336 m .32583 .41828 L .32979 .39352 L .923 .675 .544 r
F
.40429 .3274 m .40565 .32716 L .40776 .33191 L 0 .071 .633 r
F
.40429 .3274 m .40218 .32294 L .40565 .32716 L F
.54091 .24087 m .54284 .23694 L .54506 .23945 L .649 .769 .937 r
F
.54091 .24087 m .53869 .23836 L .54284 .23694 L F
.73076 .266 m .73332 .26505 L .73502 .264 L 0 0 0 r
F
.73076 .266 m .72909 .26759 L .73332 .26505 L F
.59346 .23802 m .59549 .23316 L .59763 .23604 L .702 .757 .895 r
F
.59346 .23802 m .59131 .23515 L .59549 .23316 L F
.61861 .23312 m .62066 .22736 L .62278 .2305 L .745 .753 .859 r
F
.61861 .23312 m .61649 .23001 L .62066 .22736 L F
.44703 .4051 m .44743 .43146 L .44897 .43035 L .95 .629 .385 r
F
.44703 .4051 m .44551 .40558 L .44743 .43146 L F
.55142 .24056 m .55338 .23647 L .55558 .23904 L .659 .767 .929 r
F
.55142 .24056 m .54922 .23798 L .55338 .23647 L F
.58295 .23889 m .58497 .23426 L .58713 .23706 L .69 .759 .905 r
F
.58295 .23889 m .58079 .2361 L .58497 .23426 L F
.36684 .2716 m .36838 .26548 L .37047 .27068 L .604 .562 .78 r
F
.36684 .2716 m .36474 .26654 L .36838 .26548 L F
.37467 .28093 m .3762 .27524 L .37829 .28051 L .567 .54 .784 r
F
.37467 .28093 m .37257 .27583 L .3762 .27524 L F
.56193 .24013 m .56391 .23588 L .5661 .23852 L .669 .764 .922 r
F
.56193 .24013 m .55974 .23749 L .56391 .23588 L F
.57244 .23958 m .57444 .23515 L .57661 .23787 L .679 .762 .914 r
F
.57244 .23958 m .57027 .23687 L .57444 .23515 L F
.503 .23991 m .50485 .23665 L .50712 .23884 L .6 .784 .968 r
F
.503 .23991 m .50073 .23774 L .50485 .23665 L F
.42739 .22936 m .42861 .23177 L .43068 .23122 L .491 0 0 r
F
.42739 .22936 m .42529 .23052 L .42861 .23177 L F
.4756 .23802 m .47737 .23556 L .47969 .23736 L .515 .793 .996 r
F
.4756 .23802 m .47328 .23628 L .47737 .23556 L F
.35899 .26269 m .36053 .25634 L .36263 .26145 L .624 .575 .778 r
F
.35899 .26269 m .35688 .25768 L .36053 .25634 L F
.76424 .25414 m .76686 .25261 L .76856 .25268 L .397 .854 .852 r
F
.76424 .25414 m .76254 .25409 L .76686 .25261 L F
.74959 .25852 m .75218 .25714 L .7539 .25705 L .358 .828 .786 r
F
.74959 .25852 m .74788 .25875 L .75218 .25714 L F
.38247 .29082 m .38398 .28586 L .38606 .2912 L .499 .501 .79 r
F
.38247 .29082 m .38038 .28571 L .38398 .28586 L F
.44182 .23314 m .44343 .23304 L .44584 .23372 L .001 .574 .763 r
F
.39234 .30646 m .3938 .30312 L .39588 .30835 L .317 .399 .788 r
F
.39234 .30646 m .39025 .30151 L .3938 .30312 L F
.51351 .23998 m .51539 .23651 L .51764 .2388 L .618 .78 .959 r
F
.51351 .23998 m .51125 .23771 L .51539 .23651 L F
.60813 .23476 m .61018 .22946 L .61231 .23246 L .725 .756 .877 r
F
.60813 .23476 m .606 .23178 L .61018 .22946 L F
.45871 .23597 m .46041 .23434 L .46277 .23574 L .379 .774 .987 r
F
.45871 .23597 m .45634 .23472 L .46041 .23434 L F
.62278 .2305 m .62484 .22448 L .62695 .22765 L .759 .756 .849 r
F
.62278 .2305 m .62066 .22736 L .62484 .22448 L F
.42602 .36641 m .42708 .37832 L .42923 .38131 L .937 .567 .194 r
F
.42602 .36641 m .42387 .36354 L .42708 .37832 L F
.4141 .34458 m .41535 .34861 L .41747 .35285 L .759 .366 0 r
F
.36474 .26654 m .36628 .26024 L .36838 .26548 L .614 .566 .777 r
F
.36474 .26654 m .36263 .26145 L .36628 .26024 L F
.37257 .27583 m .37411 .2699 L .3762 .27524 L .581 .546 .78 r
F
.37257 .27583 m .37047 .27068 L .37411 .2699 L F
.52403 .23992 m .52592 .23626 L .52816 .23863 L .632 .777 .95 r
F
.52403 .23992 m .52178 .23756 L .52592 .23626 L F
.4861 .2385 m .4879 .23567 L .49021 .23764 L .561 .793 .986 r
F
.4861 .2385 m .48379 .23657 L .4879 .23567 L F
.73502 .264 m .73758 .26283 L .73929 .26216 L 0 0 0 r
F
.73502 .264 m .73332 .26505 L .73758 .26283 L F
.40218 .32294 m .40356 .32218 L .40565 .32716 L 0 .127 .671 r
F
.40218 .32294 m .40008 .31827 L .40356 .32218 L F
.59763 .23604 m .59967 .23108 L .60181 .23397 L .709 .759 .891 r
F
.59763 .23604 m .59549 .23316 L .59967 .23108 L F
.42203 .22799 m .42319 .23174 L .42529 .23052 L .557 .068 .051 r
F
.42203 .22799 m .41989 .23013 L .42319 .23174 L F
.46625 .45065 m .46476 .44173 L .46485 .44942 L .951 .654 .437 r
F
.46485 .44942 m .46476 .44173 L .46471 .44931 L .953 .656 .436 r
F
.46471 .44931 m .46476 .44173 L .46318 .44718 L F
.53454 .23974 m .53646 .23591 L .53869 .23836 L .644 .774 .942 r
F
.53454 .23974 m .53231 .2373 L .53646 .23591 L F
.63018 .06161 m .62978 .11406 L .62946 .05916 L .983 .715 .335 r
F
.62695 .22765 m .629 .22129 L .63111 .2245 L .776 .759 .838 r
F
.62695 .22765 m .62484 .22448 L .629 .22129 L F
.38038 .28571 m .38189 .28042 L .38398 .28586 L .522 .51 .784 r
F
.38038 .28571 m .37829 .28051 L .38189 .28042 L F
.58713 .23706 m .58915 .23235 L .59131 .23515 L .696 .761 .902 r
F
.58713 .23706 m .58497 .23426 L .58915 .23235 L F
.54506 .23945 m .547 .23546 L .54922 .23798 L .654 .771 .935 r
F
.54506 .23945 m .54284 .23694 L .547 .23546 L F
.39025 .30151 m .39171 .29773 L .3938 .30312 L .363 .421 .787 r
F
.39025 .30151 m .38815 .29642 L .39171 .29773 L F
.30992 .39027 m .31303 .35482 L .31424 .36201 L .885 .63 .548 r
F
.30992 .39027 m .30886 .38071 L .31303 .35482 L F
.57661 .23787 m .57862 .23338 L .58079 .2361 L .684 .764 .912 r
F
.57661 .23787 m .57444 .23515 L .57862 .23338 L F
.55558 .23904 m .55755 .2349 L .55974 .23749 L .664 .768 .928 r
F
.55558 .23904 m .55338 .23647 L .55755 .2349 L F
.49661 .23875 m .49844 .23564 L .50073 .23774 L .59 .79 .975 r
F
.49661 .23875 m .49432 .23668 L .49844 .23564 L F
.5661 .23852 m .56809 .23422 L .57027 .23687 L .674 .766 .92 r
F
.5661 .23852 m .56391 .23588 L .56809 .23422 L F
.61231 .23246 m .61436 .22699 L .61649 .23001 L .736 .759 .871 r
F
.61231 .23246 m .61018 .22946 L .61436 .22699 L F
.46919 .23685 m .47094 .23462 L .47328 .23628 L .487 .797 .999 r
F
.46919 .23685 m .46685 .23527 L .47094 .23462 L F
.37047 .27068 m .37202 .26451 L .37411 .2699 L .595 .551 .776 r
F
.37047 .27068 m .36838 .26548 L .37202 .26451 L F
.63526 .22097 m .63728 .21359 L .63939 .21692 L .816 .764 .803 r
F
.63111 .2245 m .63315 .2177 L .63526 .22097 L .795 .761 .823 r
F
.63111 .2245 m .629 .22129 L .63315 .2177 L F
.45675 .44298 m .45516 .42312 L .45589 .44223 L .948 .641 .418 r
F
.45589 .44223 m .45516 .42312 L .45518 .44165 L .951 .644 .417 r
F
.45518 .44165 m .45516 .42312 L .45361 .42532 L F
.36263 .26145 m .36418 .25499 L .36628 .26024 L .623 .57 .774 r
F
.36263 .26145 m .36053 .25634 L .36418 .25499 L F
.43737 .38859 m .43795 .40448 L .43945 .40519 L .953 .613 .328 r
F
.43737 .38859 m .43587 .38772 L .43795 .40448 L F
.7539 .25705 m .7565 .25557 L .75822 .25557 L .383 .845 .821 r
F
.7539 .25705 m .75218 .25714 L .7565 .25557 L F
.63526 .22097 m .63315 .2177 L .63728 .21359 L .816 .764 .803 r
F
.41667 .22661 m .41773 .23235 L .41989 .23013 L .583 .156 .196 r
F
.41667 .22661 m .41445 .23039 L .41773 .23235 L F
.50712 .23884 m .50898 .2355 L .51125 .23771 L .61 .786 .965 r
F
.50712 .23884 m .50485 .23665 L .50898 .2355 L F
.45228 .2348 m .45396 .23353 L .45634 .23472 L .306 .754 .96 r
F
.45228 .2348 m .44989 .2338 L .45396 .23353 L F
.37829 .28051 m .37981 .2749 L .38189 .28042 L .544 .52 .779 r
F
.37829 .28051 m .3762 .27524 L .37981 .2749 L F
.63728 .21359 m .63518 .21041 L .63928 .2055 L .848 .775 .78 r
F
.63518 .21041 m .63718 .20242 L .63928 .2055 L .855 .786 .784 r
F
.63718 .20242 m .63509 .19952 L .63916 .19346 L .89 .796 .751 r
F
.63509 .19952 m .63707 .19074 L .63916 .19346 L .895 .807 .754 r
F
.64482 .30441 m .63255 .0607 L .64379 .30325 L .97 .658 .355 r
F
.64379 .30325 m .63255 .0607 L .63238 .06037 L .968 .654 .359 r
F
.40008 .31827 m .40147 .31696 L .40356 .32218 L 0 .181 .702 r
F
.40008 .31827 m .39798 .31341 L .40147 .31696 L F
.60181 .23397 m .60386 .22888 L .606 .23178 L .718 .761 .887 r
F
.60181 .23397 m .59967 .23108 L .60386 .22888 L F
.30012 .39711 m .30475 .34092 L .30576 .35106 L .871 .606 .535 r
F
.30012 .39711 m .29955 .38045 L .30475 .34092 L F
.38815 .29642 m .38963 .2922 L .39171 .29773 L .406 .441 .784 r
F
.38815 .29642 m .38606 .2912 L .38963 .2922 L F
.51764 .2388 m .51953 .23525 L .52178 .23756 L .626 .782 .956 r
F
.51764 .2388 m .51539 .23651 L .51953 .23525 L F
.73929 .26216 m .74186 .26083 L .74358 .26042 L .335 .796 .679 r
F
.73929 .26216 m .73758 .26283 L .74186 .26083 L F
.47969 .23736 m .48148 .23471 L .48379 .23657 L .544 .799 .992 r
F
.47969 .23736 m .47737 .23556 L .48148 .23471 L F
.43605 .23209 m .43401 .23217 L .43736 .23255 L .154 0 0 r
F
.41198 .34063 m .41324 .34405 L .41535 .34861 L .709 .328 0 r
F
.63469 .16336 m .63264 .16233 L .63647 .14887 L .992 .823 .574 r
F
.63264 .16233 m .63446 .14867 L .63647 .14887 L .994 .835 .579 r
F
.64379 .30325 m .63238 .06037 L .64268 .30132 L .968 .654 .359 r
F
.63509 .19952 m .63299 .19679 L .63707 .19074 L .895 .807 .754 r
F
.63299 .19679 m .63498 .18821 L .63707 .19074 L .9 .819 .758 r
F
.63498 .18821 m .63289 .18588 L .63692 .1783 L .935 .824 .712 r
F
.63289 .18588 m .63485 .17628 L .63692 .1783 L .939 .836 .716 r
F
.63216 .13227 m .63022 .13467 L .63334 .10135 L .993 .762 .397 r
F
.63022 .13467 m .63156 .10745 L .63334 .10135 L .992 .773 .397 r
F
.63485 .17628 m .63278 .17449 L .63674 .16465 L .969 .832 .652 r
F
.63278 .17449 m .63469 .16336 L .63674 .16465 L .972 .844 .657 r
F
.63245 .14878 m .63045 .14919 L .6341 .13023 L 1 .808 .487 r
F
.63045 .14919 m .63216 .13227 L .6341 .13023 L 1 .821 .491 r
F
.64268 .30132 m .63238 .06037 L .63027 .05777 L .968 .654 .359 r
F
.36838 .26548 m .36993 .25909 L .37202 .26451 L .608 .558 .772 r
F
.36838 .26548 m .36628 .26024 L .36993 .25909 L F
.61649 .23001 m .61854 .22432 L .62066 .22736 L .749 .762 .863 r
F
.61649 .23001 m .61436 .22699 L .61854 .22432 L F
.52816 .23863 m .53007 .23492 L .53231 .2373 L .638 .778 .948 r
F
.52816 .23863 m .52592 .23626 L .53007 .23492 L F
.59131 .23515 m .59334 .23036 L .59549 .23316 L .703 .764 .899 r
F
.59131 .23515 m .58915 .23235 L .59334 .23036 L F
.4113 .22522 m .41222 .23425 L .41445 .23039 L .564 .199 .308 r
F
.4113 .22522 m .40895 .23226 L .41222 .23425 L F
.3762 .27524 m .37774 .26931 L .37981 .2749 L .564 .529 .774 r
F
.3762 .27524 m .37411 .2699 L .37774 .26931 L F
.53869 .23836 m .54062 .23448 L .54284 .23694 L .649 .775 .941 r
F
.53869 .23836 m .53646 .23591 L .54062 .23448 L F
.58079 .2361 m .5828 .23154 L .58497 .23426 L .69 .766 .909 r
F
.58079 .2361 m .57862 .23338 L .5828 .23154 L F
.49021 .23764 m .49202 .23467 L .49432 .23668 L .579 .796 .982 r
F
.49021 .23764 m .4879 .23567 L .49202 .23467 L F
.42387 .36354 m .42493 .3749 L .42708 .37832 L .934 .565 .175 r
F
.42387 .36354 m .42173 .36033 L .42493 .3749 L F
.54922 .23798 m .55117 .23395 L .55338 .23647 L .659 .773 .933 r
F
.54922 .23798 m .547 .23546 L .55117 .23395 L F
.57027 .23687 m .57226 .2325 L .57444 .23515 L .679 .768 .918 r
F
.57027 .23687 m .56809 .23422 L .57226 .2325 L F
.44551 .40558 m .44589 .43227 L .44743 .43146 L .952 .632 .383 r
F
.44551 .40558 m .444 .40584 L .44589 .43227 L F
.38606 .2912 m .38756 .28655 L .38963 .2922 L .444 .459 .78 r
F
.38606 .2912 m .38398 .28586 L .38756 .28655 L F
.55974 .23749 m .56172 .23329 L .56391 .23588 L .669 .77 .926 r
F
.55974 .23749 m .55755 .2349 L .56172 .23329 L F
.46277 .23574 m .46449 .23376 L .46685 .23527 L .451 .798 .998 r
F
.46277 .23574 m .46041 .23434 L .46449 .23376 L F
.39798 .31341 m .39939 .31154 L .40147 .31696 L .068 .232 .725 r
F
.39798 .31341 m .39588 .30835 L .39939 .31154 L F
.36628 .26024 m .36784 .25365 L .36993 .25909 L .621 .564 .769 r
F
.36628 .26024 m .36418 .25499 L .36784 .25365 L F
.31101 .39962 m .31424 .36201 L .31547 .36905 L .893 .636 .544 r
F
.31101 .39962 m .30992 .39027 L .31424 .36201 L F
.62066 .22736 m .62272 .22141 L .62484 .22448 L .763 .765 .854 r
F
.62066 .22736 m .61854 .22432 L .62272 .22141 L F
.606 .23178 m .60805 .22655 L .61018 .22946 L .728 .764 .882 r
F
.606 .23178 m .60386 .22888 L .60805 .22655 L F
.50073 .23774 m .50257 .23452 L .50485 .23665 L .602 .791 .972 r
F
.50073 .23774 m .49844 .23564 L .50257 .23452 L F
.75822 .25557 m .76083 .25404 L .76254 .25409 L .397 .854 .842 r
F
.75822 .25557 m .7565 .25557 L .76083 .25404 L F
.44584 .23372 m .44749 .23287 L .44989 .2338 L .21 .715 .903 r
F
.44584 .23372 m .44343 .23304 L .44749 .23287 L F
.37411 .2699 m .37566 .26367 L .37774 .26931 L .584 .538 .77 r
F
.37411 .2699 m .37202 .26451 L .37566 .26367 L F
.43068 .23122 m .43195 .23229 L .43401 .23217 L .286 0 0 r
F
.43068 .23122 m .42861 .23177 L .43195 .23229 L F
.62946 .05916 m .628 .12113 L .62901 .05826 L .983 .715 .335 r
F
.62946 .05916 m .62978 .11406 L .628 .12113 L F
.38398 .28586 m .38549 .28079 L .38756 .28655 L .48 .476 .776 r
F
.38398 .28586 m .38189 .28042 L .38549 .28079 L F
.74358 .26042 m .74615 .25897 L .74788 .25875 L .371 .831 .75 r
F
.74358 .26042 m .74186 .26083 L .74615 .25897 L F
.51125 .23771 m .51312 .23428 L .51539 .23651 L .619 .787 .962 r
F
.51125 .23771 m .50898 .2355 L .51312 .23428 L F
.40987 .3364 m .40776 .33191 L .41114 .33917 L .646 .282 0 r
F
.41087 .3386 m .40904 .334 L .41114 .33917 L 0 0 .363 r
F
.40776 .33191 m .40904 .334 L .41087 .3386 L F
.40876 .33344 m .40696 .32855 L .40904 .334 L 0 0 .433 r
F
.40565 .32716 m .40696 .32855 L .40876 .33344 L F
.40356 .32218 m .40489 .32282 L .40696 .32855 L 0 0 .502 r
F
.40696 .32855 m .40489 .32282 L .40515 .32365 L .727 .399 0 r
F
.40776 .33191 m .40565 .32716 L .40904 .334 L 0 0 .363 r
F
.40565 .32716 m .40356 .32218 L .40696 .32855 L 0 0 .433 r
F
.40696 .32855 m .40515 .32365 L .40783 .33184 L .727 .399 0 r
F
.40797 .33216 m .40783 .33184 L .40817 .33288 L F
.40783 .33184 m .40613 .32605 L .40817 .33288 L 0 0 .256 r
F
.40489 .32282 m .40282 .31686 L .40588 .32535 L F
.40569 .3253 m .40611 .326 L .40783 .33184 L F
.40518 .32342 m .40432 .31978 L .40609 .32594 L 0 0 .347 r
F
.40432 .31978 m .40427 .31955 L .40527 .32308 L F
.40432 .31978 m .40527 .32308 L .40609 .32594 L F
.40596 .32561 m .40588 .32535 L .40609 .32594 L 0 0 .256 r
F
.40489 .32282 m .40588 .32535 L .40596 .32561 L F
.40611 .326 m .40609 .32594 L .40613 .32605 L F
.40489 .32282 m .40609 .32594 L .40611 .326 L F
.4054 .32416 m .40611 .326 L .40569 .3253 L F
.40677 .32829 m .40536 .32341 L .4075 .33367 L .839 .526 0 r
F
.40611 .326 m .40613 .32605 L .40783 .33184 L 0 0 .256 r
F
.40676 .32822 m .40587 .32514 L .40677 .32829 L .839 .526 0 r
F
.40609 .32594 m .40427 .31955 L .40613 .32605 L 0 0 .347 r
F
.40587 .32514 m .40536 .32341 L .40677 .32829 L .839 .526 0 r
F
.40536 .32341 m .40427 .31955 L .40422 .3196 L .798 .494 0 r
F
.40427 .31955 m .40397 .31848 L .40397 .31851 L F
.40407 .31889 m .40409 .31893 L .40518 .32342 L 0 0 .347 r
F
.40427 .31955 m .40397 .31851 L .40422 .3196 L .798 .494 0 r
F
.40518 .32342 m .40409 .31893 L .40427 .31955 L 0 0 .347 r
F
.40395 .32001 m .40407 .31889 L .40518 .32342 L F
.40355 .31805 m .40407 .31889 L .40395 .32001 L F
.40282 .31686 m .40076 .31066 L .40409 .31892 L F
.40409 .31893 m .40409 .31892 L .40409 .31893 L F
.40282 .31686 m .40409 .31892 L .40409 .31893 L F
.40076 .31066 m .40207 .31157 L .40409 .31893 L 0 0 .439 r
F
.40397 .31848 m .40258 .31343 L .40317 .31581 L .743 .453 0 r
F
.40399 .31859 m .40317 .31581 L .40415 .31979 L F
.40434 .32029 m .40415 .31979 L .40468 .32194 L F
.40399 .31859 m .40415 .31979 L .40434 .32029 L F
.40282 .31686 m .40355 .31805 L .40395 .32001 L 0 0 .347 r
F
.40356 .32218 m .40147 .31696 L .40489 .32282 L 0 0 .502 r
F
.40147 .31696 m .40282 .31686 L .40489 .32282 L 0 0 .565 r
F
.40375 .31874 m .40409 .32274 L .40541 .33003 L .836 .551 .007 r
F
.4034 .31635 m .40362 .3184 L .40375 .31874 L F
.40362 .3184 m .40409 .32274 L .40375 .31874 L F
.40472 .32207 m .40468 .32194 L .40476 .32225 L .743 .453 0 r
F
.40468 .32194 m .4034 .31635 L .40476 .32225 L 0 0 .194 r
F
.40273 .31403 m .4034 .31635 L .40468 .32194 L F
.40331 .31604 m .40204 .31032 L .4034 .31635 L 0 0 .271 r
F
.40134 .3088 m .40204 .31032 L .40331 .31604 L F
.4013 .30853 m .40204 .31032 L .40134 .3088 L F
.40119 .30827 m .39981 .30301 L .40124 .30768 L F
.4013 .30853 m .40124 .30768 L .40204 .31032 L F
.40119 .30827 m .40124 .30768 L .4013 .30853 L F
.39981 .30301 m .40069 .30418 L .40204 .31032 L 0 0 .353 r
F
.40245 .31277 m .40278 .31533 L .40409 .32274 L .776 .505 0 r
F
.40204 .31032 m .40234 .31235 L .40245 .31277 L F
.40234 .31235 m .40278 .31533 L .40245 .31277 L F
.40258 .31343 m .40119 .30827 L .4027 .3138 L 0 0 .194 r
F
.40286 .31443 m .4027 .3138 L .40331 .31604 L F
.40258 .31343 m .4027 .3138 L .40286 .31443 L F
.40335 .31618 m .40331 .31604 L .4034 .31635 L F
.40258 .31343 m .40331 .31604 L .40335 .31618 L F
.40204 .31032 m .40077 .3046 L .40193 .3108 L .776 .505 0 r
F
.40234 .31235 m .40193 .3108 L .40278 .31533 L F
.40204 .31032 m .40193 .3108 L .40234 .31235 L F
.40143 .30756 m .40018 .30015 L .40148 .30779 L 0 0 .254 r
F
.39935 .29794 m .40018 .30015 L .40143 .30756 L F
.39801 .29162 m .3989 .29242 L .40018 .30015 L 0 0 .365 r
F
.40018 .30015 m .3989 .29242 L .39894 .29276 L .796 .547 0 r
F
.39981 .30301 m .39844 .29765 L .40069 .30418 L 0 0 .353 r
F
.39844 .29765 m .39935 .29794 L .40069 .30418 L 0 0 .436 r
F
.39935 .29794 m .39908 .2967 L .40018 .30015 L 0 0 .254 r
F
.39908 .2967 m .39801 .29162 L .39921 .29633 L F
.39908 .2967 m .39921 .29633 L .40018 .30015 L F
.40018 .30015 m .39894 .29276 L .40015 .3016 L .796 .547 0 r
F
.40069 .30418 m .39935 .29794 L .40069 .30415 L 0 0 .151 r
F
.40204 .31032 m .40069 .30418 L .40077 .3046 L .776 .505 0 r
F
.4008 .3047 m .40069 .30415 L .40143 .30756 L 0 0 .151 r
F
.40069 .30418 m .40069 .30415 L .4008 .3047 L F
.40147 .31696 m .39939 .31154 L .40282 .31686 L 0 0 .565 r
F
.39939 .31154 m .40076 .31066 L .40282 .31686 L 0 .067 .62 r
F
.40076 .31066 m .39871 .30425 L .40207 .31157 L 0 0 .439 r
F
.39871 .30425 m .40006 .30397 L .40207 .31157 L 0 0 .526 r
F
.40055 .3035 m .40085 .30676 L .40205 .31702 L .796 .547 0 r
F
.40018 .30015 m .40049 .3032 L .40055 .3035 L F
.40049 .3032 m .40085 .30676 L .40055 .3035 L F
.40049 .3032 m .40015 .3016 L .40085 .30676 L F
.40018 .30015 m .40015 .3016 L .40049 .3032 L F
.40145 .30766 m .40143 .30756 L .40148 .30779 L 0 0 .151 r
F
.40069 .30418 m .40143 .30756 L .40145 .30766 L F
.39964 .29626 m .39848 .286 L .39966 .29641 L 0 0 .302 r
F
.39761 .28462 m .39848 .286 L .39964 .29626 L F
.39634 .27675 m .39731 .27553 L .39848 .286 L 0 0 .461 r
F
.39848 .286 m .39731 .27553 L .39733 .27577 L .77 .556 0 r
F
.39937 .29587 m .39966 .29641 L .40083 .30662 L 0 0 .144 r
F
.3989 .29242 m .39949 .29552 L .39937 .29587 L F
.39949 .29552 m .39966 .29641 L .39937 .29587 L F
.39939 .31154 m .39731 .30592 L .40076 .31066 L 0 .067 .62 r
F
.39731 .30592 m .39871 .30425 L .40076 .31066 L 0 .143 .663 r
F
.39871 .30425 m .39667 .29766 L .40006 .30397 L 0 0 .526 r
F
.39667 .29766 m .39806 .29618 L .40006 .30397 L 0 .06 .6 r
F
.39844 .29765 m .39706 .29221 L .39935 .29794 L 0 0 .436 r
F
.39706 .29221 m .39801 .29162 L .39935 .29794 L 0 0 .512 r
F
.39801 .29162 m .39667 .28522 L .3989 .29242 L 0 0 .365 r
F
.39667 .28522 m .39761 .28462 L .3989 .29242 L 0 0 .472 r
F
.3989 .29242 m .39853 .29021 L .39964 .29626 L 0 0 .144 r
F
.39853 .29021 m .39864 .29051 L .39964 .29626 L F
.39965 .29632 m .39964 .29626 L .39966 .29641 L F
.3989 .29242 m .39964 .29626 L .39965 .29632 L F
.39966 .29641 m .3985 .28625 L .40002 .31087 L .901 .645 .138 r
F
.39879 .29094 m .39909 .29387 L .40002 .31087 L .77 .556 0 r
F
.39848 .286 m .39889 .29123 L .39879 .29094 L F
.39889 .29123 m .39909 .29387 L .39879 .29094 L F
.39853 .29021 m .39761 .28462 L .39864 .29051 L 0 0 .144 r
F
.39761 .28462 m .3967 .279 L .39848 .286 L 0 0 .302 r
F
.3967 .279 m .39634 .27675 L .39695 .27939 L F
.3967 .279 m .39695 .27939 L .39848 .286 L F
.39731 .27553 m .39817 .27689 L .39843 .28174 L 0 0 .283 r
F
.39848 .286 m .39733 .27577 L .39874 .29022 L .77 .556 0 r
F
.39889 .29123 m .39874 .29022 L .39909 .29387 L F
.39848 .286 m .39874 .29022 L .39889 .29123 L F
.39966 .29641 m .39848 .286 L .3985 .28625 L .901 .645 .138 r
F
.39782 .28076 m .39843 .28174 L .39909 .29387 L 0 0 .283 r
F
.39731 .27553 m .39843 .28174 L .39782 .28076 L F
.40083 .30662 m .39966 .29641 L .40085 .30676 L 0 0 .144 r
F
.40148 .30779 m .40018 .30015 L .40022 .30051 L .871 .601 .074 r
F
.40116 .3067 m .40148 .30779 L .40274 .31509 L 0 0 .151 r
F
.40077 .3046 m .40113 .3062 L .40116 .3067 L F
.40113 .3062 m .40148 .30779 L .40116 .3067 L F
.40069 .30418 m .40075 .30444 L .40077 .3046 L F
.40075 .30444 m .40148 .30779 L .40077 .3046 L F
.40119 .30827 m .4013 .30853 L .40134 .3088 L 0 0 .271 r
F
.40148 .30779 m .40022 .30051 L .40205 .31702 L .871 .601 .074 r
F
.40274 .31509 m .40148 .30779 L .40278 .31533 L 0 0 .151 r
F
.4034 .31635 m .40204 .31032 L .40211 .31075 L .836 .551 .007 r
F
.40258 .31343 m .40267 .31376 L .40273 .31403 L 0 0 .194 r
F
.40267 .31376 m .4034 .31635 L .40273 .31403 L F
.4034 .31635 m .40211 .31075 L .40307 .31658 L .836 .551 .007 r
F
.40362 .3184 m .40307 .31658 L .40409 .32274 L F
.4034 .31635 m .40307 .31658 L .40362 .3184 L F
.40399 .31859 m .40468 .32194 L .40472 .32207 L .743 .453 0 r
F
.40397 .31848 m .40317 .31581 L .40399 .31859 L F
.40397 .31851 m .40412 .31923 L .40422 .3196 L F
.40397 .31848 m .40397 .3185 L .40397 .31851 L F
.40397 .3185 m .40412 .31923 L .40397 .31851 L F
.40558 .32444 m .40613 .32803 L .4075 .33367 L .798 .494 0 r
F
.40536 .32341 m .40549 .32416 L .40558 .32444 L F
.40549 .32416 m .40613 .32803 L .40558 .32444 L F
.40549 .32416 m .40607 .32778 L .4061 .32784 L F
.40536 .32341 m .40548 .32415 L .40549 .32416 L F
.40548 .32415 m .40607 .32778 L .40549 .32416 L F
.40422 .3196 m .40476 .32225 L .40613 .32803 L .743 .453 0 r
F
.40412 .31923 m .40476 .32225 L .40422 .3196 L F
.40489 .32282 m .4054 .32416 L .40569 .3253 L 0 0 .256 r
F
.40539 .32355 m .40422 .3196 L .40607 .32778 L .798 .494 0 r
F
.40536 .32341 m .40422 .3196 L .40539 .32355 L F
.4061 .32784 m .40607 .32778 L .40613 .32803 L F
.40696 .32855 m .40783 .33184 L .40797 .33216 L .727 .399 0 r
F
.40904 .334 m .40696 .32855 L .40722 .32939 L .79 .448 0 r
F
.40904 .334 m .40722 .32939 L .41022 .33941 L F
.41114 .33917 m .40904 .334 L .40929 .33487 L .836 .484 0 r
F
.40987 .3364 m .41114 .33917 L .41299 .34348 L .646 .282 0 r
F
.41114 .33917 m .40929 .33487 L .41229 .34562 L .836 .484 0 r
F
.41299 .34348 m .41114 .33917 L .41324 .34405 L .646 .282 0 r
F
.47328 .23628 m .47504 .23382 L .47737 .23556 L .524 .804 .997 r
F
.47328 .23628 m .47094 .23462 L .47504 .23382 L F
.59549 .23316 m .59753 .22827 L .59967 .23108 L .711 .766 .896 r
F
.59549 .23316 m .59334 .23036 L .59753 .22827 L F
.62484 .22448 m .62689 .21819 L .629 .22129 L .78 .768 .842 r
F
.62484 .22448 m .62272 .22141 L .62689 .21819 L F
.39588 .30835 m .39731 .30592 L .39939 .31154 L .151 .279 .741 r
F
.39588 .30835 m .3938 .30312 L .39731 .30592 L F
.52178 .23756 m .52368 .23395 L .52592 .23626 L .632 .783 .954 r
F
.52178 .23756 m .51953 .23525 L .52368 .23395 L F
.43587 .38772 m .43644 .40352 L .43795 .40448 L .954 .616 .324 r
F
.43587 .38772 m .43438 .38664 L .43644 .40352 L F
.37202 .26451 m .37358 .258 L .37566 .26367 L .602 .547 .766 r
F
.37202 .26451 m .36993 .25909 L .37358 .258 L F
.58497 .23426 m .58699 .22962 L .58915 .23235 L .697 .768 .907 r
F
.58497 .23426 m .5828 .23154 L .58699 .22962 L F
.63315 .2177 m .63518 .21041 L .63728 .21359 L .823 .774 .806 r
F
.53231 .2373 m .53423 .23352 L .53646 .23591 L .643 .78 .946 r
F
.53231 .2373 m .53007 .23492 L .53423 .23352 L F
.61018 .22946 m .61223 .22406 L .61436 .22699 L .739 .767 .875 r
F
.61018 .22946 m .60805 .22655 L .61223 .22406 L F
.629 .22129 m .63104 .21457 L .63315 .2177 L .8 .771 .826 r
F
.629 .22129 m .62689 .21819 L .63104 .21457 L F
.38189 .28042 m .38342 .27493 L .38549 .28079 L .512 .492 .771 r
F
.38189 .28042 m .37981 .2749 L .38342 .27493 L F
.48379 .23657 m .48559 .23375 L .4879 .23567 L .565 .802 .988 r
F
.48379 .23657 m .48148 .23471 L .48559 .23375 L F
.57444 .23515 m .57645 .23072 L .57862 .23338 L .685 .77 .916 r
F
.57444 .23515 m .57226 .2325 L .57645 .23072 L F
.54284 .23694 m .54479 .23301 L .547 .23546 L .654 .777 .939 r
F
.54284 .23694 m .54062 .23448 L .54479 .23301 L F
.62901 .05826 m .62816 .06032 L .62841 .05549 L .982 .725 .329 r
F
.62901 .05826 m .628 .12113 L .62816 .06032 L F
.63315 .2177 m .63104 .21457 L .63518 .21041 L .823 .774 .806 r
F
.56391 .23588 m .5659 .23163 L .56809 .23422 L .674 .772 .924 r
F
.56391 .23588 m .56172 .23329 L .5659 .23163 L F
.55338 .23647 m .55534 .23238 L .55755 .2349 L .664 .774 .932 r
F
.55338 .23647 m .55117 .23395 L .55534 .23238 L F
.45634 .23472 m .45804 .23301 L .46041 .23434 L .406 .795 .989 r
F
.45634 .23472 m .45396 .23353 L .45804 .23301 L F
.3938 .30312 m .39524 .30012 L .39731 .30592 L .227 .321 .752 r
F
.3938 .30312 m .39171 .29773 L .39524 .30012 L F
.36993 .25909 m .37151 .2523 L .37358 .258 L .619 .556 .762 r
F
.36993 .25909 m .36784 .25365 L .37151 .2523 L F
.49432 .23668 m .49615 .23359 L .49844 .23564 L .592 .797 .978 r
F
.49432 .23668 m .49202 .23467 L .49615 .23359 L F
.37981 .2749 m .38136 .269 L .38342 .27493 L .541 .506 .766 r
F
.37981 .2749 m .37774 .26931 L .38136 .269 L F
.63518 .21041 m .63307 .20737 L .63718 .20242 L .855 .786 .784 r
F
.63307 .20737 m .63509 .19952 L .63718 .20242 L .86 .797 .787 r
F
.64268 .30132 m .63027 .05777 L .64174 .30029 L .968 .654 .359 r
F
.64174 .30029 m .63027 .05777 L .63018 .05759 L .966 .65 .363 r
F
.42529 .23052 m .42653 .23238 L .42861 .23177 L .387 0 0 r
F
.42529 .23052 m .42319 .23174 L .42653 .23238 L F
.76254 .25409 m .76516 .25254 L .76686 .25261 L .401 .857 .853 r
F
.76254 .25409 m .76083 .25404 L .76516 .25254 L F
.43939 .23279 m .44101 .23243 L .44343 .23304 L .089 .645 .799 r
F
.31212 .40875 m .31547 .36905 L .31671 .37592 L .9 .642 .54 r
F
.31212 .40875 m .31101 .39962 L .31547 .36905 L F
.42173 .36033 m .4228 .37104 L .42493 .3749 L .929 .561 .152 r
F
.42173 .36033 m .4196 .35676 L .4228 .37104 L F
.59967 .23108 m .60172 .22606 L .60386 .22888 L .72 .769 .891 r
F
.59967 .23108 m .59753 .22827 L .60172 .22606 L F
.63264 .16233 m .63059 .16155 L .63446 .14867 L .994 .835 .579 r
F
.63059 .16155 m .63245 .14878 L .63446 .14867 L .994 .849 .585 r
F
.64174 .30029 m .63018 .05759 L .64057 .29813 L .966 .65 .363 r
F
.63289 .18588 m .6308 .18374 L .63485 .17628 L .939 .836 .716 r
F
.6308 .18374 m .63278 .17449 L .63485 .17628 L .942 .848 .722 r
F
.63278 .17449 m .63071 .17292 L .63469 .16336 L .972 .844 .657 r
F
.63071 .17292 m .63264 .16233 L .63469 .16336 L .974 .857 .663 r
F
.63022 .13467 m .62829 .1374 L .63156 .10745 L .992 .773 .397 r
F
.62829 .1374 m .62978 .11406 L .63156 .10745 L .989 .787 .397 r
F
.64057 .29813 m .63018 .05759 L .62841 .05549 L .966 .65 .363 r
F
.7249 .27067 m .72741 .26913 L .72909 .26759 L 0 0 0 r
F
.7249 .27067 m .72325 .27301 L .72741 .26913 L F
.72077 .27477 m .72325 .27301 L .7249 .27067 L F
.74788 .25875 m .75046 .25722 L .75218 .25714 L .395 .85 .798 r
F
.74788 .25875 m .74615 .25897 L .75046 .25722 L F
.61436 .22699 m .61642 .22138 L .61854 .22432 L .752 .77 .868 r
F
.61436 .22699 m .61223 .22406 L .61642 .22138 L F
.50485 .23665 m .50671 .23334 L .50898 .2355 L .611 .792 .968 r
F
.50485 .23665 m .50257 .23452 L .50671 .23334 L F
.46685 .23527 m .46859 .23301 L .47094 .23462 L .5 .81 1 r
F
.46685 .23527 m .46449 .23376 L .46859 .23301 L F
.39171 .29773 m .39318 .29416 L .39524 .30012 L .296 .359 .758 r
F
.39171 .29773 m .38963 .2922 L .39318 .29416 L F
.37774 .26931 m .3793 .26302 L .38136 .269 L .568 .52 .762 r
F
.37774 .26931 m .37566 .26367 L .3793 .26302 L F
.58915 .23235 m .59118 .22763 L .59334 .23036 L .704 .77 .904 r
F
.58915 .23235 m .58699 .22962 L .59118 .22763 L F
.51539 .23651 m .51727 .23301 L .51953 .23525 L .626 .788 .96 r
F
.51539 .23651 m .51312 .23428 L .51727 .23301 L F
.72941 .26739 m .73161 .26605 L .73332 .26505 L 0 0 0 r
F
.72909 .26759 m .72943 .26738 L .72941 .26739 L F
.72943 .26738 m .73161 .26605 L .72941 .26739 L F
.72909 .26759 m .72741 .26913 L .73161 .26605 L F
.72741 .26913 m .72989 .267 L .73161 .26605 L F
.72741 .26913 m .72571 .2706 L .72961 .26724 L F
.7296 .26725 m .72961 .26724 L .72989 .267 L F
.72741 .26913 m .72961 .26724 L .7296 .26725 L F
.52592 .23626 m .52783 .23259 L .53007 .23492 L .638 .784 .952 r
F
.52592 .23626 m .52368 .23395 L .52783 .23259 L F
.57862 .23338 m .58064 .22888 L .5828 .23154 L .691 .772 .914 r
F
.57862 .23338 m .57645 .23072 L .58064 .22888 L F
.47737 .23556 m .47915 .2329 L .48148 .23471 L .551 .808 .993 r
F
.47737 .23556 m .47504 .23382 L .47915 .2329 L F
.53646 .23591 m .5384 .23209 L .54062 .23448 L .649 .781 .945 r
F
.53646 .23591 m .53423 .23352 L .5384 .23209 L F
.37566 .26367 m .37724 .25699 L .3793 .26302 L .593 .533 .757 r
F
.37566 .26367 m .37358 .258 L .37724 .25699 L F
.45518 .44165 m .45361 .42532 L .45416 .44076 L .951 .644 .417 r
F
.45416 .44076 m .45361 .42532 L .45361 .4403 L .952 .646 .416 r
F
.45361 .4403 m .45361 .42532 L .45206 .42727 L F
.56809 .23422 m .57008 .22991 L .57226 .2325 L .679 .774 .922 r
F
.56809 .23422 m .5659 .23163 L .57008 .22991 L F
.61854 .22432 m .6206 .21845 L .62272 .22141 L .767 .774 .858 r
F
.61854 .22432 m .61642 .22138 L .6206 .21845 L F
.38963 .2922 m .39112 .28806 L .39318 .29416 L .358 .393 .761 r
F
.38963 .2922 m .38756 .28655 L .39112 .28806 L F
.44516 .43252 m .444 .40584 L .44434 .43178 L .954 .635 .381 r
F
.44516 .43252 m .44589 .43227 L .444 .40584 L F
.44434 .43178 m .444 .40584 L .44248 .40587 L F
.547 .23546 m .54896 .23148 L .55117 .23395 L .659 .779 .937 r
F
.547 .23546 m .54479 .23301 L .54896 .23148 L F
.3007 .41363 m .30576 .35106 L .30678 .36109 L .884 .618 .53 r
F
.3007 .41363 m .30012 .39711 L .30576 .35106 L F
.55755 .2349 m .55952 .23077 L .56172 .23329 L .668 .776 .93 r
F
.55755 .2349 m .55534 .23238 L .55952 .23077 L F
.44989 .2338 m .45157 .23241 L .45396 .23353 L .347 .784 .966 r
F
.44989 .2338 m .44749 .23287 L .45157 .23241 L F
.60386 .22888 m .60591 .22373 L .60805 .22655 L .73 .772 .886 r
F
.60386 .22888 m .60172 .22606 L .60591 .22373 L F
.43438 .38664 m .43494 .40231 L .43644 .40352 L .956 .618 .319 r
F
.43438 .38664 m .43288 .38535 L .43494 .40231 L F
.46471 .44931 m .46318 .44718 L .46319 .44795 L .953 .656 .436 r
F
.4879 .23567 m .48971 .23271 L .49202 .23467 L .582 .803 .984 r
F
.4879 .23567 m .48559 .23375 L .48971 .23271 L F
.43696 .23251 m .43637 .23246 L .43857 .23186 L .185 .715 .834 r
F
.43401 .23217 m .43195 .23229 L .43532 .23236 L .057 0 0 r
F
.43195 .23229 m .43322 .23221 L .43532 .23236 L 0 0 0 r
F
.43322 .23221 m .43327 .23221 L .43482 .23232 L F
.43322 .23221 m .43482 .23232 L .43532 .23236 L F
.43519 .23235 m .4345 .23229 L .43455 .23229 L .185 .715 .834 r
F
.43637 .23246 m .43482 .23232 L .43519 .23235 L F
.43482 .23232 m .4345 .23229 L .43519 .23235 L F
.43401 .23217 m .43532 .23236 L .43637 .23246 L .057 0 0 r
F
.43401 .23217 m .43637 .23246 L .43734 .23255 L F
.43637 .23246 m .43455 .23229 L .43857 .23186 L .185 .715 .834 r
F
.43734 .23255 m .43637 .23246 L .43736 .23255 L .057 0 0 r
F
.37358 .258 m .37517 .25095 L .37724 .25699 L .616 .545 .753 r
F
.37358 .258 m .37151 .2523 L .37517 .25095 L F
.73332 .26505 m .73586 .26347 L .73758 .26283 L .377 .801 .614 r
F
.73332 .26505 m .73161 .26605 L .73586 .26347 L F
.38756 .28655 m .38906 .28184 L .39112 .28806 L .414 .423 .761 r
F
.38756 .28655 m .38549 .28079 L .38906 .28184 L F
.41989 .23013 m .42107 .23301 L .42319 .23174 L .444 0 0 r
F
.41989 .23013 m .41773 .23235 L .42107 .23301 L F
.62272 .22141 m .62477 .21521 L .62689 .21819 L .785 .777 .846 r
F
.62272 .22141 m .6206 .21845 L .62477 .21521 L F
.31324 .41764 m .31671 .37592 L .31797 .38261 L .906 .647 .536 r
F
.31324 .41764 m .31212 .40875 L .31671 .37592 L F
.75218 .25714 m .75477 .25556 L .7565 .25557 L .409 .86 .829 r
F
.75218 .25714 m .75046 .25722 L .75477 .25556 L F
.59334 .23036 m .59538 .22553 L .59753 .22827 L .712 .773 .9 r
F
.59334 .23036 m .59118 .22763 L .59538 .22553 L F
.49844 .23564 m .50028 .23244 L .50257 .23452 L .603 .798 .974 r
F
.49844 .23564 m .49615 .23359 L .50028 .23244 L F
.46041 .23434 m .46213 .2323 L .46449 .23376 L .47 .814 .999 r
F
.46041 .23434 m .45804 .23301 L .46213 .2323 L F
.4196 .35676 m .42068 .36675 L .4228 .37104 L .921 .554 .126 r
F
.4196 .35676 m .41747 .35285 L .42068 .36675 L F
.63104 .21457 m .63307 .20737 L .63518 .21041 L .828 .784 .81 r
F
.38549 .28079 m .38702 .27551 L .38906 .28184 L .463 .45 .759 r
F
.38549 .28079 m .38342 .27493 L .38702 .27551 L F
.62689 .21819 m .62893 .21156 L .63104 .21457 L .805 .781 .831 r
F
.62689 .21819 m .62477 .21521 L .62893 .21156 L F
.50898 .2355 m .51085 .2321 L .51312 .23428 L .619 .793 .965 r
F
.50898 .2355 m .50671 .23334 L .51085 .2321 L F
.60805 .22655 m .6101 .22123 L .61223 .22406 L .741 .775 .88 r
F
.60805 .22655 m .60591 .22373 L .6101 .22123 L F
.63104 .21457 m .62893 .21156 L .63307 .20737 L .828 .784 .81 r
F
.5828 .23154 m .58483 .22697 L .58699 .22962 L .697 .775 .911 r
F
.5828 .23154 m .58064 .22888 L .58483 .22697 L F
.63299 .19679 m .63089 .19423 L .63498 .18821 L .9 .819 .758 r
F
.63089 .19423 m .63289 .18588 L .63498 .18821 L .904 .83 .763 r
F
.63045 .14919 m .62844 .14987 L .63216 .13227 L 1 .821 .491 r
F
.62844 .14987 m .63022 .13467 L .63216 .13227 L .998 .836 .497 r
F
.64057 .29813 m .62841 .05549 L .62816 .06032 L .966 .65 .363 r
F
.38342 .27493 m .38497 .26911 L .38702 .27551 L .507 .474 .755 r
F
.38342 .27493 m .38136 .269 L .38497 .26911 L F
.51953 .23525 m .52142 .23168 L .52368 .23395 L .632 .789 .957 r
F
.51953 .23525 m .51727 .23301 L .52142 .23168 L F
.57226 .2325 m .57427 .22814 L .57645 .23072 L .685 .776 .921 r
F
.57226 .2325 m .57008 .22991 L .57427 .22814 L F
.46319 .44795 m .46318 .44718 L .46317 .44794 L .954 .659 .436 r
F
.46317 .44794 m .46318 .44718 L .463 .44778 L F
.47094 .23462 m .4727 .23213 L .47504 .23382 L .534 .815 .998 r
F
.47094 .23462 m .46859 .23301 L .4727 .23213 L F
.53007 .23492 m .53199 .23119 L .53423 .23352 L .643 .786 .95 r
F
.53007 .23492 m .52783 .23259 L .53199 .23119 L F
.73758 .26283 m .74012 .2612 L .74186 .26083 L .406 .84 .706 r
F
.73758 .26283 m .73586 .26347 L .74012 .2612 L F
.56172 .23329 m .56371 .22911 L .5659 .23163 L .673 .778 .929 r
F
.56172 .23329 m .55952 .23077 L .56371 .22911 L F
.54062 .23448 m .54257 .23061 L .54479 .23301 L .653 .783 .943 r
F
.54062 .23448 m .5384 .23209 L .54257 .23061 L F
.38136 .269 m .38293 .26264 L .38497 .26911 L .545 .496 .751 r
F
.38136 .269 m .3793 .26302 L .38293 .26264 L F
.55117 .23395 m .55314 .22992 L .55534 .23238 L .663 .78 .936 r
F
.55117 .23395 m .54896 .23148 L .55314 .22992 L F
.44343 .23304 m .44508 .232 L .44749 .23287 L .274 .76 .918 r
F
.44343 .23304 m .44101 .23243 L .44508 .232 L F
.3793 .26302 m .38089 .25613 L .38293 .26264 L .58 .515 .746 r
F
.3793 .26302 m .37724 .25699 L .38089 .25613 L F
.59753 .22827 m .59957 .22333 L .60172 .22606 L .721 .776 .896 r
F
.59753 .22827 m .59538 .22553 L .59957 .22333 L F
.48148 .23471 m .48327 .23189 L .48559 .23375 L .571 .81 .989 r
F
.48148 .23471 m .47915 .2329 L .48327 .23189 L F
.42982 .23246 m .42782 .23267 L .42989 .23246 L .034 0 0 r
F
.42653 .23238 m .42782 .23267 L .42982 .23246 L F
.42443 .23302 m .42574 .23289 L .42782 .23267 L 0 0 0 r
F
.42782 .23267 m .42574 .23289 L .42581 .23287 L .28 .782 .795 r
F
.42861 .23177 m .42653 .23238 L .42989 .23246 L .169 0 0 r
F
.42782 .23267 m .42581 .23287 L .42915 .23197 L .28 .782 .795 r
F
.42989 .23246 m .42782 .23267 L .42792 .23265 L .164 .703 .751 r
F
.42861 .23177 m .42989 .23246 L .43186 .23228 L .169 0 0 r
F
.42989 .23246 m .42792 .23265 L .43121 .23208 L .164 .703 .751 r
F
.43186 .23228 m .42989 .23246 L .43195 .23229 L .169 0 0 r
F
.61223 .22406 m .61429 .21854 L .61642 .22138 L .755 .779 .873 r
F
.61223 .22406 m .6101 .22123 L .61429 .21854 L F
.37724 .25699 m .37885 .2496 L .38089 .25613 L .611 .532 .741 r
F
.37724 .25699 m .37517 .25095 L .37885 .2496 L F
.31439 .42626 m .31797 .38261 L .31924 .38911 L .911 .652 .533 r
F
.31439 .42626 m .31324 .41764 L .31797 .38261 L F
.7565 .25557 m .75911 .25397 L .76083 .25404 L .413 .863 .848 r
F
.7565 .25557 m .75477 .25556 L .75911 .25397 L F
.43288 .38535 m .43344 .40084 L .43494 .40231 L .958 .62 .314 r
F
.43288 .38535 m .43139 .38386 L .43344 .40084 L F
.49202 .23467 m .49384 .23159 L .49615 .23359 L .595 .804 .98 r
F
.49202 .23467 m .48971 .23271 L .49384 .23159 L F
.58699 .22962 m .58903 .22497 L .59118 .22763 L .704 .777 .909 r
F
.58699 .22962 m .58483 .22697 L .58903 .22497 L F
.41747 .35285 m .41856 .36205 L .42068 .36675 L .909 .544 .094 r
F
.41747 .35285 m .41535 .34861 L .41856 .36205 L F
.45396 .23353 m .45565 .23173 L .45804 .23301 L .435 .815 .99 r
F
.45396 .23353 m .45157 .23241 L .45565 .23173 L F
.41445 .23039 m .41556 .23461 L .41773 .23235 L .447 .018 .129 r
F
.41445 .23039 m .41222 .23425 L .41556 .23461 L F
.50257 .23452 m .50442 .23123 L .50671 .23334 L .613 .799 .971 r
F
.50257 .23452 m .50028 .23244 L .50442 .23123 L F
.74186 .26083 m .74441 .25915 L .74615 .25897 L .425 .863 .77 r
F
.74186 .26083 m .74012 .2612 L .74441 .25915 L F
.57645 .23072 m .57846 .2263 L .58064 .22888 L .691 .779 .919 r
F
.57645 .23072 m .57427 .22814 L .57846 .2263 L F
.61642 .22138 m .61848 .2156 L .6206 .21845 L .77 .783 .863 r
F
.61642 .22138 m .61429 .21854 L .61848 .2156 L F
.51312 .23428 m .515 .23081 L .51727 .23301 L .626 .794 .963 r
F
.51312 .23428 m .51085 .2321 L .515 .23081 L F
.44434 .43178 m .44248 .40587 L .44428 .43172 L .954 .635 .381 r
F
.44428 .43172 m .44248 .40587 L .44278 .43035 L .956 .637 .379 r
F
.44278 .43035 m .44248 .40587 L .44097 .40565 L F
.39731 .30592 m .39524 .30012 L .39871 .30425 L 0 .143 .663 r
F
.52368 .23395 m .52558 .23032 L .52783 .23259 L .638 .79 .955 r
F
.52368 .23395 m .52142 .23168 L .52558 .23032 L F
.60172 .22606 m .60377 .22099 L .60591 .22373 L .731 .78 .891 r
F
.60172 .22606 m .59957 .22333 L .60377 .22099 L F
.5659 .23163 m .56789 .22739 L .57008 .22991 L .679 .78 .927 r
F
.5659 .23163 m .56371 .22911 L .56789 .22739 L F
.46449 .23376 m .46623 .23145 L .46859 .23301 L .514 .822 1 r
F
.46449 .23376 m .46213 .2323 L .46623 .23145 L F
.53423 .23352 m .53616 .22975 L .5384 .23209 L .648 .787 .948 r
F
.53423 .23352 m .53199 .23119 L .53616 .22975 L F
.55534 .23238 m .55732 .2283 L .55952 .23077 L .668 .782 .934 r
F
.55534 .23238 m .55314 .22992 L .55732 .2283 L F
.54479 .23301 m .54674 .22908 L .54896 .23148 L .658 .784 .941 r
F
.54479 .23301 m .54257 .23061 L .54674 .22908 L F
.39524 .30012 m .39667 .29766 L .39871 .30425 L .103 .215 .696 r
F
.39524 .30012 m .39318 .29416 L .39667 .29766 L F
.6206 .21845 m .62265 .21235 L .62477 .21521 L .788 .787 .851 r
F
.6206 .21845 m .61848 .2156 L .62265 .21235 L F
.47504 .23382 m .47681 .23114 L .47915 .2329 L .558 .818 .994 r
F
.47504 .23382 m .4727 .23213 L .47681 .23114 L F
.31607 .42828 m .31924 .38911 L .32052 .39541 L .916 .656 .529 r
F
.31452 .42721 m .31924 .38911 L .31607 .42828 L F
.31452 .42721 m .31439 .42626 L .31924 .38911 L F
.43696 .23251 m .43857 .23186 L .44101 .23243 L .185 .715 .834 r
F
.39318 .29416 m .39463 .29091 L .39667 .29766 L .207 .279 .718 r
F
.39318 .29416 m .39112 .28806 L .39463 .29091 L F
.63307 .20737 m .63097 .20449 L .63509 .19952 L .86 .797 .787 r
F
.62893 .21156 m .63097 .20449 L .63307 .20737 L .833 .794 .815 r
F
.59118 .22763 m .59322 .22288 L .59538 .22553 L .712 .78 .905 r
F
.59118 .22763 m .58903 .22497 L .59322 .22288 L F
.76083 .25404 m .76345 .25245 L .76516 .25254 L .41 .861 .858 r
F
.76083 .25404 m .75911 .25397 L .76345 .25245 L F
.30227 .41796 m .30678 .36109 L .30781 .37098 L .895 .627 .525 r
F
.30084 .41713 m .30678 .36109 L .30227 .41796 L F
.30084 .41713 m .3007 .41363 L .30678 .36109 L F
.38089 .25613 m .37885 .2496 L .38253 .24825 L .606 .516 .726 r
F
.42319 .23174 m .42443 .23302 L .42653 .23238 L .253 0 0 r
F
.42319 .23174 m .42107 .23301 L .42443 .23302 L F
.62477 .21521 m .62682 .20869 L .62893 .21156 L .809 .791 .835 r
F
.62477 .21521 m .62265 .21235 L .62682 .20869 L F
.39112 .28806 m .3926 .28401 L .39463 .29091 L .3 .335 .731 r
F
.39112 .28806 m .38906 .28184 L .3926 .28401 L F
.38293 .26264 m .38089 .25613 L .38454 .25549 L .562 .49 .732 r
F
.38089 .25613 m .38253 .24825 L .38454 .25549 L .606 .516 .726 r
F
.48559 .23375 m .4874 .2308 L .48971 .23271 L .586 .811 .985 r
F
.48559 .23375 m .48327 .23189 L .4874 .2308 L F
.62893 .21156 m .62682 .20869 L .63097 .20449 L .833 .794 .815 r
F
.41535 .34861 m .41646 .35695 L .41856 .36205 L .893 .53 .057 r
F
.41535 .34861 m .41324 .34405 L .41646 .35695 L F
.38497 .26911 m .38293 .26264 L .38655 .26271 L .511 .46 .736 r
F
.38293 .26264 m .38454 .25549 L .38655 .26271 L .562 .49 .732 r
F
.38906 .28184 m .39058 .27699 L .3926 .28401 L .381 .383 .737 r
F
.38906 .28184 m .38702 .27551 L .39058 .27699 L F
.38702 .27551 m .38497 .26911 L .38856 .26989 L .451 .425 .738 r
F
.38497 .26911 m .38655 .26271 L .38856 .26989 L .511 .46 .736 r
F
.38702 .27551 m .38856 .26989 L .39058 .27699 L .451 .425 .738 r
F
.60591 .22373 m .60797 .21849 L .6101 .22123 L .743 .783 .885 r
F
.60591 .22373 m .60377 .22099 L .60797 .21849 L F
.45361 .4403 m .45206 .42727 L .45247 .43928 L .952 .646 .416 r
F
.45247 .43928 m .45206 .42727 L .45205 .43893 L .954 .649 .415 r
F
.45205 .43893 m .45206 .42727 L .45052 .42895 L F
.74615 .25897 m .74872 .25726 L .75046 .25722 L .435 .873 .813 r
F
.74615 .25897 m .74441 .25915 L .74872 .25726 L F
.58064 .22888 m .58266 .22438 L .58483 .22697 L .697 .781 .916 r
F
.58064 .22888 m .57846 .2263 L .58266 .22438 L F
.43139 .38386 m .43195 .39912 L .43344 .40084 L .959 .621 .308 r
F
.43139 .38386 m .42991 .38216 L .43195 .39912 L F
.49615 .23359 m .49798 .23041 L .50028 .23244 L .606 .805 .976 r
F
.49615 .23359 m .49384 .23159 L .49798 .23041 L F
.44749 .23287 m .44916 .23133 L .45157 .23241 L .392 .813 .971 r
F
.44749 .23287 m .44508 .232 L .44916 .23133 L F
.50671 .23334 m .50857 .22997 L .51085 .2321 L .62 .8 .968 r
F
.50671 .23334 m .50442 .23123 L .50857 .22997 L F
.57008 .22991 m .57209 .22561 L .57427 .22814 L .684 .783 .925 r
F
.57008 .22991 m .56789 .22739 L .57209 .22561 L F
.43195 .23229 m .42989 .23246 L .43327 .23221 L 0 0 0 r
F
.51727 .23301 m .51916 .22948 L .52142 .23168 L .632 .795 .96 r
F
.51727 .23301 m .515 .23081 L .51916 .22948 L F
.55952 .23077 m .56151 .22664 L .56371 .22911 L .673 .784 .933 r
F
.55952 .23077 m .55732 .2283 L .56151 .22664 L F
.52783 .23259 m .52975 .22891 L .53199 .23119 L .643 .792 .953 r
F
.52783 .23259 m .52558 .23032 L .52975 .22891 L F
.54896 .23148 m .55092 .22751 L .55314 .22992 L .663 .786 .94 r
F
.54896 .23148 m .54674 .22908 L .55092 .22751 L F
.5384 .23209 m .54034 .22826 L .54257 .23061 L .653 .789 .947 r
F
.5384 .23209 m .53616 .22975 L .54034 .22826 L F
.31607 .42828 m .32052 .39541 L .31634 .42848 L .916 .656 .529 r
F
.3178 .42952 m .32052 .39541 L .32183 .40148 L .921 .66 .526 r
F
.31634 .42848 m .32052 .39541 L .3178 .42952 L F
.45804 .23301 m .45976 .23089 L .46213 .2323 L .492 .829 .999 r
F
.45804 .23301 m .45565 .23173 L .45976 .23089 L F
.59538 .22553 m .59743 .22067 L .59957 .22333 L .722 .784 .901 r
F
.59538 .22553 m .59322 .22288 L .59743 .22067 L F
.6101 .22123 m .61216 .2158 L .61429 .21854 L .757 .787 .878 r
F
.6101 .22123 m .60797 .21849 L .61216 .2158 L F
.41324 .34405 m .41437 .35147 L .41646 .35695 L .869 .51 .013 r
F
.41324 .34405 m .41114 .33917 L .41437 .35147 L F
.46859 .23301 m .47035 .23048 L .4727 .23213 L .545 .826 .998 r
F
.46859 .23301 m .46623 .23145 L .47035 .23048 L F
.38454 .25549 m .38253 .24825 L .38621 .24689 L .599 .494 .707 r
F
.72325 .27301 m .72571 .2706 L .72741 .26913 L 0 0 0 r
F
.58483 .22697 m .58686 .22239 L .58903 .22497 L .704 .784 .914 r
F
.58483 .22697 m .58266 .22438 L .58686 .22239 L F
.72325 .27301 m .72159 .27528 L .72571 .2706 L 0 0 0 r
F
.75046 .25722 m .75304 .25551 L .75477 .25556 L .438 .876 .841 r
F
.75046 .25722 m .74872 .25726 L .75304 .25551 L F
.47915 .2329 m .48094 .23007 L .48327 .23189 L .577 .818 .99 r
F
.47915 .2329 m .47681 .23114 L .48094 .23007 L F
.44278 .43035 m .44097 .40565 L .44263 .4302 L .956 .637 .379 r
F
.44263 .4302 m .44097 .40565 L .44124 .4289 L .958 .64 .377 r
F
.44124 .4289 m .44097 .40565 L .43945 .40519 L F
.40895 .23226 m .40997 .23816 L .41222 .23425 L .366 .017 .234 r
F
.40895 .23226 m .40657 .23941 L .40997 .23816 L F
.61429 .21854 m .61635 .21286 L .61848 .2156 L .773 .792 .869 r
F
.61429 .21854 m .61216 .2158 L .61635 .21286 L F
.63097 .20449 m .63299 .19679 L .63509 .19952 L .865 .808 .791 r
F
.64057 .29813 m .62816 .06032 L .63978 .29728 L .966 .65 .363 r
F
.628 .12113 m .62621 .1286 L .62816 .06032 L .982 .725 .329 r
F
.63059 .16155 m .62855 .16102 L .63245 .14878 L .994 .849 .585 r
F
.62855 .16102 m .63045 .14919 L .63245 .14878 L .994 .864 .593 r
F
.63978 .29728 m .62816 .06032 L .63856 .29473 L .96 .642 .37 r
F
.62621 .1286 m .62697 .08377 L .62816 .06032 L .975 .738 .318 r
F
.63089 .19423 m .62879 .19184 L .63289 .18588 L .904 .83 .763 r
F
.62879 .19184 m .6308 .18374 L .63289 .18588 L .907 .842 .769 r
F
.6308 .18374 m .62872 .18179 L .63278 .17449 L .942 .848 .722 r
F
.62872 .18179 m .63071 .17292 L .63278 .17449 L .944 .861 .729 r
F
.63071 .17292 m .62864 .17156 L .63264 .16233 L .974 .857 .663 r
F
.62864 .17156 m .63059 .16155 L .63264 .16233 L .974 .871 .671 r
F
.62829 .1374 m .62634 .14044 L .62978 .11406 L .989 .787 .397 r
F
.62634 .14044 m .628 .12113 L .62978 .11406 L .981 .804 .397 r
F
.62844 .14987 m .62643 .15081 L .63022 .13467 L .998 .836 .497 r
F
.62643 .15081 m .62829 .1374 L .63022 .13467 L .993 .854 .505 r
F
.63856 .29473 m .62816 .06032 L .62697 .08377 L .96 .642 .37 r
F
.48971 .23271 m .49153 .22964 L .49384 .23159 L .598 .811 .981 r
F
.48971 .23271 m .4874 .2308 L .49153 .22964 L F
.38655 .26271 m .38454 .25549 L .38817 .25526 L .532 .454 .712 r
F
.38454 .25549 m .38621 .24689 L .38817 .25526 L .599 .494 .707 r
F
.57427 .22814 m .57629 .22378 L .57846 .2263 L .69 .785 .923 r
F
.57427 .22814 m .57209 .22561 L .57629 .22378 L F
.31952 .43079 m .32183 .40148 L .32314 .40733 L .925 .664 .524 r
F
.31832 .42992 m .32183 .40148 L .31952 .43079 L F
.3178 .42952 m .32183 .40148 L .31832 .42992 L .921 .66 .526 r
F
.73161 .26605 m .73412 .26404 L .73586 .26347 L .471 .857 .649 r
F
.73161 .26605 m .72989 .267 L .73412 .26404 L F
.42991 .38216 m .43046 .39714 L .43195 .39912 L .96 .623 .302 r
F
.42991 .38216 m .42842 .38024 L .43046 .39714 L F
.59957 .22333 m .60163 .21834 L .60377 .22099 L .732 .787 .897 r
F
.59957 .22333 m .59743 .22067 L .60163 .21834 L F
.50028 .23244 m .50213 .22918 L .50442 .23123 L .614 .805 .973 r
F
.50028 .23244 m .49798 .23041 L .50213 .22918 L F
.41773 .23235 m .41894 .23432 L .42107 .23301 L .288 0 0 r
F
.41773 .23235 m .41556 .23461 L .41894 .23432 L F
.56371 .22911 m .5657 .22493 L .56789 .22739 L .678 .786 .931 r
F
.56371 .22911 m .56151 .22664 L .5657 .22493 L F
.41114 .33917 m .41229 .34562 L .41437 .35147 L .836 .484 0 r
F
.51085 .2321 m .51273 .22866 L .515 .23081 L .627 .8 .966 r
F
.51085 .2321 m .50857 .22997 L .51273 .22866 L F
.44101 .23243 m .44266 .23117 L .44508 .232 L .34 .803 .932 r
F
.44101 .23243 m .43857 .23186 L .44266 .23117 L F
.55314 .22992 m .55511 .2259 L .55732 .2283 L .667 .788 .938 r
F
.55314 .22992 m .55092 .22751 L .55511 .2259 L F
.52142 .23168 m .52332 .2281 L .52558 .23032 L .638 .796 .958 r
F
.52142 .23168 m .51916 .22948 L .52332 .2281 L F
.61848 .2156 m .62054 .20961 L .62265 .21235 L .791 .796 .856 r
F
.61848 .2156 m .61635 .21286 L .62054 .20961 L F
.53199 .23119 m .53392 .22746 L .53616 .22975 L .648 .793 .952 r
F
.53199 .23119 m .52975 .22891 L .53392 .22746 L F
.54257 .23061 m .54452 .22673 L .54674 .22908 L .658 .79 .945 r
F
.54257 .23061 m .54034 .22826 L .54452 .22673 L F
.38856 .26989 m .38655 .26271 L .39014 .2636 L .45 .403 .714 r
F
.38655 .26271 m .38817 .25526 L .39014 .2636 L .532 .454 .712 r
F
.42653 .23238 m .42443 .23302 L .42782 .23267 L .034 0 0 r
F
.63097 .20449 m .62886 .20175 L .63299 .19679 L .865 .808 .791 r
F
.62682 .20869 m .62886 .20175 L .63097 .20449 L .838 .805 .819 r
F
.45157 .23241 m .45326 .23049 L .45565 .23173 L .466 .835 .991 r
F
.45157 .23241 m .44916 .23133 L .45326 .23049 L F
.38756 .25264 m .38621 .24689 L .38875 .24596 L .589 .467 .682 r
F
.62265 .21235 m .62471 .20595 L .62682 .20869 L .813 .801 .84 r
F
.62265 .21235 m .62054 .20961 L .62471 .20595 L F
.58903 .22497 m .59107 .2203 L .59322 .22288 L .713 .788 .91 r
F
.58903 .22497 m .58686 .22239 L .59107 .2203 L F
.73586 .26347 m .73838 .26151 L .74012 .2612 L .478 .882 .733 r
F
.73586 .26347 m .73412 .26404 L .73838 .26151 L F
.62682 .20869 m .62471 .20595 L .62886 .20175 L .838 .805 .819 r
F
.32121 .4321 m .32314 .40733 L .32448 .41293 L .928 .667 .521 r
F
.32025 .43138 m .32314 .40733 L .32121 .4321 L F
.31952 .43079 m .32314 .40733 L .32025 .43138 L .925 .664 .524 r
F
.39058 .27699 m .38856 .26989 L .39211 .2719 L .349 .339 .707 r
F
.38856 .26989 m .39014 .2636 L .39211 .2719 L .45 .403 .714 r
F
.46213 .2323 m .46387 .22993 L .46623 .23145 L .53 .834 .999 r
F
.46213 .2323 m .45976 .23089 L .46387 .22993 L F
.40904 .334 m .41022 .33941 L .41229 .34562 L .79 .448 0 r
F
.75477 .25556 m .75737 .25387 L .75911 .25397 L .433 .874 .858 r
F
.75477 .25556 m .75304 .25551 L .75737 .25387 L F
.60377 .22099 m .60583 .21585 L .60797 .21849 L .744 .792 .891 r
F
.60377 .22099 m .60163 .21834 L .60583 .21585 L F
.4727 .23213 m .47447 .22943 L .47681 .23114 L .567 .826 .994 r
F
.4727 .23213 m .47035 .23048 L .47447 .22943 L F
.57846 .2263 m .58049 .22187 L .58266 .22438 L .697 .788 .921 r
F
.57846 .2263 m .57629 .22378 L .58049 .22187 L F
.3926 .28401 m .39058 .27699 L .39408 .28011 L .225 .26 .689 r
F
.39058 .27699 m .39211 .2719 L .39408 .28011 L .349 .339 .707 r
F
.30406 .4191 m .30781 .37098 L .30886 .38071 L .903 .634 .521 r
F
.30261 .41821 m .30781 .37098 L .30406 .4191 L F
.30227 .41796 m .30781 .37098 L .30261 .41821 L .895 .627 .525 r
F
.48327 .23189 m .48507 .22893 L .4874 .2308 L .591 .818 .986 r
F
.48327 .23189 m .48094 .23007 L .48507 .22893 L F
.42842 .38024 m .42898 .39492 L .43046 .39714 L .96 .624 .295 r
F
.42842 .38024 m .42694 .37812 L .42898 .39492 L F
.56789 .22739 m .5699 .22316 L .57209 .22561 L .684 .789 .93 r
F
.56789 .22739 m .5657 .22493 L .5699 .22316 L F
.38891 .25839 m .38756 .25264 L .39006 .25255 L .525 .426 .685 r
F
.38756 .25264 m .38875 .24596 L .39006 .25255 L .589 .467 .682 r
F
.3229 .43344 m .32448 .41293 L .32583 .41828 L .932 .67 .519 r
F
.32214 .43285 m .32448 .41293 L .3229 .43344 L F
.32121 .4321 m .32448 .41293 L .32214 .43285 L .928 .667 .521 r
F
.40696 .32855 m .40817 .33288 L .41022 .33941 L .727 .399 0 r
F
.49384 .23159 m .49568 .22843 L .49798 .23041 L .608 .811 .978 r
F
.49384 .23159 m .49153 .22964 L .49568 .22843 L F
.39006 .25255 m .38875 .24596 L .39129 .24503 L .58 .443 .66 r
F
.39463 .29091 m .3926 .28401 L .39607 .28821 L .081 .166 .654 r
F
.3926 .28401 m .39408 .28011 L .39607 .28821 L .225 .26 .689 r
F
.50442 .23123 m .50628 .22789 L .50857 .22997 L .622 .805 .97 r
F
.50442 .23123 m .50213 .22918 L .50628 .22789 L F
.55732 .2283 m .5593 .22424 L .56151 .22664 L .672 .79 .937 r
F
.55732 .2283 m .55511 .2259 L .5593 .22424 L F
.74012 .2612 m .74266 .25927 L .74441 .25915 L .481 .894 .791 r
F
.74012 .2612 m .73838 .26151 L .74266 .25927 L F
.59322 .22288 m .59527 .2181 L .59743 .22067 L .722 .791 .907 r
F
.59322 .22288 m .59107 .2203 L .59527 .2181 L F
.515 .23081 m .51689 .22731 L .51916 .22948 L .633 .801 .963 r
F
.515 .23081 m .51273 .22866 L .51689 .22731 L F
.60797 .21849 m .61003 .21316 L .61216 .2158 L .758 .796 .884 r
F
.60797 .21849 m .60583 .21585 L .61003 .21316 L F
.54674 .22908 m .5487 .22516 L .55092 .22751 L .662 .792 .944 r
F
.54674 .22908 m .54452 .22673 L .5487 .22516 L F
.52558 .23032 m .52749 .22668 L .52975 .22891 L .643 .797 .957 r
F
.52558 .23032 m .52332 .2281 L .52749 .22668 L F
.53616 .22975 m .5381 .22597 L .54034 .22826 L .652 .794 .95 r
F
.53616 .22975 m .53392 .22746 L .5381 .22597 L F
.45205 .43893 m .45052 .42895 L .4508 .43779 L .954 .649 .415 r
F
.4508 .43779 m .45052 .42895 L .4505 .43753 L .956 .651 .414 r
F
.4505 .43753 m .45052 .42895 L .44897 .43035 L F
.39667 .29766 m .39463 .29091 L .39806 .29618 L 0 .06 .6 r
F
.39463 .29091 m .39607 .28821 L .39806 .29618 L .081 .166 .654 r
F
.44124 .4289 m .43945 .40519 L .44101 .42867 L .958 .64 .377 r
F
.44101 .42867 m .43945 .40519 L .4397 .42741 L .96 .642 .374 r
F
.4397 .42741 m .43945 .40519 L .43795 .40448 L F
.32457 .4348 m .32583 .41828 L .3272 .42336 L .935 .673 .516 r
F
.32398 .43434 m .32583 .41828 L .32457 .4348 L F
.3229 .43344 m .32583 .41828 L .32398 .43434 L .932 .67 .519 r
F
.4345 .23229 m .43612 .23134 L .43857 .23186 L .284 .782 .865 r
F
.4345 .23229 m .43204 .23213 L .43612 .23134 L F
.33277 .44188 m .33284 .44085 L .33353 .44257 L .948 .686 .506 r
F
.75911 .25397 m .76172 .25233 L .76345 .25245 L .422 .867 .866 r
F
.75911 .25397 m .75737 .25387 L .76172 .25233 L F
.39026 .26412 m .38891 .25839 L .39138 .25914 L .447 .375 .683 r
F
.38891 .25839 m .39006 .25255 L .39138 .25914 L .525 .426 .685 r
F
.44508 .232 m .44675 .2303 L .44916 .23133 L .437 .84 .975 r
F
.44508 .232 m .44266 .23117 L .44675 .2303 L F
.58266 .22438 m .5847 .21988 L .58686 .22239 L .704 .791 .918 r
F
.58266 .22438 m .58049 .22187 L .5847 .21988 L F
.33274 .44185 m .33284 .44085 L .33277 .44188 L .948 .686 .506 r
F
.33115 .44043 m .33284 .44085 L .33274 .44185 L .946 .684 .508 r
F
.33115 .44043 m .3314 .43692 L .33284 .44085 L F
.32623 .43618 m .3272 .42336 L .32858 .42817 L .938 .676 .514 r
F
.32579 .43583 m .3272 .42336 L .32623 .43618 L F
.32457 .4348 m .3272 .42336 L .32579 .43583 L .935 .673 .516 r
F
.39254 .25297 m .39129 .24503 L .39383 .24409 L .568 .415 .633 r
F
.39006 .25255 m .39129 .24503 L .39254 .25297 L .58 .443 .66 r
F
.42989 .23246 m .43121 .23208 L .43327 .23221 L .164 .703 .751 r
F
.61216 .2158 m .61423 .21023 L .61635 .21286 L .775 .801 .874 r
F
.61216 .2158 m .61003 .21316 L .61423 .21023 L F
.42107 .23301 m .42233 .2337 L .42443 .23302 L .089 0 0 r
F
.42107 .23301 m .41894 .23432 L .42233 .2337 L F
.62886 .20175 m .63089 .19423 L .63299 .19679 L .869 .819 .797 r
F
.45565 .23173 m .45737 .22952 L .45976 .23089 L .514 .844 .998 r
F
.45565 .23173 m .45326 .23049 L .45737 .22952 L F
.33104 .44034 m .3314 .43692 L .33115 .44043 L .946 .684 .508 r
F
.32952 .439 m .3314 .43692 L .33104 .44034 L .943 .681 .51 r
F
.32952 .439 m .32998 .43269 L .3314 .43692 L F
.32788 .43758 m .32858 .42817 L .32998 .43269 L .941 .679 .512 r
F
.32757 .43732 m .32858 .42817 L .32788 .43758 L F
.32623 .43618 m .32858 .42817 L .32757 .43732 L .938 .676 .514 r
F
.46623 .23145 m .46799 .22888 L .47035 .23048 L .557 .835 .997 r
F
.46623 .23145 m .46387 .22993 L .46799 .22888 L F
.57209 .22561 m .5741 .22132 L .57629 .22378 L .69 .791 .928 r
F
.57209 .22561 m .5699 .22316 L .5741 .22132 L F
.32931 .43883 m .32998 .43269 L .32952 .439 L .943 .681 .51 r
F
.32788 .43758 m .32998 .43269 L .32931 .43883 L .941 .679 .512 r
F
.59743 .22067 m .59948 .21578 L .60163 .21834 L .733 .795 .902 r
F
.59743 .22067 m .59527 .2181 L .59948 .21578 L F
.74441 .25915 m .74697 .25725 L .74872 .25726 L .478 .896 .83 r
F
.74441 .25915 m .74266 .25927 L .74697 .25725 L F
.42694 .37812 m .4275 .39243 L .42898 .39492 L .961 .625 .287 r
F
.42694 .37812 m .42547 .3758 L .4275 .39243 L F
.47681 .23114 m .4786 .2283 L .48094 .23007 L .584 .826 .99 r
F
.47681 .23114 m .47447 .22943 L .4786 .2283 L F
.39138 .25914 m .39006 .25255 L .39254 .25297 L .484 .379 .66 r
F
.41222 .23425 m .41338 .23691 L .41556 .23461 L .247 0 .031 r
F
.41222 .23425 m .40997 .23816 L .41338 .23691 L F
.56151 .22664 m .5635 .22253 L .5657 .22493 L .677 .792 .936 r
F
.56151 .22664 m .5593 .22424 L .5635 .22253 L F
.61635 .21286 m .61842 .20699 L .62054 .20961 L .794 .806 .862 r
F
.61635 .21286 m .61423 .21023 L .61842 .20699 L F
.4874 .2308 m .48922 .22773 L .49153 .22964 L .602 .818 .983 r
F
.4874 .2308 m .48507 .22893 L .48922 .22773 L F
.39162 .26983 m .39026 .26412 L .39269 .26571 L .351 .313 .675 r
F
.39026 .26412 m .39138 .25914 L .39269 .26571 L .447 .375 .683 r
F
.49798 .23041 m .49983 .22716 L .50213 .22918 L .616 .811 .975 r
F
.49798 .23041 m .49568 .22843 L .49983 .22716 L F
.55092 .22751 m .5529 .22355 L .55511 .2259 L .667 .794 .942 r
F
.55092 .22751 m .5487 .22516 L .5529 .22355 L F
.62886 .20175 m .62676 .19916 L .63089 .19423 L .869 .819 .797 r
F
.62471 .20595 m .62676 .19916 L .62886 .20175 L .841 .816 .825 r
F
.50857 .22997 m .51044 .22656 L .51273 .22866 L .628 .806 .968 r
F
.50857 .22997 m .50628 .22789 L .51044 .22656 L F
.54034 .22826 m .54229 .22444 L .54452 .22673 L .657 .795 .949 r
F
.54034 .22826 m .5381 .22597 L .54229 .22444 L F
.51916 .22948 m .52106 .22592 L .52332 .2281 L .638 .801 .961 r
F
.51916 .22948 m .51689 .22731 L .52106 .22592 L F
.52975 .22891 m .53167 .22522 L .53392 .22746 L .648 .798 .955 r
F
.52975 .22891 m .52749 .22668 L .53167 .22522 L F
.39498 .25456 m .39383 .24409 L .39637 .24316 L .554 .38 .6 r
F
.39254 .25297 m .39383 .24409 L .39498 .25456 L .568 .415 .633 r
F
.62054 .20961 m .6226 .20335 L .62471 .20595 L .816 .811 .846 r
F
.62054 .20961 m .61842 .20699 L .6226 .20335 L F
.58686 .22239 m .5889 .2178 L .59107 .2203 L .712 .795 .915 r
F
.58686 .22239 m .5847 .21988 L .5889 .2178 L F
.62471 .20595 m .6226 .20335 L .62676 .19916 L .841 .816 .825 r
F
.60163 .21834 m .60369 .21329 L .60583 .21585 L .745 .8 .896 r
F
.60163 .21834 m .59948 .21578 L .60369 .21329 L F
.39162 .26983 m .39269 .26571 L .39402 .27226 L .351 .313 .675 r
F
.39297 .2755 m .39162 .26983 L .39402 .27226 L .238 .237 .656 r
F
.74872 .25726 m .75129 .25541 L .75304 .25551 L .47 .893 .856 r
F
.74872 .25726 m .74697 .25725 L .75129 .25541 L F
.57629 .22378 m .57831 .21942 L .58049 .22187 L .696 .794 .926 r
F
.57629 .22378 m .5741 .22132 L .57831 .21942 L F
.42547 .3758 m .42603 .3897 L .4275 .39243 L .961 .625 .278 r
F
.42547 .3758 m .424 .37326 L .42603 .3897 L F
.4397 .42741 m .43795 .40448 L .43941 .42713 L .96 .642 .374 r
F
.43941 .42713 m .43795 .40448 L .43817 .4259 L .962 .644 .371 r
F
.43817 .4259 m .43795 .40448 L .43644 .40352 L F
.39498 .25456 m .39637 .24316 L .39727 .25998 L .554 .38 .6 r
F
.39269 .26571 m .39138 .25914 L .3938 .26091 L .357 .294 .649 r
F
.39138 .25914 m .39254 .25297 L .3938 .26091 L .484 .379 .66 r
F
.43857 .23186 m .44022 .23038 L .44266 .23117 L .408 .843 .944 r
F
.43857 .23186 m .43612 .23134 L .44022 .23038 L F
.44916 .23133 m .45086 .22929 L .45326 .23049 L .498 .854 .992 r
F
.44916 .23133 m .44675 .2303 L .45086 .22929 L F
.5657 .22493 m .56771 .22076 L .5699 .22316 L .683 .795 .934 r
F
.5657 .22493 m .5635 .22253 L .56771 .22076 L F
.45976 .23089 m .46149 .22846 L .46387 .22993 L .547 .846 .998 r
F
.45976 .23089 m .45737 .22952 L .46149 .22846 L F
.30582 .42032 m .30886 .38071 L .30992 .39027 L .91 .641 .517 r
F
.30475 .41963 m .30886 .38071 L .30582 .42032 L F
.30406 .4191 m .30886 .38071 L .30475 .41963 L .903 .634 .521 r
F
.42443 .23302 m .42233 .2337 L .42574 .23289 L 0 0 0 r
F
.47035 .23048 m .47212 .22775 L .47447 .22943 L .576 .835 .994 r
F
.47035 .23048 m .46799 .22888 L .47212 .22775 L F
.60583 .21585 m .6079 .21062 L .61003 .21316 L .759 .805 .889 r
F
.60583 .21585 m .60369 .21329 L .6079 .21062 L F
.59107 .2203 m .59312 .21561 L .59527 .2181 L .722 .798 .912 r
F
.59107 .2203 m .5889 .2178 L .59312 .21561 L F
.55511 .2259 m .55709 .22189 L .5593 .22424 L .671 .796 .941 r
F
.55511 .2259 m .5529 .22355 L .55709 .22189 L F
.48094 .23007 m .48274 .22711 L .48507 .22893 L .596 .825 .987 r
F
.48094 .23007 m .4786 .2283 L .48274 .22711 L F
.3938 .26091 m .39254 .25297 L .39498 .25456 L .403 .3 .623 r
F
.49153 .22964 m .49336 .22648 L .49568 .22843 L .611 .817 .979 r
F
.49153 .22964 m .48922 .22773 L .49336 .22648 L F
.39433 .28113 m .39297 .2755 L .39534 .27877 L .106 .149 .624 r
F
.39297 .2755 m .39402 .27226 L .39534 .27877 L .238 .237 .656 r
F
.54452 .22673 m .54648 .22286 L .5487 .22516 L .661 .797 .947 r
F
.54452 .22673 m .54229 .22444 L .54648 .22286 L F
.72571 .2706 m .72815 .26785 L .72989 .267 L .571 .874 .575 r
F
.72571 .2706 m .72399 .27197 L .72815 .26785 L F
.72159 .27528 m .72399 .27197 L .72571 .2706 L .586 .823 .441 r
F
.50213 .22918 m .50399 .22585 L .50628 .22789 L .623 .811 .972 r
F
.50213 .22918 m .49983 .22716 L .50399 .22585 L F
.53392 .22746 m .53586 .22372 L .5381 .22597 L .652 .799 .953 r
F
.53392 .22746 m .53167 .22522 L .53586 .22372 L F
.51273 .22866 m .51461 .22519 L .51689 .22731 L .633 .806 .966 r
F
.51273 .22866 m .51044 .22656 L .51461 .22519 L F
.52332 .2281 m .52524 .22449 L .52749 .22668 L .643 .802 .959 r
F
.52332 .2281 m .52106 .22592 L .52524 .22449 L F
.72989 .267 m .73237 .26454 L .73412 .26404 L .56 .905 .682 r
F
.72989 .267 m .72815 .26785 L .73237 .26454 L F
.424 .37326 m .42456 .38672 L .42603 .3897 L .961 .625 .269 r
F
.424 .37326 m .42253 .37052 L .42456 .38672 L F
.58049 .22187 m .58252 .21744 L .5847 .21988 L .703 .798 .923 r
F
.58049 .22187 m .57831 .21942 L .58252 .21744 L F
.41556 .23461 m .4168 .23565 L .41894 .23432 L .084 0 0 r
F
.41556 .23461 m .41338 .23691 L .4168 .23565 L F
.61003 .21316 m .6121 .2077 L .61423 .21023 L .776 .81 .88 r
F
.61003 .21316 m .6079 .21062 L .6121 .2077 L F
.4505 .43753 m .44897 .43035 L .44915 .43628 L .956 .651 .414 r
F
.44915 .43628 m .44897 .43035 L .44896 .43611 L .958 .653 .413 r
F
.44896 .43611 m .44897 .43035 L .44743 .43146 L F
.75304 .25551 m .75563 .25372 L .75737 .25387 L .457 .886 .871 r
F
.75304 .25551 m .75129 .25541 L .75563 .25372 L F
.72159 .27528 m .71991 .27743 L .72399 .27197 L .586 .823 .441 r
F
.62676 .19916 m .62879 .19184 L .63089 .19423 L .873 .83 .802 r
F
.73412 .26404 m .73662 .26175 L .73838 .26151 L .549 .919 .759 r
F
.73412 .26404 m .73237 .26454 L .73662 .26175 L F
.3957 .2867 m .39433 .28113 L .39667 .28522 L 0 .05 .575 r
F
.39433 .28113 m .39534 .27877 L .39667 .28522 L .106 .149 .624 r
F
.59527 .2181 m .59733 .2133 L .59948 .21578 L .732 .803 .908 r
F
.59527 .2181 m .59312 .21561 L .59733 .2133 L F
.39402 .27226 m .39269 .26571 L .39507 .26885 L .195 .184 .617 r
F
.39269 .26571 m .3938 .26091 L .39507 .26885 L .357 .294 .649 r
F
.5699 .22316 m .57191 .21893 L .5741 .22132 L .689 .797 .932 r
F
.5699 .22316 m .56771 .22076 L .57191 .21893 L F
.61423 .21023 m .61629 .20449 L .61842 .20699 L .795 .816 .868 r
F
.61423 .21023 m .6121 .2077 L .61629 .20449 L F
.5593 .22424 m .5613 .22018 L .5635 .22253 L .676 .798 .94 r
F
.5593 .22424 m .55709 .22189 L .5613 .22018 L F
.62676 .19916 m .62465 .19672 L .62879 .19184 L .873 .83 .802 r
F
.6226 .20335 m .62465 .19672 L .62676 .19916 L .844 .827 .831 r
F
.5487 .22516 m .55067 .22125 L .5529 .22355 L .666 .799 .946 r
F
.5487 .22516 m .54648 .22286 L .55067 .22125 L F
.45326 .23049 m .45498 .22819 L .45737 .22952 L .538 .857 .997 r
F
.45326 .23049 m .45086 .22929 L .45498 .22819 L F
.61842 .20699 m .62048 .20087 L .6226 .20335 L .818 .822 .852 r
F
.61842 .20699 m .61629 .20449 L .62048 .20087 L F
.42253 .37052 m .4231 .3835 L .42456 .38672 L .96 .624 .258 r
F
.42253 .37052 m .42107 .36759 L .4231 .3835 L F
.46387 .22993 m .46562 .22731 L .46799 .22888 L .57 .845 .996 r
F
.46387 .22993 m .46149 .22846 L .46562 .22731 L F
.39706 .29221 m .3957 .2867 L .39801 .29162 L 0 0 .512 r
F
.3957 .2867 m .39667 .28522 L .39801 .29162 L 0 .05 .575 r
F
.44266 .23117 m .44433 .22929 L .44675 .2303 L .483 .865 .978 r
F
.44266 .23117 m .44022 .23038 L .44433 .22929 L F
.43817 .4259 m .43644 .40352 L .43785 .42557 L .962 .644 .371 r
F
.43785 .42557 m .43644 .40352 L .43665 .42436 L .963 .646 .368 r
F
.43665 .42436 m .43644 .40352 L .43494 .40231 L F
.47447 .22943 m .47625 .22656 L .4786 .2283 L .591 .833 .99 r
F
.47447 .22943 m .47212 .22775 L .47625 .22656 L F
.73838 .26151 m .7409 .25932 L .74266 .25927 L .537 .922 .813 r
F
.73838 .26151 m .73662 .26175 L .7409 .25932 L F
.42782 .23267 m .42915 .23197 L .43121 .23208 L .28 .782 .795 r
F
.5381 .22597 m .54005 .22219 L .54229 .22444 L .656 .801 .952 r
F
.5381 .22597 m .53586 .22372 L .54005 .22219 L F
.48507 .22893 m .48689 .22586 L .48922 .22773 L .607 .824 .983 r
F
.48507 .22893 m .48274 .22711 L .48689 .22586 L F
.6226 .20335 m .62048 .20087 L .62465 .19672 L .844 .827 .831 r
F
.5847 .21988 m .58674 .21537 L .5889 .2178 L .712 .801 .921 r
F
.5847 .21988 m .58252 .21744 L .58674 .21537 L F
.49568 .22843 m .49752 .22519 L .49983 .22716 L .619 .817 .976 r
F
.49568 .22843 m .49336 .22648 L .49752 .22519 L F
.52749 .22668 m .52942 .22303 L .53167 .22522 L .647 .803 .958 r
F
.52749 .22668 m .52524 .22449 L .52942 .22303 L F
.50628 .22789 m .50815 .2245 L .51044 .22656 L .629 .811 .97 r
F
.50628 .22789 m .50399 .22585 L .50815 .2245 L F
.51689 .22731 m .51879 .22379 L .52106 .22592 L .638 .807 .964 r
F
.51689 .22731 m .51461 .22519 L .51879 .22379 L F
.43204 .23213 m .43366 .23084 L .43612 .23134 L .382 .842 .891 r
F
.43204 .23213 m .42956 .23199 L .43366 .23084 L F
.59948 .21578 m .60154 .21083 L .60369 .21329 L .745 .808 .902 r
F
.59948 .21578 m .59733 .2133 L .60154 .21083 L F
.75737 .25387 m .75999 .25216 L .76172 .25233 L .437 .875 .878 r
F
.75737 .25387 m .75563 .25372 L .75999 .25216 L F
.39507 .26885 m .3938 .26091 L .39614 .26505 L .158 .129 .573 r
F
.3938 .26091 m .39498 .25456 L .39614 .26505 L .403 .3 .623 r
F
.5741 .22132 m .57613 .21704 L .57831 .21942 L .695 .801 .93 r
F
.5741 .22132 m .57191 .21893 L .57613 .21704 L F
.39402 .27226 m .39507 .26885 L .39634 .27675 L .195 .184 .617 r
F
.39534 .27877 m .39402 .27226 L .39634 .27675 L .001 .05 .559 r
F
.41894 .23432 m .42022 .23439 L .42233 .2337 L 0 0 0 r
F
.41894 .23432 m .4168 .23565 L .42022 .23439 L F
.42107 .36759 m .42165 .38004 L .4231 .3835 L .958 .623 .247 r
F
.42107 .36759 m .41962 .36445 L .42165 .38004 L F
.39614 .26505 m .39498 .25456 L .39727 .25998 L .161 .099 .533 r
F
.74266 .25927 m .74521 .25718 L .74697 .25725 L .522 .918 .849 r
F
.74266 .25927 m .7409 .25932 L .74521 .25718 L F
.5635 .22253 m .56551 .21842 L .56771 .22076 L .682 .8 .938 r
F
.5635 .22253 m .5613 .22018 L .56551 .21842 L F
.60369 .21329 m .60576 .20818 L .6079 .21062 L .759 .813 .895 r
F
.60369 .21329 m .60154 .21083 L .60576 .20818 L F
.5889 .2178 m .59096 .2132 L .59312 .21561 L .721 .806 .917 r
F
.5889 .2178 m .58674 .21537 L .59096 .2132 L F
.5529 .22355 m .55488 .2196 L .55709 .22189 L .67 .801 .945 r
F
.5529 .22355 m .55067 .22125 L .55488 .2196 L F
.30756 .42159 m .30992 .39027 L .31101 .39962 L .916 .646 .513 r
F
.30679 .42107 m .30992 .39027 L .30756 .42159 L F
.30582 .42032 m .30992 .39027 L .30679 .42107 L .91 .641 .517 r
F
.54229 .22444 m .54424 .22062 L .54648 .22286 L .66 .802 .951 r
F
.54229 .22444 m .54005 .22219 L .54424 .22062 L F
.41962 .36445 m .4202 .37634 L .42165 .38004 L .956 .621 .233 r
F
.41962 .36445 m .41817 .36113 L .4202 .37634 L F
.53167 .22522 m .53361 .22152 L .53586 .22372 L .651 .804 .956 r
F
.53167 .22522 m .52942 .22303 L .53361 .22152 L F
.52106 .22592 m .52297 .22235 L .52524 .22449 L .643 .807 .962 r
F
.52106 .22592 m .51879 .22379 L .52297 .22235 L F
.46799 .22888 m .46975 .22611 L .47212 .22775 L .587 .842 .993 r
F
.46799 .22888 m .46562 .22731 L .46975 .22611 L F
.4786 .2283 m .4804 .22531 L .48274 .22711 L .602 .831 .987 r
F
.4786 .2283 m .47625 .22656 L .4804 .22531 L F
.48922 .22773 m .49104 .22457 L .49336 .22648 L .615 .823 .98 r
F
.48922 .22773 m .48689 .22586 L .49104 .22457 L F
.51044 .22656 m .51233 .22312 L .51461 .22519 L .634 .811 .968 r
F
.51044 .22656 m .50815 .2245 L .51233 .22312 L F
.49983 .22716 m .50169 .22385 L .50399 .22585 L .625 .816 .974 r
F
.49983 .22716 m .49752 .22519 L .50169 .22385 L F
.45737 .22952 m .4591 .22701 L .46149 .22846 L .565 .856 .997 r
F
.45737 .22952 m .45498 .22819 L .4591 .22701 L F
.44675 .2303 m .44845 .22811 L .45086 .22929 L .531 .871 .991 r
F
.44675 .2303 m .44433 .22929 L .44845 .22811 L F
.57831 .21942 m .58034 .21507 L .58252 .21744 L .702 .804 .928 r
F
.57831 .21942 m .57613 .21704 L .58034 .21507 L F
.6079 .21062 m .60997 .20529 L .6121 .2077 L .776 .819 .887 r
F
.6079 .21062 m .60576 .20818 L .60997 .20529 L F
.43665 .42436 m .43494 .40231 L .4363 .424 L .963 .646 .368 r
F
.4363 .424 m .43494 .40231 L .43514 .4228 L .964 .648 .365 r
F
.43514 .4228 m .43494 .40231 L .43344 .40084 L F
.39667 .28522 m .39534 .27877 L .39761 .28462 L 0 0 .472 r
F
.39534 .27877 m .39634 .27675 L .39761 .28462 L .001 .05 .559 r
F
.62879 .19184 m .62669 .18961 L .6308 .18374 L .907 .842 .769 r
F
.62465 .19672 m .62669 .18961 L .62879 .19184 L .875 .842 .809 r
F
.43612 .23134 m .43778 .2296 L .44022 .23038 L .473 .878 .952 r
F
.43612 .23134 m .43366 .23084 L .43778 .2296 L F
.74697 .25725 m .74953 .25525 L .75129 .25541 L .504 .91 .872 r
F
.74697 .25725 m .74521 .25718 L .74953 .25525 L F
.59312 .21561 m .59517 .21091 L .59733 .2133 L .732 .81 .913 r
F
.59312 .21561 m .59096 .2132 L .59517 .21091 L F
.41817 .36113 m .41876 .37242 L .4202 .37634 L .953 .619 .219 r
F
.41817 .36113 m .41672 .35761 L .41876 .37242 L F
.44896 .43611 m .44743 .43146 L .44752 .43477 L .958 .653 .413 r
F
.44752 .43477 m .44743 .43146 L .44742 .43467 L .959 .655 .412 r
F
.44742 .43467 m .44743 .43146 L .44589 .43227 L F
.56771 .22076 m .56972 .21661 L .57191 .21893 L .687 .803 .937 r
F
.56771 .22076 m .56551 .21842 L .56972 .21661 L F
.42233 .2337 m .42365 .23313 L .42574 .23289 L .268 .761 .692 r
F
.42233 .2337 m .42022 .23439 L .42365 .23313 L F
.6121 .2077 m .61417 .2021 L .61629 .20449 L .796 .826 .875 r
F
.6121 .2077 m .60997 .20529 L .61417 .2021 L F
.55709 .22189 m .55909 .21789 L .5613 .22018 L .675 .803 .944 r
F
.55709 .22189 m .55488 .2196 L .55909 .21789 L F
.62465 .19672 m .62254 .19443 L .62669 .18961 L .875 .842 .809 r
F
.62048 .20087 m .62254 .19443 L .62465 .19672 L .845 .838 .838 r
F
.39634 .27675 m .39507 .26885 L .39731 .27553 L 0 0 .461 r
F
.39507 .26885 m .39614 .26505 L .39731 .27553 L .158 .129 .573 r
F
.41672 .35761 m .41733 .36827 L .41876 .37242 L .949 .615 .202 r
F
.41672 .35761 m .41528 .35392 L .41733 .36827 L F
.61629 .20449 m .61836 .19853 L .62048 .20087 L .819 .832 .859 r
F
.61629 .20449 m .61417 .2021 L .61836 .19853 L F
.54648 .22286 m .54845 .219 L .55067 .22125 L .665 .804 .95 r
F
.54648 .22286 m .54424 .22062 L .54845 .219 L F
.62048 .20087 m .61836 .19853 L .62254 .19443 L .845 .838 .838 r
F
.58252 .21744 m .58457 .21302 L .58674 .21537 L .71 .808 .926 r
F
.58252 .21744 m .58034 .21507 L .58457 .21302 L F
.53586 .22372 m .5378 .21999 L .54005 .22219 L .655 .805 .955 r
F
.53586 .22372 m .53361 .22152 L .5378 .21999 L F
.52524 .22449 m .52716 .22087 L .52942 .22303 L .647 .808 .961 r
F
.52524 .22449 m .52297 .22235 L .52716 .22087 L F
.59733 .2133 m .59939 .20846 L .60154 .21083 L .744 .816 .908 r
F
.59733 .2133 m .59517 .21091 L .59939 .20846 L F
.41528 .35392 m .41591 .36391 L .41733 .36827 L .943 .61 .183 r
F
.41528 .35392 m .41385 .35004 L .41591 .36391 L F
.51461 .22519 m .51651 .2217 L .51879 .22379 L .639 .811 .966 r
F
.51461 .22519 m .51233 .22312 L .51651 .2217 L F
.50399 .22585 m .50586 .22248 L .50815 .2245 L .63 .816 .972 r
F
.50399 .22585 m .50169 .22385 L .50586 .22248 L F
.49336 .22648 m .49521 .22324 L .49752 .22519 L .621 .822 .977 r
F
.49336 .22648 m .49104 .22457 L .49521 .22324 L F
.48274 .22711 m .48455 .22402 L .48689 .22586 L .611 .83 .984 r
F
.48274 .22711 m .4804 .22531 L .48455 .22402 L F
.75129 .25541 m .75388 .2535 L .75563 .25372 L .483 .899 .886 r
F
.75129 .25541 m .74953 .25525 L .75388 .2535 L F
.47212 .22775 m .4739 .22485 L .47625 .22656 L .599 .84 .99 r
F
.47212 .22775 m .46975 .22611 L .4739 .22485 L F
.46149 .22846 m .46324 .22577 L .46562 .22731 L .584 .853 .995 r
F
.46149 .22846 m .4591 .22701 L .46324 .22577 L F
.41385 .35004 m .41449 .35934 L .41591 .36391 L .935 .604 .161 r
F
.41385 .35004 m .41242 .34599 L .41449 .35934 L F
.72815 .26785 m .7306 .26493 L .73237 .26454 L .642 .943 .71 r
F
.72815 .26785 m .7264 .26859 L .7306 .26493 L F
.72399 .27197 m .7264 .26859 L .72815 .26785 L .67 .92 .609 r
F
.57191 .21893 m .57394 .21473 L .57613 .21704 L .694 .806 .935 r
F
.57191 .21893 m .56972 .21661 L .57394 .21473 L F
.45086 .22929 m .45257 .22687 L .45498 .22819 L .562 .87 .995 r
F
.45086 .22929 m .44845 .22811 L .45257 .22687 L F
.43514 .4228 m .43344 .40084 L .43479 .42242 L .964 .648 .365 r
F
.43479 .42242 m .43344 .40084 L .43364 .4212 L .966 .65 .361 r
F
.43364 .4212 m .43344 .40084 L .43195 .39912 L F
.40817 .33288 m .40676 .32822 L .40889 .33915 L .87 .551 .035 r
F
.40676 .32822 m .4075 .33367 L .40889 .33915 L .839 .526 0 r
F
.72399 .27197 m .72226 .27322 L .7264 .26859 L .67 .92 .609 r
F
.71991 .27743 m .72226 .27322 L .72399 .27197 L .699 .876 .482 r
F
.41242 .34599 m .41308 .35457 L .41449 .35934 L .925 .595 .136 r
F
.41242 .34599 m .411 .34178 L .41308 .35457 L F
.42574 .23289 m .42707 .23187 L .42915 .23197 L .392 .851 .83 r
F
.42574 .23289 m .42365 .23313 L .42707 .23187 L F
.62669 .18961 m .62872 .18179 L .6308 .18374 L .909 .855 .776 r
F
.40958 .33741 m .40817 .33288 L .41028 .34446 L .894 .57 .074 r
F
.40817 .33288 m .40889 .33915 L .41028 .34446 L .87 .551 .035 r
F
.73237 .26454 m .73485 .26189 L .73662 .26175 L .616 .95 .783 r
F
.73237 .26454 m .7306 .26493 L .73485 .26189 L F
.411 .34178 m .41167 .34961 L .41308 .35457 L .911 .584 .108 r
F
.411 .34178 m .40958 .33741 L .41167 .34961 L F
.44022 .23038 m .4419 .2283 L .44433 .22929 L .529 .887 .979 r
F
.44022 .23038 m .43778 .2296 L .4419 .2283 L F
.40958 .33741 m .41028 .34446 L .41167 .34961 L .894 .57 .074 r
F
.5613 .22018 m .5633 .21614 L .56551 .21842 L .68 .806 .942 r
F
.5613 .22018 m .55909 .21789 L .5633 .21614 L F
.60154 .21083 m .60361 .20583 L .60576 .20818 L .759 .822 .902 r
F
.60154 .21083 m .59939 .20846 L .60361 .20583 L F
.58674 .21537 m .58879 .21087 L .59096 .2132 L .72 .812 .923 r
F
.58674 .21537 m .58457 .21302 L .58879 .21087 L F
.30927 .42291 m .31101 .39962 L .31212 .40875 L .921 .65 .51 r
F
.30875 .42254 m .31101 .39962 L .30927 .42291 L F
.30756 .42159 m .31101 .39962 L .30875 .42254 L .916 .646 .513 r
F
.55067 .22125 m .55266 .21735 L .55488 .2196 L .669 .806 .948 r
F
.55067 .22125 m .54845 .219 L .55266 .21735 L F
.44742 .43467 m .44589 .43227 L .44592 .43324 L .959 .655 .412 r
F
.54005 .22219 m .542 .21841 L .54424 .22062 L .659 .807 .954 r
F
.54005 .22219 m .5378 .21999 L .542 .21841 L F
.73662 .26175 m .73912 .25929 L .7409 .25932 L .591 .947 .834 r
F
.73662 .26175 m .73485 .26189 L .73912 .25929 L F
.42956 .23199 m .43119 .23036 L .43366 .23084 L .475 .892 .909 r
F
.42956 .23199 m .42707 .23187 L .43119 .23036 L F
.39731 .27553 m .39614 .26505 L .39817 .27689 L 0 0 .283 r
F
.39614 .26505 m .39727 .25998 L .39817 .27689 L .161 .099 .533 r
F
.52942 .22303 m .53135 .21937 L .53361 .22152 L .651 .809 .959 r
F
.52942 .22303 m .52716 .22087 L .53135 .21937 L F
.75563 .25372 m .75824 .25192 L .75999 .25216 L .456 .884 .892 r
F
.75563 .25372 m .75388 .2535 L .75824 .25192 L F
.71991 .27743 m .71821 .27944 L .72226 .27322 L .699 .876 .482 r
F
.51879 .22379 m .52069 .22024 L .52297 .22235 L .643 .812 .964 r
F
.51879 .22379 m .51651 .2217 L .52069 .22024 L F
.60576 .20818 m .60783 .20298 L .60997 .20529 L .776 .828 .893 r
F
.60576 .20818 m .60361 .20583 L .60783 .20298 L F
.57613 .21704 m .57816 .21277 L .58034 .21507 L .701 .81 .933 r
F
.57613 .21704 m .57394 .21473 L .57816 .21277 L F
.50815 .2245 m .51004 .22107 L .51233 .22312 L .635 .816 .97 r
F
.50815 .2245 m .50586 .22248 L .51004 .22107 L F
.49752 .22519 m .49938 .22188 L .50169 .22385 L .627 .821 .975 r
F
.49752 .22519 m .49521 .22324 L .49938 .22188 L F
.48689 .22586 m .48871 .22269 L .49104 .22457 L .619 .828 .981 r
F
.48689 .22586 m .48455 .22402 L .48871 .22269 L F
.47625 .22656 m .47805 .22355 L .4804 .22531 L .609 .837 .987 r
F
.47625 .22656 m .4739 .22485 L .47805 .22355 L F
.46562 .22731 m .46738 .22448 L .46975 .22611 L .597 .85 .992 r
F
.46562 .22731 m .46324 .22577 L .46738 .22448 L F
.59096 .2132 m .59301 .20859 L .59517 .21091 L .73 .817 .919 r
F
.59096 .2132 m .58879 .21087 L .59301 .20859 L F
.62669 .18961 m .62459 .18755 L .62872 .18179 L .909 .855 .776 r
F
.62254 .19443 m .62459 .18755 L .62669 .18961 L .876 .854 .816 r
F
.43364 .4212 m .43195 .39912 L .43329 .42083 L .966 .65 .361 r
F
.43329 .42083 m .43195 .39912 L .43215 .41958 L .967 .651 .357 r
F
.43215 .41958 m .43195 .39912 L .43046 .39714 L F
.56551 .21842 m .56752 .21434 L .56972 .21661 L .686 .809 .941 r
F
.56551 .21842 m .5633 .21614 L .56752 .21434 L F
.45498 .22819 m .45671 .22558 L .4591 .22701 L .583 .866 .995 r
F
.45498 .22819 m .45257 .22687 L .45671 .22558 L F
.44592 .43324 m .44589 .43227 L .44589 .43321 L .96 .657 .41 r
F
.44589 .43321 m .44589 .43227 L .44516 .43252 L F
.60997 .20529 m .61204 .19983 L .61417 .2021 L .796 .835 .882 r
F
.60997 .20529 m .60783 .20298 L .61204 .19983 L F
.7409 .25932 m .74343 .25701 L .74521 .25718 L .566 .938 .868 r
F
.7409 .25932 m .73912 .25929 L .74343 .25701 L F
.44433 .22929 m .44603 .22695 L .44845 .22811 L .564 .886 .989 r
F
.44433 .22929 m .4419 .2283 L .44603 .22695 L F
.55488 .2196 m .55687 .21566 L .55909 .21789 L .673 .808 .947 r
F
.55488 .2196 m .55266 .21735 L .55687 .21566 L F
.62254 .19443 m .62043 .19228 L .62459 .18755 L .876 .854 .816 r
F
.61836 .19853 m .62043 .19228 L .62254 .19443 L .846 .849 .845 r
F
.61417 .2021 m .61624 .19631 L .61836 .19853 L .819 .842 .866 r
F
.61417 .2021 m .61204 .19983 L .61624 .19631 L F
.54424 .22062 m .54621 .21681 L .54845 .219 L .663 .809 .953 r
F
.54424 .22062 m .542 .21841 L .54621 .21681 L F
.61836 .19853 m .61624 .19631 L .62043 .19228 L .846 .849 .845 r
F
.58034 .21507 m .58239 .21074 L .58457 .21302 L .709 .814 .931 r
F
.58034 .21507 m .57816 .21277 L .58239 .21074 L F
.53361 .22152 m .53555 .21783 L .5378 .21999 L .654 .81 .958 r
F
.53361 .22152 m .53135 .21937 L .53555 .21783 L F
.59517 .21091 m .59724 .20618 L .59939 .20846 L .743 .823 .914 r
F
.59517 .21091 m .59301 .20859 L .59724 .20618 L F
.43366 .23084 m .43532 .22884 L .43778 .2296 L .536 .907 .956 r
F
.43366 .23084 m .43119 .23036 L .43532 .22884 L F
.52297 .22235 m .52489 .21876 L .52716 .22087 L .647 .812 .963 r
F
.52297 .22235 m .52069 .22024 L .52489 .21876 L F
.51233 .22312 m .51422 .21964 L .51651 .2217 L .639 .816 .968 r
F
.51233 .22312 m .51004 .22107 L .51422 .21964 L F
.74521 .25718 m .74776 .255 L .74953 .25525 L .54 .926 .89 r
F
.74521 .25718 m .74343 .25701 L .74776 .255 L F
.50169 .22385 m .50355 .22049 L .50586 .22248 L .632 .82 .973 r
F
.50169 .22385 m .49938 .22188 L .50355 .22049 L F
.49104 .22457 m .49288 .22133 L .49521 .22324 L .624 .827 .978 r
F
.49104 .22457 m .48871 .22269 L .49288 .22133 L F
.56972 .21661 m .57174 .21247 L .57394 .21473 L .692 .812 .939 r
F
.56972 .21661 m .56752 .21434 L .57174 .21247 L F
.4804 .22531 m .48221 .22221 L .48455 .22402 L .617 .835 .984 r
F
.4804 .22531 m .47805 .22355 L .48221 .22221 L F
.43215 .41958 m .43046 .39714 L .43182 .41923 L .967 .651 .357 r
F
.43182 .41923 m .43046 .39714 L .43066 .41792 L .968 .653 .353 r
F
.43066 .41792 m .43046 .39714 L .42898 .39492 L F
.46975 .22611 m .47153 .22316 L .4739 .22485 L .608 .846 .989 r
F
.46975 .22611 m .46738 .22448 L .47153 .22316 L F
.4591 .22701 m .46085 .22425 L .46324 .22577 L .598 .861 .993 r
F
.4591 .22701 m .45671 .22558 L .46085 .22425 L F
.55909 .21789 m .56109 .21392 L .5633 .21614 L .678 .811 .946 r
F
.55909 .21789 m .55687 .21566 L .56109 .21392 L F
.59939 .20846 m .60147 .20358 L .60361 .20583 L .757 .83 .908 r
F
.59939 .20846 m .59724 .20618 L .60147 .20358 L F
.31097 .42426 m .31212 .40875 L .31324 .41764 L .925 .654 .508 r
F
.31065 .42403 m .31212 .40875 L .31097 .42426 L F
.30927 .42291 m .31212 .40875 L .31065 .42403 L .921 .65 .51 r
F
.58457 .21302 m .58662 .20861 L .58879 .21087 L .718 .819 .928 r
F
.58457 .21302 m .58239 .21074 L .58662 .20861 L F
.73555 .43213 m .73371 .42654 L .73477 .43062 L .94 .613 .174 r
F
.62872 .18179 m .62663 .18003 L .63071 .17292 L .944 .861 .729 r
F
.62459 .18755 m .62663 .18003 L .62872 .18179 L .91 .867 .784 r
F
.44845 .22811 m .45016 .22557 L .45257 .22687 L .586 .881 .993 r
F
.44845 .22811 m .44603 .22695 L .45016 .22557 L F
.54845 .219 m .55043 .21516 L .55266 .21735 L .667 .811 .952 r
F
.54845 .219 m .54621 .21681 L .55043 .21516 L F
.71599 .28545 m .71435 .28871 L .71821 .27944 L .736 .813 .343 r
F
.5378 .21999 m .53976 .21625 L .542 .21841 L .658 .811 .957 r
F
.5378 .21999 m .53555 .21783 L .53976 .21625 L F
.74953 .25525 m .75211 .2532 L .75388 .2535 L .511 .911 .902 r
F
.74953 .25525 m .74776 .255 L .75211 .2532 L F
.52716 .22087 m .52909 .21725 L .53135 .21937 L .65 .813 .962 r
F
.52716 .22087 m .52489 .21876 L .52909 .21725 L F
.60361 .20583 m .60569 .20077 L .60783 .20298 L .774 .837 .9 r
F
.60361 .20583 m .60147 .20358 L .60569 .20077 L F
.57394 .21473 m .57597 .21053 L .57816 .21277 L .699 .816 .938 r
F
.57394 .21473 m .57174 .21247 L .57597 .21053 L F
.43778 .2296 m .43945 .22732 L .4419 .2283 L .573 .906 .978 r
F
.43778 .2296 m .43532 .22884 L .43945 .22732 L F
.51651 .2217 m .51841 .21818 L .52069 .22024 L .643 .816 .966 r
F
.51651 .2217 m .51422 .21964 L .51841 .21818 L F
.43066 .41792 m .42898 .39492 L .43038 .41761 L .968 .653 .353 r
F
.43038 .41761 m .42898 .39492 L .42919 .41624 L .969 .654 .349 r
F
.42919 .41624 m .42898 .39492 L .4275 .39243 L F
.50586 .22248 m .50774 .21906 L .51004 .22107 L .636 .82 .971 r
F
.50586 .22248 m .50355 .22049 L .50774 .21906 L F
.49521 .22324 m .49706 .21994 L .49938 .22188 L .629 .825 .976 r
F
.49521 .22324 m .49288 .22133 L .49706 .21994 L F
.58879 .21087 m .59085 .20636 L .59301 .20859 L .728 .824 .925 r
F
.58879 .21087 m .58662 .20861 L .59085 .20636 L F
.73477 .43062 m .73371 .42654 L .73396 .42949 L .972 .663 .299 r
F
.73396 .42949 m .73371 .42654 L .73394 .42945 L .972 .663 .292 r
F
.48455 .22402 m .48638 .22084 L .48871 .22269 L .623 .833 .981 r
F
.48455 .22402 m .48221 .22221 L .48638 .22084 L F
.5633 .21614 m .56531 .21212 L .56752 .21434 L .684 .814 .945 r
F
.5633 .21614 m .56109 .21392 L .56531 .21212 L F
.62459 .18755 m .62249 .18564 L .62663 .18003 L .91 .867 .784 r
F
.62043 .19228 m .62249 .18564 L .62459 .18755 L .877 .866 .825 r
F
.60783 .20298 m .60991 .19768 L .61204 .19983 L .794 .844 .889 r
F
.60783 .20298 m .60569 .20077 L .60991 .19768 L F
.4739 .22485 m .47569 .2218 L .47805 .22355 L .616 .842 .986 r
F
.4739 .22485 m .47153 .22316 L .47569 .2218 L F
.7264 .26859 m .72882 .2652 L .7306 .26493 L .715 .971 .734 r
F
.7264 .26859 m .72463 .2692 L .72882 .2652 L F
.72226 .27322 m .72463 .2692 L .7264 .26859 L .753 .951 .636 r
F
.62663 .18003 m .62864 .17156 L .63071 .17292 L .944 .875 .737 r
F
.7306 .26493 m .73306 .26192 L .73485 .26189 L .678 .974 .804 r
F
.7306 .26493 m .72882 .2652 L .73306 .26192 L F
.46324 .22577 m .465 .22288 L .46738 .22448 L .609 .856 .99 r
F
.46324 .22577 m .46085 .22425 L .465 .22288 L F
.55266 .21735 m .55465 .21347 L .55687 .21566 L .672 .813 .951 r
F
.55266 .21735 m .55043 .21516 L .55465 .21347 L F
.40476 .32225 m .4034 .31635 L .40541 .33003 L .878 .583 .065 r
F
.61204 .19983 m .61412 .19422 L .61624 .19631 L .818 .852 .874 r
F
.61204 .19983 m .60991 .19768 L .61412 .19422 L F
.72226 .27322 m .7205 .27431 L .72463 .2692 L .753 .951 .636 r
F
.71821 .27944 m .7205 .27431 L .72226 .27322 L .789 .908 .513 r
F
.62043 .19228 m .61832 .19027 L .62249 .18564 L .877 .866 .825 r
F
.61624 .19631 m .61832 .19027 L .62043 .19228 L .845 .86 .854 r
F
.45257 .22687 m .45431 .22416 L .45671 .22558 L .602 .874 .992 r
F
.45257 .22687 m .45016 .22557 L .45431 .22416 L F
.75388 .2535 m .75648 .2516 L .75824 .25192 L .477 .894 .908 r
F
.75388 .2535 m .75211 .2532 L .75648 .2516 L F
.57816 .21277 m .5802 .20852 L .58239 .21074 L .706 .82 .936 r
F
.57816 .21277 m .57597 .21053 L .5802 .20852 L F
.542 .21841 m .54397 .21465 L .54621 .21681 L .662 .813 .956 r
F
.542 .21841 m .53976 .21625 L .54397 .21465 L F
.73485 .26189 m .73733 .25914 L .73912 .25929 L .643 .967 .853 r
F
.73485 .26189 m .73306 .26192 L .73733 .25914 L F
.61624 .19631 m .61412 .19422 L .61832 .19027 L .845 .86 .854 r
F
.59301 .20859 m .59508 .20397 L .59724 .20618 L .74 .83 .92 r
F
.59301 .20859 m .59085 .20636 L .59508 .20397 L F
.42919 .41624 m .4275 .39243 L .42897 .41598 L .969 .654 .349 r
F
.42897 .41598 m .4275 .39243 L .42773 .41451 L .97 .655 .344 r
F
.42773 .41451 m .4275 .39243 L .42603 .3897 L F
.53135 .21937 m .53329 .21571 L .53555 .21783 L .654 .814 .96 r
F
.53135 .21937 m .52909 .21725 L .53329 .21571 L F
.52069 .22024 m .52261 .21668 L .52489 .21876 L .646 .816 .965 r
F
.52069 .22024 m .51841 .21818 L .52261 .21668 L F
.4419 .2283 m .44359 .2258 L .44603 .22695 L .596 .899 .987 r
F
.4419 .2283 m .43945 .22732 L .44359 .2258 L F
.51004 .22107 m .51193 .21761 L .51422 .21964 L .64 .82 .969 r
F
.51004 .22107 m .50774 .21906 L .51193 .21761 L F
.56752 .21434 m .56954 .21027 L .57174 .21247 L .689 .817 .944 r
F
.56752 .21434 m .56531 .21212 L .56954 .21027 L F
.40613 .32803 m .40476 .32225 L .40673 .33716 L .906 .605 .112 r
F
.40476 .32225 m .40541 .33003 L .40673 .33716 L .878 .583 .065 r
F
.31266 .42565 m .31324 .41764 L .31439 .42626 L .929 .658 .505 r
F
.3125 .42553 m .31324 .41764 L .31266 .42565 L F
.31097 .42426 m .31324 .41764 L .3125 .42553 L .925 .654 .508 r
F
.49938 .22188 m .50124 .21852 L .50355 .22049 L .634 .824 .974 r
F
.49938 .22188 m .49706 .21994 L .50124 .21852 L F
.73912 .25929 m .74164 .25674 L .74343 .25701 L .609 .954 .885 r
F
.73912 .25929 m .73733 .25914 L .74164 .25674 L F
.48871 .22269 m .49055 .21944 L .49288 .22133 L .628 .831 .978 r
F
.48871 .22269 m .48638 .22084 L .49055 .21944 L F
.47805 .22355 m .47986 .22041 L .48221 .22221 L .622 .839 .983 r
F
.47805 .22355 m .47569 .2218 L .47986 .22041 L F
.59724 .20618 m .59932 .20142 L .60147 .20358 L .755 .837 .915 r
F
.59724 .20618 m .59508 .20397 L .59932 .20142 L F
.55687 .21566 m .55887 .21174 L .56109 .21392 L .676 .816 .95 r
F
.55687 .21566 m .55465 .21347 L .55887 .21174 L F
.58239 .21074 m .58444 .20641 L .58662 .20861 L .715 .825 .933 r
F
.58239 .21074 m .5802 .20852 L .58444 .20641 L F
.42773 .41451 m .42603 .3897 L .42758 .41434 L .97 .655 .344 r
F
.42758 .41434 m .42603 .3897 L .42628 .41275 L .971 .656 .338 r
F
.42628 .41275 m .42603 .3897 L .42456 .38672 L F
.46738 .22448 m .46916 .22148 L .47153 .22316 L .617 .851 .988 r
F
.46738 .22448 m .465 .22288 L .46916 .22148 L F
.71821 .27944 m .71649 .28127 L .7205 .27431 L .789 .908 .513 r
F
.71435 .28871 m .71649 .28127 L .71821 .27944 L .824 .844 .38 r
F
.54621 .21681 m .54819 .21301 L .55043 .21516 L .666 .815 .955 r
F
.54621 .21681 m .54397 .21465 L .54819 .21301 L F
.4075 .33367 m .40613 .32803 L .40807 .34412 L .926 .621 .15 r
F
.40613 .32803 m .40673 .33716 L .40807 .34412 L .906 .605 .112 r
F
.62663 .18003 m .62454 .17844 L .62864 .17156 L .944 .875 .737 r
F
.62249 .18564 m .62454 .17844 L .62663 .18003 L .91 .88 .793 r
F
.45671 .22558 m .45846 .22273 L .46085 .22425 L .613 .868 .991 r
F
.45671 .22558 m .45431 .22416 L .45846 .22273 L F
.53555 .21783 m .5375 .21413 L .53976 .21625 L .657 .815 .96 r
F
.53555 .21783 m .53329 .21571 L .5375 .21413 L F
.74343 .25701 m .74597 .25464 L .74776 .255 L .575 .939 .906 r
F
.74343 .25701 m .74164 .25674 L .74597 .25464 L F
.60147 .20358 m .60355 .19866 L .60569 .20077 L .772 .845 .907 r
F
.60147 .20358 m .59932 .20142 L .60355 .19866 L F
.57174 .21247 m .57378 .20836 L .57597 .21053 L .696 .821 .942 r
F
.57174 .21247 m .56954 .21027 L .57378 .20836 L F
.52489 .21876 m .52681 .21517 L .52909 .21725 L .65 .817 .964 r
F
.52489 .21876 m .52261 .21668 L .52681 .21517 L F
.44603 .22695 m .44774 .22428 L .45016 .22557 L .61 .89 .989 r
F
.44603 .22695 m .44359 .2258 L .44774 .22428 L F
.42628 .41275 m .42456 .38672 L .42622 .41269 L .971 .656 .338 r
F
.42622 .41269 m .42456 .38672 L .42483 .41006 L .971 .657 .332 r
F
.42456 .38672 m .4231 .3835 L .42483 .41006 L F
.51422 .21964 m .51612 .21614 L .51841 .21818 L .643 .82 .968 r
F
.51422 .21964 m .51193 .21761 L .51612 .21614 L F
.40889 .33915 m .4075 .33367 L .40941 .35091 L .941 .632 .181 r
F
.4075 .33367 m .40807 .34412 L .40941 .35091 L .926 .621 .15 r
F
.58662 .20861 m .58868 .2042 L .59085 .20636 L .725 .831 .93 r
F
.58662 .20861 m .58444 .20641 L .58868 .2042 L F
.50355 .22049 m .50543 .21708 L .50774 .21906 L .637 .824 .972 r
F
.50355 .22049 m .50124 .21852 L .50543 .21708 L F
.56109 .21392 m .5631 .20996 L .56531 .21212 L .681 .819 .949 r
F
.56109 .21392 m .55887 .21174 L .5631 .20996 L F
.49288 .22133 m .49473 .21802 L .49706 .21994 L .632 .829 .976 r
F
.49288 .22133 m .49055 .21944 L .49473 .21802 L F
.60569 .20077 m .60777 .19563 L .60991 .19768 L .792 .853 .897 r
F
.60569 .20077 m .60355 .19866 L .60777 .19563 L F
.48221 .22221 m .48403 .219 L .48638 .22084 L .627 .837 .981 r
F
.48221 .22221 m .47986 .22041 L .48403 .219 L F
.62249 .18564 m .62039 .18389 L .62454 .17844 L .91 .88 .793 r
F
.61832 .19027 m .62039 .18389 L .62249 .18564 L .875 .878 .834 r
F
.4231 .3835 m .42338 .40606 L .42483 .41006 L .972 .657 .325 r
F
.4231 .3835 m .42165 .38004 L .42338 .40606 L F
.55043 .21516 m .55242 .21133 L .55465 .21347 L .67 .817 .954 r
F
.55043 .21516 m .54819 .21301 L .55242 .21133 L F
.47153 .22316 m .47332 .22007 L .47569 .2218 L .623 .847 .985 r
F
.47153 .22316 m .46916 .22148 L .47332 .22007 L F
.41028 .34446 m .40889 .33915 L .41077 .3575 L .95 .64 .207 r
F
.40889 .33915 m .40941 .35091 L .41077 .3575 L .941 .632 .181 r
F
.74776 .255 m .75032 .2528 L .75211 .2532 L .54 .922 .919 r
F
.74776 .255 m .74597 .25464 L .75032 .2528 L F
.60991 .19768 m .61199 .19224 L .61412 .19422 L .815 .862 .882 r
F
.60991 .19768 m .60777 .19563 L .61199 .19224 L F
.57597 .21053 m .57802 .20637 L .5802 .20852 L .703 .826 .941 r
F
.57597 .21053 m .57378 .20836 L .57802 .20637 L F
.46085 .22425 m .46261 .22128 L .465 .22288 L .621 .861 .988 r
F
.46085 .22425 m .45846 .22273 L .46261 .22128 L F
.53976 .21625 m .54172 .21253 L .54397 .21465 L .66 .817 .959 r
F
.53976 .21625 m .5375 .21413 L .54172 .21253 L F
.62864 .17156 m .62656 .17041 L .63059 .16155 L .974 .871 .671 r
F
.62454 .17844 m .62656 .17041 L .62864 .17156 L .944 .889 .747 r
F
.31433 .42705 m .31439 .42626 L .31452 .42721 L .932 .661 .503 r
F
.31432 .42704 m .31439 .42626 L .31433 .42705 L F
.31266 .42565 m .31439 .42626 L .31432 .42704 L .929 .658 .505 r
F
.61832 .19027 m .6162 .18839 L .62039 .18389 L .875 .878 .834 r
F
.61412 .19422 m .6162 .18839 L .61832 .19027 L .843 .871 .862 r
F
.61412 .19422 m .61199 .19224 L .6162 .18839 L F
.59085 .20636 m .59292 .20185 L .59508 .20397 L .737 .837 .926 r
F
.59085 .20636 m .58868 .2042 L .59292 .20185 L F
.41028 .34446 m .41077 .3575 L .41213 .36388 L .95 .64 .207 r
F
.41167 .34961 m .41028 .34446 L .41213 .36388 L .958 .646 .229 r
F
.52909 .21725 m .53103 .21362 L .53329 .21571 L .653 .818 .963 r
F
.52909 .21725 m .52681 .21517 L .53103 .21362 L F
.42165 .38004 m .42194 .40175 L .42338 .40606 L .972 .658 .318 r
F
.42165 .38004 m .4202 .37634 L .42194 .40175 L F
.45016 .22557 m .45189 .22275 L .45431 .22416 L .62 .881 .989 r
F
.45016 .22557 m .44774 .22428 L .45189 .22275 L F
.51841 .21818 m .52033 .21464 L .52261 .21668 L .646 .82 .967 r
F
.51841 .21818 m .51612 .21614 L .52033 .21464 L F
.56531 .21212 m .56734 .20813 L .56954 .21027 L .687 .822 .948 r
F
.56531 .21212 m .5631 .20996 L .56734 .20813 L F
.62656 .17041 m .62855 .16102 L .63059 .16155 L .974 .886 .681 r
F
.41308 .35457 m .41167 .34961 L .4135 .37005 L .963 .65 .248 r
F
.41167 .34961 m .41213 .36388 L .4135 .37005 L .958 .646 .229 r
F
.50774 .21906 m .50962 .21561 L .51193 .21761 L .64 .823 .97 r
F
.50774 .21906 m .50543 .21708 L .50962 .21561 L F
.4202 .37634 m .42051 .39715 L .42194 .40175 L .972 .658 .309 r
F
.4202 .37634 m .41876 .37242 L .42051 .39715 L F
.49706 .21994 m .49892 .21658 L .50124 .21852 L .636 .828 .974 r
F
.49706 .21994 m .49473 .21802 L .49892 .21658 L F
.41449 .35934 m .41308 .35457 L .41488 .37598 L .966 .653 .264 r
F
.41308 .35457 m .4135 .37005 L .41488 .37598 L .963 .65 .248 r
F
.72882 .2652 m .73125 .26182 L .73306 .26192 L .732 .99 .821 r
F
.72882 .2652 m .72701 .26533 L .73125 .26182 L F
.72463 .2692 m .72701 .26533 L .72882 .2652 L .776 .988 .752 r
F
.40148 .30779 m .40205 .31702 L .40326 .32717 L .871 .601 .074 r
F
.40278 .31533 m .40148 .30779 L .40326 .32717 L .914 .633 .14 r
F
.41876 .37242 m .41909 .39226 L .42051 .39715 L .971 .657 .3 r
F
.41876 .37242 m .41733 .36827 L .41909 .39226 L F
.48638 .22084 m .48821 .21757 L .49055 .21944 L .631 .834 .978 r
F
.48638 .22084 m .48403 .219 L .48821 .21757 L F
.59508 .20397 m .59716 .19935 L .59932 .20142 L .751 .845 .921 r
F
.59508 .20397 m .59292 .20185 L .59716 .19935 L F
.55465 .21347 m .55665 .20961 L .55887 .21174 L .674 .82 .953 r
F
.55465 .21347 m .55242 .21133 L .55665 .20961 L F
.75211 .2532 m .7547 .25118 L .75648 .2516 L .501 .902 .925 r
F
.75211 .2532 m .75032 .2528 L .7547 .25118 L F
.72463 .2692 m .72283 .26966 L .72701 .26533 L .776 .988 .752 r
F
.7205 .27431 m .72283 .26966 L .72463 .2692 L .819 .969 .656 r
F
.5802 .20852 m .58226 .20429 L .58444 .20641 L .712 .831 .938 r
F
.5802 .20852 m .57802 .20637 L .58226 .20429 L F
.41591 .36391 m .41449 .35934 L .41628 .38167 L .969 .655 .277 r
F
.41449 .35934 m .41488 .37598 L .41628 .38167 L .966 .653 .264 r
F
.41733 .36827 m .41768 .3871 L .41909 .39226 L .97 .657 .289 r
F
.41733 .36827 m .41591 .36391 L .41768 .3871 L F
.41591 .36391 m .41628 .38167 L .41768 .3871 L .969 .655 .277 r
F
.47569 .2218 m .4775 .21863 L .47986 .22041 L .628 .843 .982 r
F
.47569 .2218 m .47332 .22007 L .4775 .21863 L F
.73306 .26192 m .73552 .25888 L .73733 .25914 L .69 .981 .869 r
F
.73306 .26192 m .73125 .26182 L .73552 .25888 L F
.71107 .32031 m .70992 .3325 L .7124 .29932 L .778 .664 .111 r
F
.7124 .29932 m .71088 .30497 L .71435 .28871 L .788 .747 .226 r
F
.70992 .3325 m .71088 .30497 L .7124 .29932 L .859 .699 .171 r
F
.54397 .21465 m .54595 .2109 L .54819 .21301 L .664 .819 .958 r
F
.54397 .21465 m .54172 .21253 L .54595 .2109 L F
.465 .22288 m .46678 .21982 L .46916 .22148 L .626 .856 .986 r
F
.465 .22288 m .46261 .22128 L .46678 .21982 L F
.71435 .28871 m .71268 .29175 L .71649 .28127 L .824 .844 .38 r
F
.71088 .30497 m .71268 .29175 L .71435 .28871 L .862 .773 .269 r
F
.62855 .16102 m .6265 .1607 L .63045 .14919 L .994 .864 .593 r
F
.6265 .1607 m .62844 .14987 L .63045 .14919 L .991 .881 .603 r
F
.63856 .29473 m .62697 .08377 L .63802 .2942 L .96 .642 .37 r
F
.62621 .1286 m .62441 .13641 L .62697 .08377 L .975 .738 .318 r
F
.63802 .2942 m .62697 .08377 L .63666 .28894 L .949 .625 .381 r
F
.6265 .1607 m .62445 .1606 L .62844 .14987 L .991 .881 .603 r
F
.62445 .1606 m .62643 .15081 L .62844 .14987 L .986 .9 .616 r
F
.62643 .15081 m .62442 .15198 L .62829 .1374 L .993 .854 .505 r
F
.62442 .15198 m .62634 .14044 L .62829 .1374 L .984 .875 .516 r
F
.62634 .14044 m .6244 .14374 L .628 .12113 L .981 .804 .397 r
F
.6244 .14374 m .62621 .1286 L .628 .12113 L .962 .824 .396 r
F
.62697 .08377 m .62579 .10824 L .63666 .28894 L .949 .625 .381 r
F
.62441 .13641 m .62579 .10824 L .62697 .08377 L .946 .755 .29 r
F
.53329 .21571 m .53524 .21205 L .5375 .21413 L .656 .819 .962 r
F
.53329 .21571 m .53103 .21362 L .53524 .21205 L F
.56954 .21027 m .57158 .20623 L .57378 .20836 L .693 .826 .947 r
F
.56954 .21027 m .56734 .20813 L .57158 .20623 L F
.59932 .20142 m .6014 .19664 L .60355 .19866 L .768 .853 .914 r
F
.59932 .20142 m .59716 .19935 L .6014 .19664 L F
.7205 .27431 m .71873 .27523 L .72283 .26966 L .819 .969 .656 r
F
.71649 .28127 m .71873 .27523 L .7205 .27431 L .857 .925 .536 r
F
.62454 .17844 m .62245 .17703 L .62656 .17041 L .944 .889 .747 r
F
.62039 .18389 m .62245 .17703 L .62454 .17844 L .908 .893 .804 r
F
.52261 .21668 m .52454 .21311 L .52681 .21517 L .649 .82 .966 r
F
.52261 .21668 m .52033 .21464 L .52454 .21311 L F
.45431 .22416 m .45605 .22122 L .45846 .22273 L .627 .873 .988 r
F
.45431 .22416 m .45189 .22275 L .45605 .22122 L F
.73733 .25914 m .73983 .25636 L .74164 .25674 L .649 .966 .901 r
F
.73733 .25914 m .73552 .25888 L .73983 .25636 L F
.51193 .21761 m .51382 .21412 L .51612 .21614 L .643 .823 .969 r
F
.51193 .21761 m .50962 .21561 L .51382 .21412 L F
.58444 .20641 m .5865 .20211 L .58868 .2042 L .722 .837 .936 r
F
.58444 .20641 m .58226 .20429 L .5865 .20211 L F
.50124 .21852 m .50311 .21511 L .50543 .21708 L .639 .827 .973 r
F
.50124 .21852 m .49892 .21658 L .50311 .21511 L F
.55887 .21174 m .56088 .20784 L .5631 .20996 L .679 .823 .953 r
F
.55887 .21174 m .55665 .20961 L .56088 .20784 L F
.60355 .19866 m .60563 .19368 L .60777 .19563 L .788 .862 .905 r
F
.60355 .19866 m .6014 .19664 L .60563 .19368 L F
.49055 .21944 m .49239 .21612 L .49473 .21802 L .635 .832 .976 r
F
.49055 .21944 m .48821 .21757 L .49239 .21612 L F
.47986 .22041 m .48167 .21718 L .48403 .219 L .632 .84 .98 r
F
.47986 .22041 m .4775 .21863 L .48167 .21718 L F
.54819 .21301 m .55018 .20923 L .55242 .21133 L .667 .821 .957 r
F
.54819 .21301 m .54595 .2109 L .55018 .20923 L F
.40409 .32274 m .40278 .31533 L .40448 .33718 L .939 .651 .189 r
F
.40278 .31533 m .40326 .32717 L .40448 .33718 L .914 .633 .14 r
F
.74164 .25674 m .74416 .25418 L .74597 .25464 L .609 .949 .922 r
F
.74164 .25674 m .73983 .25636 L .74416 .25418 L F
.62039 .18389 m .61828 .18228 L .62245 .17703 L .908 .893 .804 r
F
.6162 .18839 m .61828 .18228 L .62039 .18389 L .872 .889 .844 r
F
.57378 .20836 m .57582 .20427 L .57802 .20637 L .7 .831 .945 r
F
.57378 .20836 m .57158 .20623 L .57582 .20427 L F
.60777 .19563 m .60986 .19039 L .61199 .19224 L .812 .872 .891 r
F
.60777 .19563 m .60563 .19368 L .60986 .19039 L F
.46916 .22148 m .47095 .21834 L .47332 .22007 L .631 .851 .983 r
F
.46916 .22148 m .46678 .21982 L .47095 .21834 L F
.5375 .21413 m .53947 .21045 L .54172 .21253 L .659 .82 .961 r
F
.5375 .21413 m .53524 .21205 L .53947 .21045 L F
.58868 .2042 m .59075 .19981 L .59292 .20185 L .733 .844 .932 r
F
.58868 .2042 m .5865 .20211 L .59075 .19981 L F
.61199 .19224 m .61408 .18664 L .6162 .18839 L .84 .881 .872 r
F
.61199 .19224 m .60986 .19039 L .61408 .18664 L F
.6162 .18839 m .61408 .18664 L .61828 .18228 L .872 .889 .844 r
F
.52681 .21517 m .52875 .21156 L .53103 .21362 L .652 .821 .965 r
F
.52681 .21517 m .52454 .21311 L .52875 .21156 L F
.45846 .22273 m .46022 .21969 L .46261 .22128 L .632 .866 .986 r
F
.45846 .22273 m .45605 .22122 L .46022 .21969 L F
.51612 .21614 m .51803 .21261 L .52033 .21464 L .646 .823 .968 r
F
.51612 .21614 m .51382 .21412 L .51803 .21261 L F
.40085 .30676 m .39966 .29641 L .40096 .32786 L .949 .677 .222 r
F
.39966 .29641 m .40002 .31087 L .40096 .32786 L .901 .645 .138 r
F
.5631 .20996 m .56512 .20603 L .56734 .20813 L .684 .826 .952 r
F
.5631 .20996 m .56088 .20784 L .56512 .20603 L F
.71649 .28127 m .71475 .2829 L .71873 .27523 L .857 .925 .536 r
F
.71268 .29175 m .71475 .2829 L .71649 .28127 L .886 .859 .408 r
F
.62656 .17041 m .62449 .16945 L .62855 .16102 L .974 .886 .681 r
F
.62245 .17703 m .62449 .16945 L .62656 .17041 L .941 .903 .758 r
F
.50543 .21708 m .50731 .21363 L .50962 .21561 L .641 .826 .971 r
F
.50543 .21708 m .50311 .21511 L .50731 .21363 L F
.74597 .25464 m .74852 .25229 L .75032 .2528 L .569 .93 .935 r
F
.74597 .25464 m .74416 .25418 L .74852 .25229 L F
.49473 .21802 m .49659 .21465 L .49892 .21658 L .638 .831 .975 r
F
.49473 .21802 m .49239 .21612 L .49659 .21465 L F
.55242 .21133 m .55441 .20752 L .55665 .20961 L .671 .824 .957 r
F
.55242 .21133 m .55018 .20923 L .55441 .20752 L F
.59292 .20185 m .595 .19735 L .59716 .19935 L .747 .851 .928 r
F
.59292 .20185 m .59075 .19981 L .595 .19735 L F
.57802 .20637 m .58007 .20223 L .58226 .20429 L .708 .836 .943 r
F
.57802 .20637 m .57582 .20427 L .58007 .20223 L F
.48403 .219 m .48586 .21571 L .48821 .21757 L .635 .838 .978 r
F
.48403 .219 m .48167 .21718 L .48586 .21571 L F
.54172 .21253 m .5437 .20882 L .54595 .2109 L .662 .822 .961 r
F
.54172 .21253 m .53947 .21045 L .5437 .20882 L F
.47332 .22007 m .47513 .21686 L .4775 .21863 L .635 .847 .981 r
F
.47332 .22007 m .47095 .21834 L .47513 .21686 L F
.40541 .33003 m .40409 .32274 L .40572 .34704 L .955 .663 .225 r
F
.40409 .32274 m .40448 .33718 L .40572 .34704 L .939 .651 .189 r
F
.62449 .16945 m .6265 .1607 L .62855 .16102 L .971 .902 .693 r
F
.53103 .21362 m .53298 .20999 L .53524 .21205 L .654 .822 .964 r
F
.53103 .21362 m .52875 .21156 L .53298 .20999 L F
.56734 .20813 m .56937 .20416 L .57158 .20623 L .689 .83 .951 r
F
.56734 .20813 m .56512 .20603 L .56937 .20416 L F
.46261 .22128 m .46439 .21816 L .46678 .21982 L .636 .86 .984 r
F
.46261 .22128 m .46022 .21969 L .46439 .21816 L F
.59716 .19935 m .59925 .19471 L .6014 .19664 L .763 .86 .921 r
F
.59716 .19935 m .595 .19735 L .59925 .19471 L F
.52033 .21464 m .52225 .21108 L .52454 .21311 L .648 .823 .967 r
F
.52033 .21464 m .51803 .21261 L .52225 .21108 L F
.75032 .2528 m .75291 .25065 L .7547 .25118 L .525 .909 .941 r
F
.75032 .2528 m .74852 .25229 L .75291 .25065 L F
.58226 .20429 m .58432 .20009 L .5865 .20211 L .717 .842 .941 r
F
.58226 .20429 m .58007 .20223 L .58432 .20009 L F
.50962 .21561 m .51152 .21213 L .51382 .21412 L .644 .826 .97 r
F
.50962 .21561 m .50731 .21363 L .51152 .21213 L F
.72701 .26533 m .72942 .26157 L .73125 .26182 L .778 .998 .833 r
F
.72701 .26533 m .72519 .2653 L .72942 .26157 L F
.72283 .26966 m .72519 .2653 L .72701 .26533 L .826 .996 .765 r
F
.55665 .20961 m .55866 .20577 L .56088 .20784 L .676 .827 .956 r
F
.55665 .20961 m .55441 .20752 L .55866 .20577 L F
.62245 .17703 m .62035 .17578 L .62449 .16945 L .941 .903 .758 r
F
.61828 .18228 m .62035 .17578 L .62245 .17703 L .904 .906 .815 r
F
.49892 .21658 m .50079 .21316 L .50311 .21511 L .64 .83 .973 r
F
.49892 .21658 m .49659 .21465 L .50079 .21316 L F
.73125 .26182 m .7337 .25847 L .73552 .25888 L .731 .989 .881 r
F
.73125 .26182 m .72942 .26157 L .7337 .25847 L F
.72283 .26966 m .72102 .26994 L .72519 .2653 L .826 .996 .765 r
F
.71873 .27523 m .72102 .26994 L .72283 .26966 L .871 .976 .67 r
F
.6014 .19664 m .60349 .19183 L .60563 .19368 L .783 .87 .913 r
F
.6014 .19664 m .59925 .19471 L .60349 .19183 L F
.48821 .21757 m .49005 .21423 L .49239 .21612 L .638 .835 .976 r
F
.48821 .21757 m .48586 .21571 L .49005 .21423 L F
.54595 .2109 m .54793 .20716 L .55018 .20923 L .665 .824 .96 r
F
.54595 .2109 m .5437 .20882 L .54793 .20716 L F
.4775 .21863 m .47931 .21536 L .48167 .21718 L .637 .843 .979 r
F
.4775 .21863 m .47513 .21686 L .47931 .21536 L F
.57158 .20623 m .57362 .20223 L .57582 .20427 L .696 .835 .95 r
F
.57158 .20623 m .56937 .20416 L .57362 .20223 L F
.73552 .25888 m .738 .25584 L .73983 .25636 L .686 .974 .914 r
F
.73552 .25888 m .7337 .25847 L .738 .25584 L F
.53524 .21205 m .5372 .2084 L .53947 .21045 L .657 .823 .963 r
F
.53524 .21205 m .53298 .20999 L .5372 .2084 L F
.60563 .19368 m .60773 .18863 L .60986 .19039 L .806 .881 .9 r
F
.60563 .19368 m .60349 .19183 L .60773 .18863 L F
.40673 .33716 m .40541 .33003 L .40696 .35671 L .964 .67 .253 r
F
.40541 .33003 m .40572 .34704 L .40696 .35671 L .955 .663 .225 r
F
.5865 .20211 m .58858 .19783 L .59075 .19981 L .728 .849 .938 r
F
.5865 .20211 m .58432 .20009 L .58858 .19783 L F
.61828 .18228 m .61617 .18082 L .62035 .17578 L .904 .906 .815 r
F
.61408 .18664 m .61617 .18082 L .61828 .18228 L .867 .901 .855 r
F
.46678 .21982 m .46856 .21662 L .47095 .21834 L .639 .854 .982 r
F
.46678 .21982 m .46439 .21816 L .46856 .21662 L F
.52454 .21311 m .52647 .20953 L .52875 .21156 L .651 .824 .966 r
F
.52454 .21311 m .52225 .21108 L .52647 .20953 L F
.60986 .19039 m .61196 .18502 L .61408 .18664 L .834 .891 .882 r
F
.60986 .19039 m .60773 .18863 L .61196 .18502 L F
.61408 .18664 m .61196 .18502 L .61617 .18082 L .867 .901 .855 r
F
.71873 .27523 m .71693 .27596 L .72102 .26994 L .871 .976 .67 r
F
.71475 .2829 m .71693 .27596 L .71873 .27523 L .906 .93 .553 r
F
.56088 .20784 m .5629 .20398 L .56512 .20603 L .68 .83 .955 r
F
.56088 .20784 m .55866 .20577 L .5629 .20398 L F
.51382 .21412 m .51573 .21061 L .51803 .21261 L .646 .826 .969 r
F
.51382 .21412 m .51152 .21213 L .51573 .21061 L F
.73983 .25636 m .74234 .25358 L .74416 .25418 L .642 .956 .935 r
F
.73983 .25636 m .738 .25584 L .74234 .25358 L F
.50311 .21511 m .50499 .21166 L .50731 .21363 L .643 .829 .972 r
F
.50311 .21511 m .50079 .21316 L .50499 .21166 L F
.40205 .31702 m .40085 .30676 L .40192 .3448 L .968 .689 .272 r
F
.40085 .30676 m .40096 .32786 L .40192 .3448 L .949 .677 .222 r
F
.55018 .20923 m .55217 .20547 L .55441 .20752 L .669 .827 .96 r
F
.55018 .20923 m .54793 .20716 L .55217 .20547 L F
.49239 .21612 m .49425 .21273 L .49659 .21465 L .64 .833 .975 r
F
.49239 .21612 m .49005 .21423 L .49425 .21273 L F
.59075 .19981 m .59283 .19544 L .595 .19735 L .741 .857 .934 r
F
.59075 .19981 m .58858 .19783 L .59283 .19544 L F
.57582 .20427 m .57787 .20022 L .58007 .20223 L .703 .841 .948 r
F
.57582 .20427 m .57362 .20223 L .57787 .20022 L F
.7133 .38451 m .71107 .32031 L .71361 .38612 L .841 .636 .091 r
F
.7121 .38254 m .71107 .32031 L .7133 .38451 L .903 .666 .158 r
F
.7121 .38254 m .70992 .3325 L .71107 .32031 L F
.48167 .21718 m .4835 .21385 L .48586 .21571 L .64 .84 .977 r
F
.48167 .21718 m .47931 .21536 L .4835 .21385 L F
.53947 .21045 m .54144 .20678 L .5437 .20882 L .66 .825 .963 r
F
.53947 .21045 m .5372 .2084 L .54144 .20678 L F
.62449 .16945 m .62241 .16867 L .6265 .1607 L .971 .902 .693 r
F
.62035 .17578 m .62241 .16867 L .62449 .16945 L .936 .918 .771 r
F
.71088 .30497 m .70933 .31033 L .71268 .29175 L .862 .773 .269 r
F
.71268 .29175 m .71099 .29455 L .71475 .2829 L .886 .859 .408 r
F
.70933 .31033 m .71099 .29455 L .71268 .29175 L .911 .784 .301 r
F
.40807 .34412 m .40673 .33716 L .40822 .36619 L .97 .675 .275 r
F
.40673 .33716 m .40696 .35671 L .40822 .36619 L .964 .67 .253 r
F
.47095 .21834 m .47275 .21508 L .47513 .21686 L .641 .85 .98 r
F
.47095 .21834 m .46856 .21662 L .47275 .21508 L F
.52875 .21156 m .5307 .20796 L .53298 .20999 L .653 .825 .966 r
F
.52875 .21156 m .52647 .20953 L .5307 .20796 L F
.74416 .25418 m .74671 .25164 L .74852 .25229 L .597 .936 .949 r
F
.74416 .25418 m .74234 .25358 L .74671 .25164 L F
.56512 .20603 m .56715 .20214 L .56937 .20416 L .685 .834 .955 r
F
.56512 .20603 m .5629 .20398 L .56715 .20214 L F
.595 .19735 m .59709 .19287 L .59925 .19471 L .757 .867 .929 r
F
.595 .19735 m .59283 .19544 L .59709 .19287 L F
.51803 .21261 m .51995 .20907 L .52225 .21108 L .648 .826 .968 r
F
.51803 .21261 m .51573 .21061 L .51995 .20907 L F
.58007 .20223 m .58213 .19813 L .58432 .20009 L .712 .847 .947 r
F
.58007 .20223 m .57787 .20022 L .58213 .19813 L F
.50731 .21363 m .50921 .21015 L .51152 .21213 L .644 .828 .971 r
F
.50731 .21363 m .50499 .21166 L .50921 .21015 L F
.55441 .20752 m .55642 .20374 L .55866 .20577 L .672 .83 .959 r
F
.55441 .20752 m .55217 .20547 L .55642 .20374 L F
.49659 .21465 m .49846 .21122 L .50079 .21316 L .642 .832 .973 r
F
.49659 .21465 m .49425 .21273 L .49846 .21122 L F
.59925 .19471 m .60134 .19007 L .60349 .19183 L .776 .877 .921 r
F
.59925 .19471 m .59709 .19287 L .60134 .19007 L F
.5437 .20882 m .54568 .20513 L .54793 .20716 L .663 .827 .963 r
F
.5437 .20882 m .54144 .20678 L .54568 .20513 L F
.71475 .2829 m .71298 .2843 L .71693 .27596 L .906 .93 .553 r
F
.71099 .29455 m .71298 .2843 L .71475 .2829 L .929 .862 .43 r
F
.48586 .21571 m .4877 .21234 L .49005 .21423 L .641 .838 .976 r
F
.48586 .21571 m .4835 .21385 L .4877 .21234 L F
.62241 .16867 m .62445 .1606 L .6265 .1607 L .966 .919 .707 r
F
.70992 .3325 m .70873 .34436 L .71088 .30497 L .859 .699 .171 r
F
.70873 .34436 m .70933 .31033 L .71088 .30497 L .907 .715 .213 r
F
.62035 .17578 m .61826 .17468 L .62241 .16867 L .936 .918 .771 r
F
.61617 .18082 m .61826 .17468 L .62035 .17578 L .897 .92 .828 r
F
.74852 .25229 m .7511 .24999 L .75291 .25065 L .549 .913 .956 r
F
.74852 .25229 m .74671 .25164 L .7511 .24999 L F
.56937 .20416 m .57141 .20024 L .57362 .20223 L .691 .839 .954 r
F
.56937 .20416 m .56715 .20214 L .57141 .20024 L F
.53298 .20999 m .53493 .20637 L .5372 .2084 L .655 .826 .965 r
F
.53298 .20999 m .5307 .20796 L .53493 .20637 L F
.47513 .21686 m .47694 .21354 L .47931 .21536 L .643 .846 .978 r
F
.47513 .21686 m .47275 .21508 L .47694 .21354 L F
.40941 .35091 m .40807 .34412 L .40949 .37544 L .974 .677 .293 r
F
.40807 .34412 m .40822 .36619 L .40949 .37544 L .97 .675 .275 r
F
.58432 .20009 m .5864 .19592 L .58858 .19783 L .722 .854 .944 r
F
.58432 .20009 m .58213 .19813 L .5864 .19592 L F
.60349 .19183 m .60559 .18699 L .60773 .18863 L .799 .889 .909 r
F
.60349 .19183 m .60134 .19007 L .60559 .18699 L F
.52225 .21108 m .52418 .20752 L .52647 .20953 L .65 .826 .968 r
F
.52225 .21108 m .51995 .20907 L .52418 .20752 L F
.72519 .2653 m .72758 .26115 L .72942 .26157 L .816 .999 .841 r
F
.72519 .2653 m .72335 .26509 L .72758 .26115 L F
.72102 .26994 m .72335 .26509 L .72519 .2653 L .865 .996 .773 r
F
.72942 .26157 m .73185 .2579 L .7337 .25847 L .766 .99 .89 r
F
.72942 .26157 m .72758 .26115 L .73185 .2579 L F
.55866 .20577 m .56068 .20197 L .5629 .20398 L .676 .833 .959 r
F
.55866 .20577 m .55642 .20374 L .56068 .20197 L F
.61617 .18082 m .61405 .17949 L .61826 .17468 L .897 .92 .828 r
F
.61196 .18502 m .61405 .17949 L .61617 .18082 L .86 .912 .866 r
F
.51152 .21213 m .51343 .20862 L .51573 .21061 L .646 .828 .97 r
F
.51152 .21213 m .50921 .21015 L .51343 .20862 L F
.60773 .18863 m .60983 .18351 L .61196 .18502 L .827 .901 .892 r
F
.60773 .18863 m .60559 .18699 L .60983 .18351 L F
.61196 .18502 m .60983 .18351 L .61405 .17949 L .86 .912 .866 r
F
.72102 .26994 m .71919 .27002 L .72335 .26509 L .865 .996 .773 r
F
.71693 .27596 m .71919 .27002 L .72102 .26994 L .909 .973 .68 r
F
.50079 .21316 m .50267 .20971 L .50499 .21166 L .644 .831 .972 r
F
.50079 .21316 m .49846 .21122 L .50267 .20971 L F
.7337 .25847 m .73616 .25517 L .738 .25584 L .718 .975 .923 r
F
.7337 .25847 m .73185 .2579 L .73616 .25517 L F
.54793 .20716 m .54993 .20345 L .55217 .20547 L .666 .83 .962 r
F
.54793 .20716 m .54568 .20513 L .54993 .20345 L F
.57362 .20223 m .57567 .19827 L .57787 .20022 L .698 .845 .953 r
F
.57362 .20223 m .57141 .20024 L .57567 .19827 L F
.58858 .19783 m .59066 .19359 L .59283 .19544 L .735 .863 .941 r
F
.58858 .19783 m .5864 .19592 L .59066 .19359 L F
.49005 .21423 m .4919 .21082 L .49425 .21273 L .643 .835 .974 r
F
.49005 .21423 m .4877 .21234 L .4919 .21082 L F
.40326 .32717 m .40205 .31702 L .40289 .36164 L .977 .694 .304 r
F
.40205 .31702 m .40192 .3448 L .40289 .36164 L .968 .689 .272 r
F
.41077 .3575 m .40941 .35091 L .41077 .38444 L .976 .679 .308 r
F
.40941 .35091 m .40949 .37544 L .41077 .38444 L .974 .677 .293 r
F
.5372 .2084 m .53917 .20476 L .54144 .20678 L .658 .828 .965 r
F
.5372 .2084 m .53493 .20637 L .53917 .20476 L F
.47931 .21536 m .48114 .212 L .4835 .21385 L .644 .842 .976 r
F
.47931 .21536 m .47694 .21354 L .48114 .212 L F
.738 .25584 m .7405 .25284 L .74234 .25358 L .671 .957 .945 r
F
.738 .25584 m .73616 .25517 L .7405 .25284 L F
.52647 .20953 m .52842 .20595 L .5307 .20796 L .652 .827 .967 r
F
.52647 .20953 m .52418 .20752 L .52842 .20595 L F
.5629 .20398 m .56493 .20016 L .56715 .20214 L .681 .837 .958 r
F
.5629 .20398 m .56068 .20197 L .56493 .20016 L F
.51573 .21061 m .51765 .20708 L .51995 .20907 L .648 .828 .969 r
F
.51573 .21061 m .51343 .20862 L .51765 .20708 L F
.59283 .19544 m .59492 .1911 L .59709 .19287 L .75 .873 .936 r
F
.59283 .19544 m .59066 .19359 L .59492 .1911 L F
.71693 .27596 m .71511 .27645 L .71919 .27002 L .909 .973 .68 r
F
.71298 .2843 m .71511 .27645 L .71693 .27596 L .941 .927 .566 r
F
.57787 .20022 m .57994 .19622 L .58213 .19813 L .706 .851 .952 r
F
.57787 .20022 m .57567 .19827 L .57994 .19622 L F
.62241 .16867 m .62033 .16806 L .62445 .1606 L .966 .919 .707 r
F
.61826 .17468 m .62033 .16806 L .62241 .16867 L .928 .934 .786 r
F
.50499 .21166 m .50689 .20818 L .50921 .21015 L .645 .83 .971 r
F
.50499 .21166 m .50267 .20971 L .50689 .20818 L F
.55217 .20547 m .55418 .20174 L .55642 .20374 L .669 .833 .962 r
F
.55217 .20547 m .54993 .20345 L .55418 .20174 L F
.49425 .21273 m .49611 .20929 L .49846 .21122 L .644 .834 .973 r
F
.49425 .21273 m .4919 .21082 L .49611 .20929 L F
.74234 .25358 m .74487 .25086 L .74671 .25164 L .623 .937 .96 r
F
.74234 .25358 m .7405 .25284 L .74487 .25086 L F
.41213 .36388 m .41077 .3575 L .41207 .39317 L .978 .68 .32 r
F
.41077 .3575 m .41077 .38444 L .41207 .39317 L .976 .679 .308 r
F
.54144 .20678 m .54342 .20312 L .54568 .20513 L .66 .83 .965 r
F
.54144 .20678 m .53917 .20476 L .54342 .20312 L F
.59709 .19287 m .59919 .1884 L .60134 .19007 L .768 .884 .929 r
F
.59709 .19287 m .59492 .1911 L .59919 .1884 L F
.4835 .21385 m .48534 .21045 L .4877 .21234 L .645 .839 .975 r
F
.4835 .21385 m .48114 .212 L .48534 .21045 L F
.56715 .20214 m .5692 .19829 L .57141 .20024 L .686 .842 .958 r
F
.56715 .20214 m .56493 .20016 L .5692 .19829 L F
.5307 .20796 m .53266 .20436 L .53493 .20637 L .654 .828 .967 r
F
.5307 .20796 m .52842 .20595 L .53266 .20436 L F
.58213 .19813 m .58421 .19408 L .5864 .19592 L .716 .859 .95 r
F
.58213 .19813 m .57994 .19622 L .58421 .19408 L F
.51995 .20907 m .52188 .20552 L .52418 .20752 L .649 .828 .969 r
F
.51995 .20907 m .51765 .20708 L .52188 .20552 L F
.60134 .19007 m .60345 .18543 L .60559 .18699 L .79 .896 .919 r
F
.60134 .19007 m .59919 .1884 L .60345 .18543 L F
.61826 .17468 m .61615 .17372 L .62033 .16806 L .928 .934 .786 r
F
.61405 .17949 m .61615 .17372 L .61826 .17468 L .888 .932 .842 r
F
.55642 .20374 m .55844 .2 L .56068 .20197 L .672 .836 .962 r
F
.55642 .20374 m .55418 .20174 L .55844 .2 L F
.41319 .39573 m .41213 .36388 L .41207 .39317 L .978 .68 .32 r
F
.4134 .39603 m .41213 .36388 L .41319 .39573 L .978 .68 .33 r
F
.4134 .39603 m .4135 .37005 L .41213 .36388 L F
.50921 .21015 m .51111 .20664 L .51343 .20862 L .647 .829 .971 r
F
.50921 .21015 m .50689 .20818 L .51111 .20664 L F
.74671 .25164 m .74927 .24919 L .7511 .24999 L .573 .915 .969 r
F
.74671 .25164 m .74487 .25086 L .74927 .24919 L F
.60559 .18699 m .6077 .1821 L .60983 .18351 L .817 .91 .903 r
F
.60559 .18699 m .60345 .18543 L .6077 .1821 L F
.49846 .21122 m .50033 .20776 L .50267 .20971 L .645 .832 .972 r
F
.49846 .21122 m .49611 .20929 L .50033 .20776 L F
.62445 .1606 m .62239 .1607 L .62643 .15081 L .986 .9 .616 r
F
.62033 .16806 m .62239 .1607 L .62445 .1606 L .957 .937 .723 r
F
.61405 .17949 m .61194 .17827 L .61615 .17372 L .888 .932 .842 r
F
.60983 .18351 m .61194 .17827 L .61405 .17949 L .85 .922 .879 r
F
.54568 .20513 m .54767 .20146 L .54993 .20345 L .662 .832 .965 r
F
.54568 .20513 m .54342 .20312 L .54767 .20146 L F
.60983 .18351 m .6077 .1821 L .61194 .17827 L .85 .922 .879 r
F
.57141 .20024 m .57347 .19636 L .57567 .19827 L .692 .848 .957 r
F
.57141 .20024 m .5692 .19829 L .57347 .19636 L F
.70933 .31033 m .70775 .31536 L .71099 .29455 L .911 .784 .301 r
F
.71099 .29455 m .70927 .29705 L .71298 .2843 L .929 .862 .43 r
F
.70775 .31536 m .70927 .29705 L .71099 .29455 L .942 .787 .326 r
F
.5864 .19592 m .58848 .19181 L .59066 .19359 L .727 .867 .947 r
F
.5864 .19592 m .58421 .19408 L .58848 .19181 L F
.4877 .21234 m .48955 .20891 L .4919 .21082 L .646 .837 .974 r
F
.4877 .21234 m .48534 .21045 L .48955 .20891 L F
.72758 .26115 m .72999 .25717 L .73185 .2579 L .794 .986 .894 r
F
.72758 .26115 m .72572 .26056 L .72999 .25717 L F
.72335 .26509 m .72572 .26056 L .72758 .26115 L .845 .993 .845 r
F
.72335 .26509 m .72149 .26469 L .72572 .26056 L F
.71919 .27002 m .72149 .26469 L .72335 .26509 L .894 .988 .777 r
F
.53493 .20637 m .5369 .20276 L .53917 .20476 L .655 .83 .967 r
F
.53493 .20637 m .53266 .20436 L .5369 .20276 L F
.40326 .32717 m .40289 .36164 L .40388 .37834 L .977 .694 .304 r
F
.40448 .33718 m .40326 .32717 L .40388 .37834 L .981 .696 .326 r
F
.41477 .39808 m .4135 .37005 L .41434 .39749 L .979 .68 .339 r
F
.41477 .39808 m .41488 .37598 L .4135 .37005 L F
.41434 .39749 m .4135 .37005 L .4134 .39603 L .978 .68 .33 r
F
.71298 .2843 m .71118 .28543 L .71511 .27645 L .941 .927 .566 r
F
.70927 .29705 m .71118 .28543 L .71298 .2843 L .957 .859 .446 r
F
.62239 .1607 m .62442 .15198 L .62643 .15081 L .977 .92 .632 r
F
.73185 .2579 m .7343 .25433 L .73616 .25517 L .745 .972 .928 r
F
.73185 .2579 m .72999 .25717 L .7343 .25433 L F
.52418 .20752 m .52612 .20396 L .52842 .20595 L .651 .829 .969 r
F
.52418 .20752 m .52188 .20552 L .52612 .20396 L F
.56068 .20197 m .56271 .19821 L .56493 .20016 L .676 .84 .962 r
F
.56068 .20197 m .55844 .2 L .56271 .19821 L F
.71919 .27002 m .71733 .26989 L .72149 .26469 L .894 .988 .777 r
F
.71511 .27645 m .71733 .26989 L .71919 .27002 L .936 .965 .685 r
F
.51343 .20862 m .51534 .20509 L .51765 .20708 L .648 .829 .97 r
F
.51343 .20862 m .51111 .20664 L .51534 .20509 L F
.59066 .19359 m .59275 .1894 L .59492 .1911 L .741 .877 .943 r
F
.59066 .19359 m .58848 .19181 L .59275 .1894 L F
.57567 .19827 m .57774 .19437 L .57994 .19622 L .7 .854 .956 r
F
.57567 .19827 m .57347 .19636 L .57774 .19437 L F
.50267 .20971 m .50456 .20621 L .50689 .20818 L .646 .831 .972 r
F
.50267 .20971 m .50033 .20776 L .50456 .20621 L F
.54993 .20345 m .55193 .19977 L .55418 .20174 L .665 .835 .965 r
F
.54993 .20345 m .54767 .20146 L .55193 .19977 L F
.73616 .25517 m .73864 .25194 L .7405 .25284 L .696 .954 .952 r
F
.73616 .25517 m .7343 .25433 L .73864 .25194 L F
.41616 .40007 m .41488 .37598 L .41554 .39924 L .979 .68 .347 r
F
.41616 .40007 m .41628 .38167 L .41488 .37598 L F
.41554 .39924 m .41488 .37598 L .41477 .39808 L .979 .68 .339 r
F
.4919 .21082 m .49377 .20736 L .49611 .20929 L .646 .835 .973 r
F
.4919 .21082 m .48955 .20891 L .49377 .20736 L F
.53917 .20476 m .54115 .20113 L .54342 .20312 L .657 .831 .967 r
F
.53917 .20476 m .5369 .20276 L .54115 .20113 L F
.42622 .41269 m .42483 .41006 L .42552 .41181 L .971 .657 .332 r
F
.59492 .1911 m .59703 .18681 L .59919 .1884 L .758 .889 .937 r
F
.59492 .1911 m .59275 .1894 L .59703 .18681 L F
.56493 .20016 m .56698 .19638 L .5692 .19829 L .681 .845 .962 r
F
.56493 .20016 m .56271 .19821 L .56698 .19638 L F
.41757 .40199 m .41628 .38167 L .41678 .40096 L .978 .68 .354 r
F
.41757 .40199 m .41768 .3871 L .41628 .38167 L F
.41678 .40096 m .41628 .38167 L .41616 .40007 L .979 .68 .347 r
F
.52842 .20595 m .53037 .20237 L .53266 .20436 L .652 .83 .968 r
F
.52842 .20595 m .52612 .20396 L .53037 .20237 L F
.62033 .16806 m .61825 .16762 L .62239 .1607 L .957 .937 .723 r
F
.61615 .17372 m .61825 .16762 L .62033 .16806 L .916 .949 .803 r
F
.7405 .25284 m .74302 .24992 L .74487 .25086 L .647 .935 .968 r
F
.7405 .25284 m .73864 .25194 L .74302 .24992 L F
.57994 .19622 m .58201 .19228 L .58421 .19408 L .708 .862 .955 r
F
.57994 .19622 m .57774 .19437 L .58201 .19228 L F
.51765 .20708 m .51958 .20354 L .52188 .20552 L .649 .829 .97 r
F
.51765 .20708 m .51534 .20509 L .51958 .20354 L F
.71511 .27645 m .71327 .27671 L .71733 .26989 L .936 .965 .685 r
F
.71118 .28543 m .71327 .27671 L .71511 .27645 L .964 .919 .575 r
F
.55418 .20174 m .5562 .19805 L .55844 .2 L .668 .838 .965 r
F
.55418 .20174 m .55193 .19977 L .5562 .19805 L F
.419 .40387 m .41768 .3871 L .41806 .40267 L .978 .679 .36 r
F
.419 .40387 m .41909 .39226 L .41768 .3871 L F
.41806 .40267 m .41768 .3871 L .41757 .40199 L .978 .68 .354 r
F
.59919 .1884 m .6013 .18397 L .60345 .18543 L .779 .903 .928 r
F
.59919 .1884 m .59703 .18681 L .6013 .18397 L F
.50689 .20818 m .50879 .20467 L .51111 .20664 L .647 .831 .971 r
F
.50689 .20818 m .50456 .20621 L .50879 .20467 L F
.42552 .41181 m .42483 .41006 L .42485 .41103 L .974 .675 .382 r
F
.70873 .34436 m .70749 .35578 L .70933 .31033 L .907 .715 .213 r
F
.70749 .35578 m .70775 .31536 L .70933 .31033 L .936 .722 .244 r
F
.42485 .41103 m .42483 .41006 L .42482 .411 L .975 .676 .378 r
F
.42482 .411 m .42483 .41006 L .42338 .40606 L F
.42044 .4057 m .41909 .39226 L .41937 .40437 L .977 .679 .365 r
F
.42044 .4057 m .42051 .39715 L .41909 .39226 L F
.41937 .40437 m .41909 .39226 L .419 .40387 L .978 .679 .36 r
F
.49611 .20929 m .49799 .2058 L .50033 .20776 L .647 .833 .972 r
F
.49611 .20929 m .49377 .20736 L .49799 .2058 L F
.54342 .20312 m .54541 .19949 L .54767 .20146 L .659 .834 .967 r
F
.54342 .20312 m .54115 .20113 L .54541 .19949 L F
.61615 .17372 m .61405 .1729 L .61825 .16762 L .916 .949 .803 r
F
.61194 .17827 m .61405 .1729 L .61615 .17372 L .874 .944 .857 r
F
.42482 .411 m .42338 .40606 L .42345 .40938 L .975 .676 .378 r
F
.42345 .40938 m .42338 .40606 L .42335 .40926 L .976 .677 .374 r
F
.42335 .40926 m .42338 .40606 L .42194 .40175 L F
.60345 .18543 m .60556 .1808 L .6077 .1821 L .805 .917 .914 r
F
.60345 .18543 m .6013 .18397 L .60556 .1808 L F
.5692 .19829 m .57125 .1945 L .57347 .19636 L .686 .85 .961 r
F
.5692 .19829 m .56698 .19638 L .57125 .1945 L F
.42189 .4075 m .42051 .39715 L .4207 .40605 L .977 .678 .37 r
F
.42189 .4075 m .42194 .40175 L .42051 .39715 L F
.4207 .40605 m .42051 .39715 L .42044 .4057 L .977 .679 .365 r
F
.42335 .40926 m .42194 .40175 L .42207 .40772 L .976 .677 .374 r
F
.42207 .40772 m .42194 .40175 L .42189 .4075 L .977 .678 .37 r
F
.58421 .19408 m .58629 .19009 L .58848 .19181 L .718 .871 .953 r
F
.58421 .19408 m .58201 .19228 L .58629 .19009 L F
.74487 .25086 m .74743 .24824 L .74927 .24919 L .595 .912 .978 r
F
.74487 .25086 m .74302 .24992 L .74743 .24824 L F
.53266 .20436 m .53462 .20078 L .5369 .20276 L .653 .831 .968 r
F
.53266 .20436 m .53037 .20237 L .53462 .20078 L F
.6077 .1821 m .60981 .17718 L .61194 .17827 L .837 .932 .892 r
F
.6077 .1821 m .60556 .1808 L .60981 .17718 L F
.61194 .17827 m .60981 .17718 L .61405 .1729 L .874 .944 .857 r
F
.40508 .38377 m .40448 .33718 L .40481 .38336 L .982 .696 .342 r
F
.40508 .38377 m .40572 .34704 L .40448 .33718 L F
.40481 .38336 m .40448 .33718 L .40388 .37834 L .981 .696 .326 r
F
.52188 .20552 m .52382 .20197 L .52612 .20396 L .65 .83 .97 r
F
.52188 .20552 m .51958 .20354 L .52382 .20197 L F
.55844 .2 m .56047 .1963 L .56271 .19821 L .671 .842 .965 r
F
.55844 .2 m .5562 .19805 L .56047 .1963 L F
.51111 .20664 m .51302 .20311 L .51534 .20509 L .648 .83 .971 r
F
.51111 .20664 m .50879 .20467 L .51302 .20311 L F
.72572 .26056 m .7281 .25625 L .72999 .25717 L .816 .976 .895 r
F
.72572 .26056 m .72383 .25977 L .7281 .25625 L F
.72149 .26469 m .72383 .25977 L .72572 .26056 L .866 .982 .846 r
F
.72149 .26469 m .71961 .26408 L .72383 .25977 L F
.71733 .26989 m .71961 .26408 L .72149 .26469 L .914 .976 .778 r
F
.62239 .1607 m .62034 .16097 L .62442 .15198 L .977 .92 .632 r
F
.61825 .16762 m .62034 .16097 L .62239 .1607 L .943 .956 .743 r
F
.58848 .19181 m .59058 .18777 L .59275 .1894 L .731 .881 .95 r
F
.58848 .19181 m .58629 .19009 L .59058 .18777 L F
.57347 .19636 m .57553 .19255 L .57774 .19437 L .692 .857 .961 r
F
.57347 .19636 m .57125 .1945 L .57553 .19255 L F
.54767 .20146 m .54968 .19782 L .55193 .19977 L .661 .836 .967 r
F
.54767 .20146 m .54541 .19949 L .54968 .19782 L F
.50033 .20776 m .50222 .20425 L .50456 .20621 L .647 .832 .971 r
F
.50033 .20776 m .49799 .2058 L .50222 .20425 L F
.72999 .25717 m .73242 .25332 L .7343 .25433 L .766 .963 .93 r
F
.72999 .25717 m .7281 .25625 L .73242 .25332 L F
.5369 .20276 m .53888 .19917 L .54115 .20113 L .655 .833 .969 r
F
.5369 .20276 m .53462 .20078 L .53888 .19917 L F
.7343 .25433 m .73677 .25087 L .73864 .25194 L .717 .947 .954 r
F
.7343 .25433 m .73242 .25332 L .73677 .25087 L F
.71733 .26989 m .71546 .26952 L .71961 .26408 L .914 .976 .778 r
F
.71327 .27671 m .71546 .26952 L .71733 .26989 L .954 .952 .688 r
F
.56271 .19821 m .56475 .19451 L .56698 .19638 L .675 .847 .965 r
F
.56271 .19821 m .56047 .1963 L .56475 .19451 L F
.71183 .38167 m .70992 .3325 L .7121 .38254 L .903 .666 .158 r
F
.71034 .37936 m .70992 .3325 L .71183 .38167 L .934 .678 .2 r
F
.71034 .37936 m .70873 .34436 L .70992 .3325 L F
.52612 .20396 m .52808 .20039 L .53037 .20237 L .65 .831 .97 r
F
.52612 .20396 m .52382 .20197 L .52808 .20039 L F
.59275 .1894 m .59486 .18528 L .59703 .18681 L .746 .894 .945 r
F
.59275 .1894 m .59058 .18777 L .59486 .18528 L F
.70927 .29705 m .70752 .29923 L .71118 .28543 L .957 .859 .446 r
F
.71118 .28543 m .70936 .28627 L .71327 .27671 L .964 .919 .575 r
F
.70752 .29923 m .70936 .28627 L .71118 .28543 L .976 .853 .459 r
F
.62442 .15198 m .6224 .15336 L .62634 .14044 L .984 .875 .516 r
F
.6224 .15336 m .6244 .14374 L .62634 .14044 L .965 .899 .529 r
F
.51534 .20509 m .51727 .20155 L .51958 .20354 L .648 .83 .97 r
F
.51534 .20509 m .51302 .20311 L .51727 .20155 L F
.57774 .19437 m .57981 .19053 L .58201 .19228 L .7 .865 .96 r
F
.57774 .19437 m .57553 .19255 L .57981 .19053 L F
.55193 .19977 m .55395 .19613 L .5562 .19805 L .664 .84 .967 r
F
.55193 .19977 m .54968 .19782 L .55395 .19613 L F
.62034 .16097 m .6224 .15336 L .62442 .15198 L .961 .942 .652 r
F
.70775 .31536 m .70613 .31999 L .70927 .29705 L .942 .787 .326 r
F
.70613 .31999 m .70752 .29923 L .70927 .29705 L .963 .786 .345 r
F
.50456 .20621 m .50645 .20269 L .50879 .20467 L .648 .831 .971 r
F
.50456 .20621 m .50222 .20425 L .50645 .20269 L F
.73864 .25194 m .74115 .24881 L .74302 .24992 L .667 .928 .972 r
F
.73864 .25194 m .73677 .25087 L .74115 .24881 L F
.59703 .18681 m .59914 .18258 L .6013 .18397 L .766 .908 .938 r
F
.59703 .18681 m .59486 .18528 L .59914 .18258 L F
.61825 .16762 m .61616 .16731 L .62034 .16097 L .943 .956 .743 r
F
.61405 .1729 m .61616 .16731 L .61825 .16762 L .9 .963 .822 r
F
.54115 .20113 m .54315 .19754 L .54541 .19949 L .656 .835 .969 r
F
.54115 .20113 m .53888 .19917 L .54315 .19754 L F
.56698 .19638 m .56903 .19267 L .57125 .1945 L .679 .852 .965 r
F
.56698 .19638 m .56475 .19451 L .56903 .19267 L F
.53037 .20237 m .53233 .1988 L .53462 .20078 L .651 .832 .97 r
F
.53037 .20237 m .52808 .20039 L .53233 .1988 L F
.58201 .19228 m .5841 .18842 L .58629 .19009 L .708 .874 .959 r
F
.58201 .19228 m .57981 .19053 L .5841 .18842 L F
.6013 .18397 m .60342 .17958 L .60556 .1808 L .79 .923 .925 r
F
.6013 .18397 m .59914 .18258 L .60342 .17958 L F
.4064 .38601 m .40572 .34704 L .40584 .3852 L .983 .696 .354 r
F
.4064 .38601 m .40696 .35671 L .40572 .34704 L F
.40584 .3852 m .40572 .34704 L .40508 .38377 L .982 .696 .342 r
F
.71327 .27671 m .7114 .2767 L .71546 .26952 L .954 .952 .688 r
F
.70936 .28627 m .7114 .2767 L .71327 .27671 L .979 .907 .581 r
F
.51958 .20354 m .52152 .19999 L .52382 .20197 L .649 .831 .97 r
F
.51958 .20354 m .51727 .20155 L .52152 .19999 L F
.61405 .1729 m .61194 .17219 L .61616 .16731 L .9 .963 .822 r
F
.60981 .17718 m .61194 .17219 L .61405 .1729 L .857 .955 .873 r
F
.5562 .19805 m .55823 .19441 L .56047 .1963 L .666 .843 .968 r
F
.5562 .19805 m .55395 .19613 L .55823 .19441 L F
.74302 .24992 m .74556 .24711 L .74743 .24824 L .615 .906 .984 r
F
.74302 .24992 m .74115 .24881 L .74556 .24711 L F
.60556 .1808 m .60768 .17618 L .60981 .17718 L .82 .94 .906 r
F
.60556 .1808 m .60342 .17958 L .60768 .17618 L F
.50879 .20467 m .5107 .20113 L .51302 .20311 L .648 .831 .971 r
F
.50879 .20467 m .50645 .20269 L .5107 .20113 L F
.60981 .17718 m .60768 .17618 L .61194 .17219 L .857 .955 .873 r
F
.54541 .19949 m .54742 .19589 L .54968 .19782 L .657 .837 .969 r
F
.54541 .19949 m .54315 .19754 L .54742 .19589 L F
.57125 .1945 m .57332 .19078 L .57553 .19255 L .684 .859 .965 r
F
.57125 .1945 m .56903 .19267 L .57332 .19078 L F
.58629 .19009 m .58839 .18619 L .59058 .18777 L .719 .884 .957 r
F
.58629 .19009 m .5841 .18842 L .58839 .18619 L F
.72383 .25977 m .7262 .25513 L .7281 .25625 L .832 .962 .893 r
F
.72383 .25977 m .72193 .25877 L .7262 .25513 L F
.71961 .26408 m .72193 .25877 L .72383 .25977 L .881 .967 .844 r
F
.53462 .20078 m .5366 .19721 L .53888 .19917 L .652 .833 .97 r
F
.53462 .20078 m .53233 .1988 L .5366 .19721 L F
.62245 .14727 m .62088 .15025 L .62441 .13641 L .913 .842 .39 r
F
.62088 .15025 m .62048 .151 L .62127 .14807 L F
.62088 .15025 m .62127 .14807 L .62441 .13641 L F
.62429 .13686 m .6226 .14452 L .62441 .13641 L .774 .827 .357 r
F
.62048 .151 m .6226 .14452 L .62429 .13686 L F
.62037 .15492 m .61834 .15665 L .62245 .14727 L .927 .922 .544 r
F
.61834 .15665 m .62048 .151 L .62245 .14727 L .849 .933 .555 r
F
.61834 .15665 m .6163 .15851 L .62048 .151 L F
.6163 .15851 m .61851 .15489 L .62048 .151 L .687 .9 .544 r
F
.62048 .151 m .61851 .15489 L .6226 .14452 L .774 .827 .357 r
F
.61851 .15489 m .62078 .15285 L .6226 .14452 L 0 0 0 r
F
.6226 .14452 m .62078 .15285 L .6209 .15226 L .744 .71 .176 r
F
.62442 .13619 m .6226 .14452 L .62579 .10824 L .946 .755 .29 r
F
.62441 .13641 m .6226 .14452 L .62442 .13619 L F
.6226 .14452 m .62458 .1336 L .62483 .12847 L .744 .71 .176 r
F
.6226 .14452 m .62483 .12847 L .62325 .13717 L F
.6226 .14452 m .6209 .15226 L .62458 .1336 L F
.62325 .13717 m .62483 .12847 L .62579 .10824 L F
.62579 .10824 m .63215 .22246 L .63666 .28894 L .909 .577 .405 r
F
.6244 .14374 m .62245 .14727 L .62621 .1286 L .962 .824 .396 r
F
.62245 .14727 m .62441 .13641 L .62621 .1286 L .913 .842 .39 r
F
.62579 .10824 m .62458 .1336 L .63215 .22246 L .909 .577 .405 r
F
.7281 .25625 m .73052 .25213 L .73242 .25332 L .782 .951 .928 r
F
.7281 .25625 m .7262 .25513 L .73052 .25213 L F
.71961 .26408 m .7177 .26324 L .72193 .25877 L .881 .967 .844 r
F
.71546 .26952 m .7177 .26324 L .71961 .26408 L .927 .96 .777 r
F
.52382 .20197 m .52577 .19842 L .52808 .20039 L .649 .831 .97 r
F
.52382 .20197 m .52152 .19999 L .52577 .19842 L F
.56047 .1963 m .56251 .19266 L .56475 .19451 L .669 .848 .968 r
F
.56047 .1963 m .55823 .19441 L .56251 .19266 L F
.59058 .18777 m .59268 .18382 L .59486 .18528 L .733 .897 .953 r
F
.59058 .18777 m .58839 .18619 L .59268 .18382 L F
.51302 .20311 m .51495 .19957 L .51727 .20155 L .648 .831 .971 r
F
.51302 .20311 m .5107 .20113 L .51495 .19957 L F
.73242 .25332 m .73487 .24962 L .73677 .25087 L .733 .935 .954 r
F
.73242 .25332 m .73052 .25213 L .73487 .24962 L F
.57553 .19255 m .57761 .18883 L .57981 .19053 L .69 .866 .965 r
F
.57553 .19255 m .57332 .19078 L .57761 .18883 L F
.62034 .16097 m .61827 .1614 L .6224 .15336 L .961 .942 .652 r
F
.61616 .16731 m .61827 .1614 L .62034 .16097 L .921 .974 .764 r
F
.54968 .19782 m .55169 .19423 L .55395 .19613 L .659 .84 .97 r
F
.54968 .19782 m .54742 .19589 L .55169 .19423 L F
.71546 .26952 m .71356 .2689 L .7177 .26324 L .927 .96 .777 r
F
.7114 .2767 m .71356 .2689 L .71546 .26952 L .965 .937 .69 r
F
.53888 .19917 m .54087 .1956 L .54315 .19754 L .653 .835 .97 r
F
.53888 .19917 m .5366 .19721 L .54087 .1956 L F
.59486 .18528 m .59698 .18126 L .59914 .18258 L .75 .911 .947 r
F
.59486 .18528 m .59268 .18382 L .59698 .18126 L F
.56475 .19451 m .5668 .19087 L .56903 .19267 L .672 .853 .969 r
F
.56475 .19451 m .56251 .19266 L .5668 .19087 L F
.73677 .25087 m .73926 .24752 L .74115 .24881 L .684 .918 .972 r
F
.73677 .25087 m .73487 .24962 L .73926 .24752 L F
.40777 .38811 m .40696 .35671 L .40697 .387 L .983 .695 .364 r
F
.40777 .38811 m .40822 .36619 L .40696 .35671 L F
.40697 .387 m .40696 .35671 L .4064 .38601 L .983 .696 .354 r
F
.52808 .20039 m .53004 .19684 L .53233 .1988 L .649 .832 .971 r
F
.52808 .20039 m .52577 .19842 L .53004 .19684 L F
.57981 .19053 m .5819 .18679 L .5841 .18842 L .698 .875 .964 r
F
.57981 .19053 m .57761 .18883 L .5819 .18679 L F
.70749 .35578 m .70619 .36667 L .70775 .31536 L .936 .722 .244 r
F
.70619 .36667 m .70613 .31999 L .70775 .31536 L .954 .724 .267 r
F
.51727 .20155 m .5192 .19801 L .52152 .19999 L .648 .831 .971 r
F
.51727 .20155 m .51495 .19957 L .5192 .19801 L F
.70752 .29923 m .70574 .30104 L .70936 .28627 L .976 .853 .459 r
F
.70936 .28627 m .70751 .2868 L .7114 .2767 L .979 .907 .581 r
F
.70574 .30104 m .70751 .2868 L .70936 .28627 L .988 .844 .47 r
F
.59914 .18258 m .60127 .17844 L .60342 .17958 L .772 .928 .936 r
F
.59914 .18258 m .59698 .18126 L .60127 .17844 L F
.55395 .19613 m .55598 .19254 L .55823 .19441 L .661 .844 .97 r
F
.55395 .19613 m .55169 .19423 L .55598 .19254 L F
.61616 .16731 m .61407 .16714 L .61827 .1614 L .921 .974 .764 r
F
.61194 .17219 m .61407 .16714 L .61616 .16731 L .876 .976 .842 r
F
.74115 .24881 m .74367 .24581 L .74556 .24711 L .631 .897 .986 r
F
.74115 .24881 m .73926 .24752 L .74367 .24581 L F
.54315 .19754 m .54515 .19397 L .54742 .19589 L .654 .838 .971 r
F
.54315 .19754 m .54087 .1956 L .54515 .19397 L F
.60342 .17958 m .60555 .17527 L .60768 .17618 L .8 .946 .919 r
F
.60342 .17958 m .60127 .17844 L .60555 .17527 L F
.56903 .19267 m .57109 .18904 L .57332 .19078 L .676 .859 .969 r
F
.56903 .19267 m .5668 .19087 L .57109 .18904 L F
.61194 .17219 m .60982 .17159 L .61407 .16714 L .876 .976 .842 r
F
.60768 .17618 m .60982 .17159 L .61194 .17219 L .834 .963 .89 r
F
.5841 .18842 m .5862 .18466 L .58839 .18619 L .707 .886 .963 r
F
.5841 .18842 m .5819 .18679 L .5862 .18466 L F
.6224 .15336 m .62037 .15492 L .6244 .14374 L .965 .899 .529 r
F
.61827 .1614 m .62037 .15492 L .6224 .15336 L .933 .964 .674 r
F
.60768 .17618 m .60555 .17527 L .60982 .17159 L .834 .963 .89 r
F
.7114 .2767 m .70951 .2764 L .71356 .2689 L .965 .937 .69 r
F
.70751 .2868 m .70951 .2764 L .7114 .2767 L .988 .894 .587 r
F
.53233 .1988 m .53431 .19525 L .5366 .19721 L .649 .834 .971 r
F
.53233 .1988 m .53004 .19684 L .53431 .19525 L F
.70613 .31999 m .70447 .32418 L .70752 .29923 L .963 .786 .345 r
F
.70447 .32418 m .70574 .30104 L .70752 .29923 L .976 .782 .361 r
F
.52152 .19999 m .52346 .19644 L .52577 .19842 L .648 .831 .971 r
F
.52152 .19999 m .5192 .19801 L .52346 .19644 L F
.55823 .19441 m .56027 .19083 L .56251 .19266 L .662 .848 .971 r
F
.55823 .19441 m .55598 .19254 L .56027 .19083 L F
.72193 .25877 m .72427 .25381 L .7262 .25513 L .842 .945 .888 r
F
.72193 .25877 m .72 .25755 L .72427 .25381 L F
.7177 .26324 m .72 .25755 L .72193 .25877 L .89 .949 .84 r
F
.7262 .25513 m .72859 .25073 L .73052 .25213 L .794 .935 .924 r
F
.7262 .25513 m .72427 .25381 L .72859 .25073 L F
.62037 .15492 m .62245 .14727 L .6244 .14374 L .927 .922 .544 r
F
.7177 .26324 m .71578 .26216 L .72 .25755 L .89 .949 .84 r
F
.71356 .2689 m .71578 .26216 L .7177 .26324 L .934 .942 .774 r
F
.58839 .18619 m .5905 .18241 L .59268 .18382 L .718 .898 .96 r
F
.58839 .18619 m .5862 .18466 L .5905 .18241 L F
.57332 .19078 m .57539 .18715 L .57761 .18883 L .68 .867 .97 r
F
.57332 .19078 m .57109 .18904 L .57539 .18715 L F
.54742 .19589 m .54943 .19234 L .55169 .19423 L .654 .841 .972 r
F
.54742 .19589 m .54515 .19397 L .54943 .19234 L F
.73052 .25213 m .73295 .24817 L .73487 .24962 L .746 .921 .95 r
F
.73052 .25213 m .72859 .25073 L .73295 .24817 L F
.5366 .19721 m .53858 .19366 L .54087 .1956 L .65 .835 .972 r
F
.5366 .19721 m .53431 .19525 L .53858 .19366 L F
.40918 .39012 m .40822 .36619 L .40817 .38877 L .982 .695 .372 r
F
.40918 .39012 m .40949 .37544 L .40822 .36619 L F
.40817 .38877 m .40822 .36619 L .40777 .38811 L .983 .695 .364 r
F
.56251 .19266 m .56456 .18909 L .5668 .19087 L .665 .853 .972 r
F
.56251 .19266 m .56027 .19083 L .56456 .18909 L F
.52577 .19842 m .52773 .19487 L .53004 .19684 L .647 .832 .971 r
F
.52577 .19842 m .52346 .19644 L .52773 .19487 L F
.59268 .18382 m .59481 .18 L .59698 .18126 L .732 .913 .956 r
F
.59268 .18382 m .5905 .18241 L .59481 .18 L F
.71356 .2689 m .71163 .26802 L .71578 .26216 L .934 .942 .774 r
F
.70951 .2764 m .71163 .26802 L .71356 .2689 L .97 .92 .69 r
F
.73487 .24962 m .73734 .24605 L .73926 .24752 L .697 .904 .969 r
F
.73487 .24962 m .73295 .24817 L .73734 .24605 L F
.57761 .18883 m .5797 .1852 L .5819 .18679 L .686 .876 .97 r
F
.57761 .18883 m .57539 .18715 L .5797 .1852 L F
.55169 .19423 m .55372 .19068 L .55598 .19254 L .655 .844 .973 r
F
.55169 .19423 m .54943 .19234 L .55372 .19068 L F
.61827 .1614 m .6162 .16197 L .62037 .15492 L .933 .964 .674 r
F
.61407 .16714 m .6162 .16197 L .61827 .1614 L .889 .989 .788 r
F
.59698 .18126 m .59911 .17737 L .60127 .17844 L .751 .93 .947 r
F
.59698 .18126 m .59481 .18 L .59911 .17737 L F
.54087 .1956 m .54287 .19206 L .54515 .19397 L .65 .838 .973 r
F
.54087 .1956 m .53858 .19366 L .54287 .19206 L F
.5668 .19087 m .56886 .18732 L .57109 .18904 L .667 .859 .973 r
F
.5668 .19087 m .56456 .18909 L .56886 .18732 L F
.73926 .24752 m .74177 .24432 L .74367 .24581 L .645 .884 .984 r
F
.73926 .24752 m .73734 .24605 L .74177 .24432 L F
.53004 .19684 m .53201 .1933 L .53431 .19525 L .647 .833 .972 r
F
.53004 .19684 m .52773 .19487 L .53201 .1933 L F
.5819 .18679 m .584 .18318 L .5862 .18466 L .693 .886 .969 r
F
.5819 .18679 m .5797 .1852 L .584 .18318 L F
.60127 .17844 m .60341 .17445 L .60555 .17527 L .775 .949 .933 r
F
.60127 .17844 m .59911 .17737 L .60341 .17445 L F
.61407 .16714 m .61197 .16707 L .6162 .16197 L .889 .989 .788 r
F
.60982 .17159 m .61197 .16707 L .61407 .16714 L .844 .985 .863 r
F
.70574 .30104 m .70392 .30247 L .70751 .2868 L .988 .844 .47 r
F
.70751 .2868 m .70563 .28699 L .70951 .2764 L .988 .894 .587 r
F
.70392 .30247 m .70563 .28699 L .70751 .2868 L .995 .835 .479 r
F
.55598 .19254 m .55801 .18902 L .56027 .19083 L .656 .848 .974 r
F
.55598 .19254 m .55372 .19068 L .55801 .18902 L F
.60555 .17527 m .60769 .17109 L .60982 .17159 L .806 .969 .907 r
F
.60555 .17527 m .60341 .17445 L .60769 .17109 L F
.60982 .17159 m .60769 .17109 L .61197 .16707 L .844 .985 .863 r
F
.70951 .2764 m .70759 .27581 L .71163 .26802 L .97 .92 .69 r
F
.70563 .28699 m .70759 .27581 L .70951 .2764 L .993 .88 .591 r
F
.72 .25755 m .72233 .25227 L .72427 .25381 L .848 .926 .882 r
F
.72 .25755 m .71805 .25609 L .72233 .25227 L F
.71578 .26216 m .71805 .25609 L .72 .25755 L .894 .93 .834 r
F
.41061 .39205 m .40949 .37544 L .40943 .39051 L .982 .694 .378 r
F
.41061 .39205 m .41077 .38444 L .40949 .37544 L F
.40943 .39051 m .40949 .37544 L .40918 .39012 L .982 .695 .372 r
F
.54515 .19397 m .54716 .19045 L .54943 .19234 L .65 .84 .974 r
F
.54515 .19397 m .54287 .19206 L .54716 .19045 L F
.72427 .25381 m .72665 .24913 L .72859 .25073 L .801 .917 .917 r
F
.72427 .25381 m .72233 .25227 L .72665 .24913 L F
.57109 .18904 m .57317 .1855 L .57539 .18715 L .67 .867 .974 r
F
.57109 .18904 m .56886 .18732 L .57317 .1855 L F
.5862 .18466 m .58832 .18105 L .5905 .18241 L .701 .898 .967 r
F
.5862 .18466 m .584 .18318 L .58832 .18105 L F
.71578 .26216 m .71383 .26083 L .71805 .25609 L .894 .93 .834 r
F
.71163 .26802 m .71383 .26083 L .71578 .26216 L .937 .923 .771 r
F
.53431 .19525 m .53629 .19172 L .53858 .19366 L .646 .835 .973 r
F
.53431 .19525 m .53201 .1933 L .53629 .19172 L F
.72859 .25073 m .73101 .24652 L .73295 .24817 L .754 .903 .943 r
F
.72859 .25073 m .72665 .24913 L .73101 .24652 L F
.56027 .19083 m .56232 .18733 L .56456 .18909 L .657 .853 .975 r
F
.56027 .19083 m .55801 .18902 L .56232 .18733 L F
.71016 .37888 m .70873 .34436 L .71034 .37936 L .934 .678 .2 r
F
.70846 .37636 m .70873 .34436 L .71016 .37888 L .951 .684 .229 r
F
.70846 .37636 m .70749 .35578 L .70873 .34436 L F
.6162 .16197 m .61834 .15665 L .62037 .15492 L .885 .982 .698 r
F
.5905 .18241 m .59263 .17879 L .59481 .18 L .712 .913 .964 r
F
.5905 .18241 m .58832 .18105 L .59263 .17879 L F
.70447 .32418 m .70276 .32787 L .70574 .30104 L .976 .782 .361 r
F
.70276 .32787 m .70392 .30247 L .70574 .30104 L .985 .777 .375 r
F
.73295 .24817 m .73541 .24437 L .73734 .24605 L .707 .887 .964 r
F
.73295 .24817 m .73101 .24652 L .73541 .24437 L F
.57539 .18715 m .57748 .18364 L .5797 .1852 L .673 .875 .974 r
F
.57539 .18715 m .57317 .1855 L .57748 .18364 L F
.54943 .19234 m .55145 .18884 L .55372 .19068 L .65 .843 .975 r
F
.54943 .19234 m .54716 .19045 L .55145 .18884 L F
.71163 .26802 m .70968 .26686 L .71383 .26083 L .937 .923 .771 r
F
.70759 .27581 m .70968 .26686 L .71163 .26802 L .972 .902 .69 r
F
.70499 .37052 m .70613 .31999 L .70619 .36667 L .954 .724 .267 r
F
.70479 .37016 m .70613 .31999 L .70499 .37052 L .965 .724 .286 r
F
.70479 .37016 m .70447 .32418 L .70613 .31999 L F
.53858 .19366 m .54058 .19015 L .54287 .19206 L .646 .837 .974 r
F
.53858 .19366 m .53629 .19172 L .54058 .19015 L F
.59481 .18 m .59694 .17636 L .59911 .17737 L .726 .93 .957 r
F
.59481 .18 m .59263 .17879 L .59694 .17636 L F
.56456 .18909 m .56663 .18561 L .56886 .18732 L .658 .859 .976 r
F
.56456 .18909 m .56232 .18733 L .56663 .18561 L F
.73734 .24605 m .73984 .24264 L .74177 .24432 L .656 .868 .979 r
F
.73734 .24605 m .73541 .24437 L .73984 .24264 L F
.5797 .1852 m .5818 .18172 L .584 .18318 L .678 .885 .975 r
F
.5797 .1852 m .57748 .18364 L .5818 .18172 L F
.41205 .39393 m .41077 .38444 L .41073 .39224 L .981 .693 .384 r
F
.41205 .39393 m .41207 .39317 L .41077 .38444 L F
.41073 .39224 m .41077 .38444 L .41061 .39205 L .982 .694 .378 r
F
.55372 .19068 m .55576 .18721 L .55801 .18902 L .649 .847 .976 r
F
.55372 .19068 m .55145 .18884 L .55576 .18721 L F
.59911 .17737 m .60126 .17368 L .60341 .17445 L .745 .949 .945 r
F
.59911 .17737 m .59694 .17636 L .60126 .17368 L F
.6162 .16197 m .61413 .16267 L .61834 .15665 L .885 .982 .698 r
F
.61197 .16707 m .61413 .16267 L .6162 .16197 L .841 .999 .812 r
F
.54287 .19206 m .54488 .18857 L .54716 .19045 L .645 .839 .975 r
F
.54287 .19206 m .54058 .19015 L .54488 .18857 L F
.71805 .25609 m .72036 .2505 L .72233 .25227 L .85 .906 .874 r
F
.71805 .25609 m .71608 .2544 L .72036 .2505 L F
.71383 .26083 m .71608 .2544 L .71805 .25609 L .894 .909 .828 r
F
.72233 .25227 m .72469 .2473 L .72665 .24913 L .804 .897 .908 r
F
.72233 .25227 m .72036 .2505 L .72469 .2473 L F
.56886 .18732 m .57094 .18387 L .57317 .1855 L .659 .865 .978 r
F
.56886 .18732 m .56663 .18561 L .57094 .18387 L F
.60341 .17445 m .60556 .17066 L .60769 .17109 L .769 .97 .923 r
F
.60341 .17445 m .60126 .17368 L .60556 .17066 L F
.41319 .39573 m .41207 .39317 L .41222 .39414 L .978 .68 .32 r
F
.584 .18318 m .58612 .17972 L .58832 .18105 L .683 .897 .974 r
F
.584 .18318 m .5818 .18172 L .58612 .17972 L F
.70563 .28699 m .70373 .28683 L .70759 .27581 L .993 .88 .591 r
F
.70759 .27581 m .70564 .2749 L .70968 .26686 L .972 .902 .69 r
F
.70373 .28683 m .70564 .2749 L .70759 .27581 L .994 .865 .595 r
F
.61197 .16707 m .60986 .1671 L .61413 .16267 L .841 .999 .812 r
F
.60769 .17109 m .60986 .1671 L .61197 .16707 L .801 .99 .883 r
F
.70392 .30247 m .70207 .30347 L .70563 .28699 L .995 .835 .479 r
F
.70207 .30347 m .70373 .28683 L .70563 .28699 L .999 .824 .488 r
F
.71383 .26083 m .71185 .25924 L .71608 .2544 L .894 .909 .828 r
F
.70968 .26686 m .71185 .25924 L .71383 .26083 L .936 .903 .767 r
F
.60769 .17109 m .60556 .17066 L .60986 .1671 L .801 .99 .883 r
F
.72665 .24913 m .72906 .24466 L .73101 .24652 L .759 .884 .935 r
F
.72665 .24913 m .72469 .2473 L .72906 .24466 L F
.55801 .18902 m .56006 .18557 L .56232 .18733 L .649 .852 .978 r
F
.55801 .18902 m .55576 .18721 L .56006 .18557 L F
.54716 .19045 m .54918 .18699 L .55145 .18884 L .644 .842 .976 r
F
.54716 .19045 m .54488 .18857 L .54918 .18699 L F
.73101 .24652 m .73346 .24249 L .73541 .24437 L .713 .869 .955 r
F
.73101 .24652 m .72906 .24466 L .73346 .24249 L F
.57317 .1855 m .57526 .1821 L .57748 .18364 L .66 .873 .979 r
F
.57317 .1855 m .57094 .18387 L .57526 .1821 L F
.58832 .18105 m .59044 .17762 L .59263 .17879 L .69 .91 .972 r
F
.58832 .18105 m .58612 .17972 L .59044 .17762 L F
.41222 .39414 m .41207 .39317 L .41207 .39395 L .98 .692 .388 r
F
.41207 .39395 m .41207 .39317 L .41205 .39393 L .981 .693 .384 r
F
.70968 .26686 m .70771 .26541 L .71185 .25924 L .936 .903 .767 r
F
.70564 .2749 m .70771 .26541 L .70968 .26686 L .97 .884 .689 r
F
.56232 .18733 m .56438 .18392 L .56663 .18561 L .648 .857 .979 r
F
.56232 .18733 m .56006 .18557 L .56438 .18392 L F
.73541 .24437 m .7379 .24074 L .73984 .24264 L .664 .851 .971 r
F
.73541 .24437 m .73346 .24249 L .7379 .24074 L F
.59263 .17879 m .59477 .17539 L .59694 .17636 L .698 .927 .967 r
F
.59263 .17879 m .59044 .17762 L .59477 .17539 L F
.57748 .18364 m .57959 .18028 L .5818 .18172 L .662 .882 .98 r
F
.57748 .18364 m .57526 .1821 L .57959 .18028 L F
.55145 .18884 m .55349 .1854 L .55576 .18721 L .643 .846 .978 r
F
.55145 .18884 m .54918 .18699 L .55349 .1854 L F
.70276 .32787 m .70102 .33101 L .70392 .30247 L .985 .777 .375 r
F
.70102 .33101 m .70207 .30347 L .70392 .30247 L .99 .771 .387 r
F
.71608 .2544 m .71837 .2485 L .72036 .2505 L .848 .884 .865 r
F
.71608 .2544 m .71409 .25246 L .71837 .2485 L F
.71185 .25924 m .71409 .25246 L .71608 .2544 L .892 .888 .821 r
F
.61413 .16267 m .6163 .15851 L .61834 .15665 L .805 .985 .719 r
F
.72036 .2505 m .72271 .24526 L .72469 .2473 L .805 .876 .899 r
F
.72036 .2505 m .71837 .2485 L .72271 .24526 L F
.59694 .17636 m .5991 .17298 L .60126 .17368 L .71 .946 .957 r
F
.59694 .17636 m .59477 .17539 L .5991 .17298 L F
.56663 .18561 m .5687 .18225 L .57094 .18387 L .648 .863 .981 r
F
.56663 .18561 m .56438 .18392 L .5687 .18225 L F
.72469 .2473 m .72708 .24259 L .72906 .24466 L .761 .864 .925 r
F
.72469 .2473 m .72271 .24526 L .72708 .24259 L F
.71185 .25924 m .70986 .25738 L .71409 .25246 L .892 .888 .821 r
F
.70771 .26541 m .70986 .25738 L .71185 .25924 L .932 .883 .762 r
F
.5818 .18172 m .58392 .17842 L .58612 .17972 L .663 .893 .98 r
F
.5818 .18172 m .57959 .18028 L .58392 .17842 L F
.55576 .18721 m .5578 .18382 L .56006 .18557 L .641 .85 .98 r
F
.55576 .18721 m .55349 .1854 L .5578 .18382 L F
.60126 .17368 m .60342 .1703 L .60556 .17066 L .725 .966 .937 r
F
.60126 .17368 m .5991 .17298 L .60342 .1703 L F
.70373 .28683 m .70179 .28629 L .70564 .2749 L .994 .865 .595 r
F
.70564 .2749 m .70367 .27365 L .70771 .26541 L .97 .884 .689 r
F
.70179 .28629 m .70367 .27365 L .70564 .2749 L .992 .85 .598 r
F
.71436 .38747 m .71439 .38876 L .71444 .39064 L 0 0 .021 r
F
.72906 .24466 m .73149 .2404 L .73346 .24249 L .717 .849 .945 r
F
.72906 .24466 m .72708 .24259 L .73149 .2404 L F
.61413 .16267 m .61204 .16346 L .6163 .15851 L .805 .985 .719 r
F
.60986 .1671 m .61204 .16346 L .61413 .16267 L .771 .997 .833 r
F
.70207 .30347 m .70019 .30402 L .70373 .28683 L .999 .824 .488 r
F
.70019 .30402 m .70179 .28629 L .70373 .28683 L 1 .814 .495 r
F
.60556 .17066 m .60774 .16721 L .60986 .1671 L .745 .986 .9 r
F
.60556 .17066 m .60342 .1703 L .60774 .16721 L F
.57094 .18387 m .57303 .18057 L .57526 .1821 L .646 .87 .983 r
F
.57094 .18387 m .5687 .18225 L .57303 .18057 L F
.60986 .1671 m .60774 .16721 L .61204 .16346 L .771 .997 .833 r
F
.70374 .36755 m .70447 .32418 L .70479 .37016 L .965 .724 .286 r
F
.7032 .3666 m .70447 .32418 L .70374 .36755 L .973 .722 .301 r
F
.7032 .3666 m .70276 .32787 L .70447 .32418 L F
.58612 .17972 m .58825 .17648 L .59044 .17762 L .665 .906 .979 r
F
.58612 .17972 m .58392 .17842 L .58825 .17648 L F
.70771 .26541 m .70571 .26367 L .70986 .25738 L .932 .883 .762 r
F
.70367 .27365 m .70571 .26367 L .70771 .26541 L .966 .866 .689 r
F
.56006 .18557 m .56213 .18223 L .56438 .18392 L .639 .854 .982 r
F
.56006 .18557 m .5578 .18382 L .56213 .18223 L F
.73346 .24249 m .73593 .23864 L .7379 .24074 L .67 .832 .961 r
F
.73346 .24249 m .73149 .2404 L .73593 .23864 L F
.57526 .1821 m .57736 .17886 L .57959 .18028 L .645 .878 .984 r
F
.57526 .1821 m .57303 .18057 L .57736 .17886 L F
.59044 .17762 m .59259 .17446 L .59477 .17539 L .667 .921 .975 r
F
.59044 .17762 m .58825 .17648 L .59259 .17446 L F
.71837 .2485 m .7207 .24298 L .72271 .24526 L .802 .854 .889 r
F
.71837 .2485 m .71636 .24626 L .7207 .24298 L F
.71409 .25246 m .71636 .24626 L .71837 .2485 L .845 .863 .856 r
F
.71409 .25246 m .71207 .25026 L .71636 .24626 L F
.70986 .25738 m .71207 .25026 L .71409 .25246 L .886 .866 .814 r
F
.72271 .24526 m .72508 .24029 L .72708 .24259 L .76 .843 .914 r
F
.72271 .24526 m .7207 .24298 L .72508 .24029 L F
.56438 .18392 m .56645 .18063 L .5687 .18225 L .636 .86 .984 r
F
.56438 .18392 m .56213 .18223 L .56645 .18063 L F
.70986 .25738 m .70784 .25524 L .71207 .25026 L .886 .866 .814 r
F
.70571 .26367 m .70784 .25524 L .70986 .25738 L .926 .863 .758 r
F
.59477 .17539 m .59693 .17231 L .5991 .17298 L .669 .938 .966 r
F
.59477 .17539 m .59259 .17446 L .59693 .17231 L F
.57959 .18028 m .5817 .17713 L .58392 .17842 L .642 .888 .985 r
F
.57959 .18028 m .57736 .17886 L .5817 .17713 L F
.72708 .24259 m .72949 .23808 L .73149 .2404 L .718 .829 .934 r
F
.72708 .24259 m .72508 .24029 L .72949 .23808 L F
.70179 .28629 m .69982 .28536 L .70367 .27365 L .992 .85 .598 r
F
.70367 .27365 m .70167 .27207 L .70571 .26367 L .966 .866 .689 r
F
.69982 .28536 m .70167 .27207 L .70367 .27365 L .988 .836 .602 r
F
.70102 .33101 m .69923 .33358 L .70207 .30347 L .99 .771 .387 r
F
.69923 .33358 m .70019 .30402 L .70207 .30347 L .993 .765 .397 r
F
.5991 .17298 m .60127 .16998 L .60342 .1703 L .671 .955 .948 r
F
.5991 .17298 m .59693 .17231 L .60127 .16998 L F
.5687 .18225 m .57079 .17904 L .57303 .18057 L .632 .866 .986 r
F
.5687 .18225 m .56645 .18063 L .57079 .17904 L F
.70836 .37613 m .70749 .35578 L .70846 .37636 L .951 .684 .229 r
F
.70652 .37345 m .70749 .35578 L .70836 .37613 L .961 .686 .25 r
F
.70652 .37345 m .70619 .36667 L .70749 .35578 L F
.70571 .26367 m .70369 .26161 L .70784 .25524 L .926 .863 .758 r
F
.70167 .27207 m .70369 .26161 L .70571 .26367 L .96 .848 .688 r
F
.70019 .30402 m .69826 .3041 L .70179 .28629 L 1 .814 .495 r
F
.69826 .3041 m .69982 .28536 L .70179 .28629 L .999 .804 .502 r
F
.73149 .2404 m .73394 .23632 L .73593 .23864 L .673 .812 .95 r
F
.73149 .2404 m .72949 .23808 L .73394 .23632 L F
.58392 .17842 m .58605 .17536 L .58825 .17648 L .639 .899 .985 r
F
.58392 .17842 m .5817 .17713 L .58605 .17536 L F
.60342 .1703 m .60561 .16738 L .60774 .16721 L .672 .971 .913 r
F
.60342 .1703 m .60127 .16998 L .60561 .16738 L F
.6163 .15851 m .61425 .16047 L .61851 .15489 L .687 .9 .544 r
F
.61204 .16346 m .61425 .16047 L .6163 .15851 L .671 .956 .724 r
F
.60774 .16721 m .60995 .16433 L .61204 .16346 L .672 .976 .845 r
F
.60774 .16721 m .60561 .16738 L .60995 .16433 L F
.71636 .24626 m .71867 .24047 L .7207 .24298 L .798 .833 .878 r
F
.71636 .24626 m .71433 .24377 L .71867 .24047 L F
.71207 .25026 m .71433 .24377 L .71636 .24626 L .839 .841 .847 r
F
.71207 .25026 m .71004 .2478 L .71433 .24377 L F
.70784 .25524 m .71004 .2478 L .71207 .25026 L .879 .845 .807 r
F
.61204 .16346 m .60995 .16433 L .61425 .16047 L .671 .956 .724 r
F
.57303 .18057 m .57513 .17744 L .57736 .17886 L .627 .873 .988 r
F
.57303 .18057 m .57079 .17904 L .57513 .17744 L F
.62458 .1336 m .62778 .15809 L .63215 .22246 L .459 .182 .404 r
F
.62458 .1336 m .62336 .15972 L .62778 .15809 L F
.62078 .15285 m .62336 .15972 L .62458 .1336 L .366 .017 .233 r
F
.7207 .24298 m .72306 .23776 L .72508 .24029 L .758 .822 .902 r
F
.7207 .24298 m .71867 .24047 L .72306 .23776 L F
.58825 .17648 m .5904 .17354 L .59259 .17446 L .633 .912 .982 r
F
.58825 .17648 m .58605 .17536 L .5904 .17354 L F
.70784 .25524 m .7058 .25282 L .71004 .2478 L .879 .845 .807 r
F
.70369 .26161 m .7058 .25282 L .70784 .25524 L .918 .843 .754 r
F
.72508 .24029 m .72748 .23555 L .72949 .23808 L .717 .808 .922 r
F
.72508 .24029 m .72306 .23776 L .72748 .23555 L F
.57736 .17886 m .57948 .17585 L .5817 .17713 L .62 .881 .989 r
F
.57736 .17886 m .57513 .17744 L .57948 .17585 L F
.59259 .17446 m .59476 .17166 L .59693 .17231 L .624 .924 .973 r
F
.59259 .17446 m .5904 .17354 L .59476 .17166 L F
.69982 .28536 m .69782 .28402 L .70167 .27207 L .988 .836 .602 r
F
.70167 .27207 m .69964 .27014 L .70369 .26161 L .96 .848 .688 r
F
.69782 .28402 m .69964 .27014 L .70167 .27207 L .983 .822 .605 r
F
.70232 .36464 m .70276 .32787 L .7032 .3666 L .973 .722 .301 r
F
.70149 .36324 m .70276 .32787 L .70232 .36464 L .978 .72 .314 r
F
.70149 .36324 m .70102 .33101 L .70276 .32787 L F
.70369 .26161 m .70164 .25925 L .7058 .25282 L .918 .843 .754 r
F
.69964 .27014 m .70164 .25925 L .70369 .26161 L .952 .831 .688 r
F
.72949 .23808 m .73193 .23378 L .73394 .23632 L .675 .792 .937 r
F
.72949 .23808 m .72748 .23555 L .73193 .23378 L F
.59693 .17231 m .59912 .16969 L .60127 .16998 L .608 .936 .955 r
F
.59693 .17231 m .59476 .17166 L .59912 .16969 L F
.71433 .24377 m .71663 .23773 L .71867 .24047 L .793 .812 .867 r
F
.71433 .24377 m .71228 .24103 L .71663 .23773 L F
.71004 .2478 m .71228 .24103 L .71433 .24377 L .832 .82 .838 r
F
.69826 .3041 m .6963 .30368 L .69982 .28536 L .999 .804 .502 r
F
.6963 .30368 m .69782 .28402 L .69982 .28536 L .997 .794 .509 r
F
.5817 .17713 m .58384 .17424 L .58605 .17536 L .61 .89 .989 r
F
.5817 .17713 m .57948 .17585 L .58384 .17424 L F
.71004 .2478 m .70798 .24508 L .71228 .24103 L .832 .82 .838 r
F
.7058 .25282 m .70798 .24508 L .71004 .2478 L .871 .825 .8 r
F
.69923 .33358 m .69739 .33551 L .70019 .30402 L .993 .765 .397 r
F
.69739 .33551 m .69826 .3041 L .70019 .30402 L .994 .759 .406 r
F
.71867 .24047 m .72102 .23501 L .72306 .23776 L .754 .801 .891 r
F
.71867 .24047 m .71663 .23773 L .72102 .23501 L F
.40481 .38336 m .40388 .37834 L .4041 .38188 L .981 .696 .326 r
F
.7058 .25282 m .70373 .25012 L .70798 .24508 L .871 .825 .8 r
F
.70164 .25925 m .70373 .25012 L .7058 .25282 L .909 .823 .75 r
F
.60127 .16998 m .60348 .16758 L .60561 .16738 L .582 .94 .917 r
F
.60127 .16998 m .59912 .16969 L .60348 .16758 L F
.72306 .23776 m .72544 .23279 L .72748 .23555 L .715 .788 .909 r
F
.72306 .23776 m .72102 .23501 L .72544 .23279 L F
.61851 .15489 m .61653 .15889 L .62078 .15285 L 0 0 0 r
F
.61425 .16047 m .61653 .15889 L .61851 .15489 L F
.58605 .17536 m .5882 .17264 L .5904 .17354 L .596 .899 .987 r
F
.58605 .17536 m .58384 .17424 L .5882 .17264 L F
.60561 .16738 m .60784 .16525 L .60995 .16433 L .538 .925 .839 r
F
.60561 .16738 m .60348 .16758 L .60784 .16525 L F
.69782 .28402 m .69579 .28227 L .69964 .27014 L .983 .822 .605 r
F
.69964 .27014 m .69759 .26785 L .70164 .25925 L .952 .831 .688 r
F
.69579 .28227 m .69759 .26785 L .69964 .27014 L .977 .808 .608 r
F
.72748 .23555 m .7299 .23101 L .73193 .23378 L .675 .773 .924 r
F
.72748 .23555 m .72544 .23279 L .7299 .23101 L F
.70164 .25925 m .69957 .25657 L .70373 .25012 L .909 .823 .75 r
F
.69759 .26785 m .69957 .25657 L .70164 .25925 L .943 .814 .687 r
F
.60995 .16433 m .61219 .1625 L .61425 .16047 L .468 .868 .695 r
F
.60995 .16433 m .60784 .16525 L .61219 .1625 L F
.61425 .16047 m .61219 .1625 L .61653 .15889 L 0 0 0 r
F
.5904 .17354 m .59257 .17103 L .59476 .17166 L .573 .906 .978 r
F
.5904 .17354 m .5882 .17264 L .59257 .17103 L F
.71228 .24103 m .71456 .23475 L .71663 .23773 L .786 .792 .857 r
F
.71228 .24103 m .71021 .23805 L .71456 .23475 L F
.70798 .24508 m .71021 .23805 L .71228 .24103 L .823 .8 .829 r
F
.70798 .24508 m .7059 .2421 L .71021 .23805 L F
.70373 .25012 m .7059 .2421 L .70798 .24508 L .861 .805 .793 r
F
.71663 .23773 m .71896 .23202 L .72102 .23501 L .749 .781 .879 r
F
.71663 .23773 m .71456 .23475 L .71896 .23202 L F
.70373 .25012 m .70165 .24713 L .7059 .2421 L .861 .805 .793 r
F
.69957 .25657 m .70165 .24713 L .70373 .25012 L .899 .805 .746 r
F
.6963 .30368 m .69431 .30276 L .69782 .28402 L .997 .794 .509 r
F
.69431 .30276 m .69579 .28227 L .69782 .28402 L .993 .784 .515 r
F
.72102 .23501 m .72338 .2298 L .72544 .23279 L .712 .769 .897 r
F
.72102 .23501 m .71896 .23202 L .72338 .2298 L F
.59476 .17166 m .59695 .16942 L .59912 .16969 L .536 .907 .956 r
F
.59476 .17166 m .59257 .17103 L .59695 .16942 L F
.69739 .33551 m .6955 .33679 L .69826 .3041 L .994 .759 .406 r
F
.6955 .33679 m .6963 .30368 L .69826 .3041 L .995 .753 .415 r
F
.72544 .23279 m .72785 .22802 L .7299 .23101 L .674 .754 .911 r
F
.72544 .23279 m .72338 .2298 L .72785 .22802 L F
.69957 .25657 m .69747 .25357 L .70165 .24713 L .899 .805 .746 r
F
.69551 .2652 m .69747 .25357 L .69957 .25657 L .933 .797 .687 r
F
.69759 .26785 m .69551 .2652 L .69957 .25657 L .943 .814 .687 r
F
.69579 .28227 m .69373 .2801 L .69759 .26785 L .977 .808 .608 r
F
.69373 .2801 m .69551 .2652 L .69759 .26785 L .969 .794 .612 r
F
.70075 .36175 m .70102 .33101 L .70149 .36324 L .978 .72 .314 r
F
.69967 .36002 m .70102 .33101 L .70075 .36175 L .981 .717 .326 r
F
.69967 .36002 m .69923 .33358 L .70102 .33101 L F
.59912 .16969 m .60133 .16781 L .60348 .16758 L .475 .892 .909 r
F
.59912 .16969 m .59695 .16942 L .60133 .16781 L F
.71021 .23805 m .71248 .23153 L .71456 .23475 L .778 .772 .847 r
F
.71021 .23805 m .70811 .23482 L .71248 .23153 L F
.7059 .2421 m .70811 .23482 L .71021 .23805 L .814 .78 .821 r
F
.7059 .2421 m .7038 .23885 L .70811 .23482 L F
.70165 .24713 m .7038 .23885 L .7059 .2421 L .851 .786 .787 r
F
.71456 .23475 m .71687 .22881 L .71896 .23202 L .743 .762 .868 r
F
.71456 .23475 m .71248 .23153 L .71687 .22881 L F
.70165 .24713 m .69954 .24385 L .7038 .23885 L .851 .786 .787 r
F
.69747 .25357 m .69954 .24385 L .70165 .24713 L .888 .787 .743 r
F
.60348 .16758 m .60572 .1662 L .60784 .16525 L .371 .838 .808 r
F
.60348 .16758 m .60133 .16781 L .60572 .1662 L F
.71896 .23202 m .72131 .22659 L .72338 .2298 L .708 .75 .885 r
F
.71896 .23202 m .71687 .22881 L .72131 .22659 L F
.70649 .37339 m .70619 .36667 L .70652 .37345 L .961 .686 .25 r
F
.70499 .37052 m .70619 .36667 L .70549 .37197 L .954 .724 .267 r
F
.70549 .37197 m .70619 .36667 L .70649 .37339 L .979 .682 .33 r
F
.69431 .30276 m .69228 .3013 L .69579 .28227 L .993 .784 .515 r
F
.69228 .3013 m .69373 .2801 L .69579 .28227 L .989 .774 .522 r
F
.62078 .15285 m .61894 .16134 L .62336 .15972 L .366 .017 .233 r
F
.61653 .15889 m .61894 .16134 L .62078 .15285 L .217 0 0 r
F
.60784 .16525 m .61012 .16458 L .61219 .1625 L 0 0 0 r
F
.60784 .16525 m .60572 .1662 L .61012 .16458 L F
.72338 .2298 m .72578 .2248 L .72785 .22802 L .672 .736 .898 r
F
.72338 .2298 m .72131 .22659 L .72578 .2248 L F
.69551 .2652 m .69341 .26219 L .69747 .25357 L .933 .797 .687 r
F
.69747 .25357 m .69535 .25026 L .69954 .24385 L .888 .787 .743 r
F
.69341 .26219 m .69535 .25026 L .69747 .25357 L .923 .781 .687 r
F
.69164 .27749 m .69341 .26219 L .69551 .2652 L .961 .781 .615 r
F
.69373 .2801 m .69164 .27749 L .69551 .2652 L .969 .794 .612 r
F
.70811 .23482 m .71037 .22807 L .71248 .23153 L .77 .754 .838 r
F
.70811 .23482 m .706 .23134 L .71037 .22807 L F
.7038 .23885 m .706 .23134 L .70811 .23482 L .805 .762 .813 r
F
.7038 .23885 m .70168 .23534 L .706 .23134 L F
.69954 .24385 m .70168 .23534 L .7038 .23885 L .84 .767 .781 r
F
.61219 .1625 m .61453 .16296 L .61653 .15889 L .011 0 0 r
F
.61219 .1625 m .61012 .16458 L .61453 .16296 L F
.71248 .23153 m .71477 .22537 L .71687 .22881 L .737 .744 .857 r
F
.71248 .23153 m .71037 .22807 L .71477 .22537 L F
.61653 .15889 m .61453 .16296 L .61894 .16134 L .217 0 0 r
F
.69954 .24385 m .69741 .24029 L .70168 .23534 L .84 .767 .781 r
F
.69535 .25026 m .69741 .24029 L .69954 .24385 L .876 .769 .74 r
F
.6955 .33679 m .69357 .33737 L .6963 .30368 L .995 .753 .415 r
F
.69357 .33737 m .69431 .30276 L .6963 .30368 L .994 .747 .424 r
F
.71687 .22881 m .71921 .22315 L .72131 .22659 L .704 .732 .873 r
F
.71687 .22881 m .71477 .22537 L .71921 .22315 L F
.69228 .3013 m .69021 .29931 L .69373 .2801 L .989 .774 .522 r
F
.69021 .29931 m .69164 .27749 L .69373 .2801 L .984 .765 .528 r
F
.69341 .26219 m .69128 .25881 L .69535 .25026 L .923 .781 .687 r
F
.69535 .25026 m .69321 .24663 L .69741 .24029 L .876 .769 .74 r
F
.69128 .25881 m .69321 .24663 L .69535 .25026 L .911 .766 .688 r
F
.72131 .22659 m .72369 .22137 L .72578 .2248 L .669 .718 .886 r
F
.72131 .22659 m .71921 .22315 L .72369 .22137 L F
.706 .23134 m .70824 .22438 L .71037 .22807 L .762 .736 .829 r
F
.706 .23134 m .70387 .22763 L .70824 .22438 L F
.70168 .23534 m .70387 .22763 L .706 .23134 L .794 .744 .806 r
F
.70168 .23534 m .69954 .23157 L .70387 .22763 L F
.69741 .24029 m .69954 .23157 L .70168 .23534 L .829 .75 .776 r
F
.69164 .27749 m .68952 .27445 L .69341 .26219 L .961 .781 .615 r
F
.68952 .27445 m .69128 .25881 L .69341 .26219 L .951 .768 .619 r
F
.71037 .22807 m .71266 .2217 L .71477 .22537 L .73 .726 .847 r
F
.71037 .22807 m .70824 .22438 L .71266 .2217 L F
.69741 .24029 m .69526 .23646 L .69954 .23157 L .829 .75 .776 r
F
.69321 .24663 m .69526 .23646 L .69741 .24029 L .864 .752 .738 r
F
.69908 .3589 m .69923 .33358 L .69967 .36002 L .981 .717 .326 r
F
.69779 .35691 m .69923 .33358 L .69908 .3589 L .984 .714 .335 r
F
.69779 .35691 m .69739 .33551 L .69923 .33358 L F
.71477 .22537 m .7171 .21949 L .71921 .22315 L .699 .715 .862 r
F
.71477 .22537 m .71266 .2217 L .7171 .21949 L F
.69128 .25881 m .68912 .25508 L .69321 .24663 L .911 .766 .688 r
F
.69321 .24663 m .69105 .24269 L .69526 .23646 L .864 .752 .738 r
F
.68912 .25508 m .69105 .24269 L .69321 .24663 L .899 .751 .688 r
F
.69954 .23157 m .70172 .22367 L .70387 .22763 L .784 .727 .799 r
F
.69954 .23157 m .69738 .22755 L .70172 .22367 L F
.69526 .23646 m .69738 .22755 L .69954 .23157 L .817 .733 .772 r
F
.70387 .22763 m .7061 .22047 L .70824 .22438 L .753 .719 .821 r
F
.70387 .22763 m .70172 .22367 L .7061 .22047 L F
.69357 .33737 m .69159 .33723 L .69431 .30276 L .994 .747 .424 r
F
.69159 .33723 m .69228 .3013 L .69431 .30276 L .992 .741 .432 r
F
.71921 .22315 m .72158 .21771 L .72369 .22137 L .666 .702 .874 r
F
.71921 .22315 m .7171 .21949 L .72158 .21771 L F
.68952 .27445 m .68738 .27099 L .69128 .25881 L .951 .768 .619 r
F
.68738 .27099 m .68912 .25508 L .69128 .25881 L .941 .755 .623 r
F
.68811 .29678 m .68952 .27445 L .69164 .27749 L .978 .755 .535 r
F
.69021 .29931 m .68811 .29678 L .69164 .27749 L .984 .765 .528 r
F
.70824 .22438 m .71052 .21782 L .71266 .2217 L .723 .71 .838 r
F
.70824 .22438 m .7061 .22047 L .71052 .21782 L F
.69526 .23646 m .69309 .23234 L .69738 .22755 L .817 .733 .772 r
F
.69105 .24269 m .69309 .23234 L .69526 .23646 L .851 .736 .736 r
F
.71266 .2217 m .71497 .21562 L .7171 .21949 L .693 .7 .851 r
F
.71266 .2217 m .71052 .21782 L .71497 .21562 L F
.68912 .25508 m .68694 .25099 L .69105 .24269 L .899 .751 .688 r
F
.69105 .24269 m .68887 .23845 L .69309 .23234 L .851 .736 .736 r
F
.68694 .25099 m .68887 .23845 L .69105 .24269 L .886 .736 .689 r
F
.69738 .22755 m .69955 .21948 L .70172 .22367 L .773 .711 .793 r
F
.69738 .22755 m .6952 .22328 L .69955 .21948 L F
.69309 .23234 m .6952 .22328 L .69738 .22755 L .805 .716 .767 r
F
.70172 .22367 m .70394 .21634 L .7061 .22047 L .744 .703 .813 r
F
.70172 .22367 m .69955 .21948 L .70394 .21634 L F
.7171 .21949 m .71945 .21384 L .72158 .21771 L .663 .687 .862 r
F
.7171 .21949 m .71497 .21562 L .71945 .21384 L F
.69309 .23234 m .6909 .22797 L .6952 .22328 L .805 .716 .767 r
F
.68887 .23845 m .6909 .22797 L .69309 .23234 L .838 .72 .734 r
F
.7061 .22047 m .70836 .21372 L .71052 .21782 L .716 .695 .829 r
F
.7061 .22047 m .70394 .21634 L .70836 .21372 L F
.68738 .27099 m .6852 .26709 L .68912 .25508 L .941 .755 .623 r
F
.6852 .26709 m .68694 .25099 L .68912 .25508 L .931 .743 .627 r
F
.68811 .29678 m .68597 .2937 L .68952 .27445 L .978 .755 .535 r
F
.68597 .2937 m .68738 .27099 L .68952 .27445 L .971 .746 .541 r
F
.71052 .21782 m .71282 .21154 L .71497 .21562 L .688 .685 .841 r
F
.71052 .21782 m .70836 .21372 L .71282 .21154 L F
.69159 .33723 m .68956 .33636 L .69228 .3013 L .992 .741 .432 r
F
.68956 .33636 m .69021 .29931 L .69228 .3013 L .99 .735 .439 r
F
.68694 .25099 m .68475 .24656 L .68887 .23845 L .886 .736 .689 r
F
.68887 .23845 m .68667 .23391 L .6909 .22797 L .838 .72 .734 r
F
.68475 .24656 m .68667 .23391 L .68887 .23845 L .873 .721 .69 r
F
.6952 .22328 m .69737 .21507 L .69955 .21948 L .763 .695 .788 r
F
.6952 .22328 m .69301 .21878 L .69737 .21507 L F
.6909 .22797 m .69301 .21878 L .6952 .22328 L .793 .701 .764 r
F
.69955 .21948 m .70177 .21199 L .70394 .21634 L .735 .688 .806 r
F
.69955 .21948 m .69737 .21507 L .70177 .21199 L F
.69731 .35606 m .69739 .33551 L .69779 .35691 L .984 .714 .335 r
F
.69585 .35387 m .69739 .33551 L .69731 .35606 L .985 .712 .344 r
F
.69585 .35387 m .6955 .33679 L .69739 .33551 L F
.6909 .22797 m .6887 .22334 L .69301 .21878 L .793 .701 .764 r
F
.68667 .23391 m .6887 .22334 L .6909 .22797 L .825 .705 .732 r
F
.71497 .21562 m .7173 .20976 L .71945 .21384 L .66 .673 .852 r
F
.71497 .21562 m .71282 .21154 L .7173 .20976 L F
.70394 .21634 m .70619 .20941 L .70836 .21372 L .708 .68 .821 r
F
.70394 .21634 m .70177 .21199 L .70619 .20941 L F
.6852 .26709 m .683 .26278 L .68694 .25099 L .931 .743 .627 r
F
.683 .26278 m .68475 .24656 L .68694 .25099 L .919 .73 .631 r
F
.70836 .21372 m .71065 .20725 L .71282 .21154 L .683 .671 .832 r
F
.70836 .21372 m .70619 .20941 L .71065 .20725 L F
.68597 .2937 m .6838 .29007 L .68738 .27099 L .971 .746 .541 r
F
.6838 .29007 m .6852 .26709 L .68738 .27099 L .963 .737 .548 r
F
.68475 .24656 m .68252 .24179 L .68667 .23391 L .873 .721 .69 r
F
.68667 .23391 m .68445 .22909 L .6887 .22334 L .825 .705 .732 r
F
.68252 .24179 m .68445 .22909 L .68667 .23391 L .859 .707 .692 r
F
.69301 .21878 m .69517 .21045 L .69737 .21507 L .752 .681 .783 r
F
.69301 .21878 m .6908 .21405 L .69517 .21045 L F
.6887 .22334 m .6908 .21405 L .69301 .21878 L .78 .686 .76 r
F
.69737 .21507 m .69957 .20744 L .70177 .21199 L .726 .675 .8 r
F
.69737 .21507 m .69517 .21045 L .69957 .20744 L F
.6887 .22334 m .68648 .21846 L .6908 .21405 L .78 .686 .76 r
F
.68445 .22909 m .68648 .21846 L .6887 .22334 L .811 .69 .731 r
F
.683 .26278 m .68078 .25805 L .68475 .24656 L .919 .73 .631 r
F
.68078 .25805 m .68252 .24179 L .68475 .24656 L .907 .717 .635 r
F
.70177 .21199 m .70401 .20491 L .70619 .20941 L .701 .667 .814 r
F
.70177 .21199 m .69957 .20744 L .70401 .20491 L F
.71282 .21154 m .71514 .20547 L .7173 .20976 L .657 .66 .842 r
F
.71282 .21154 m .71065 .20725 L .71514 .20547 L F
.68956 .33636 m .68749 .33472 L .69021 .29931 L .99 .735 .439 r
F
.68749 .33472 m .68811 .29678 L .69021 .29931 L .987 .73 .447 r
F
.68252 .24179 m .68028 .2367 L .68445 .22909 L .859 .707 .692 r
F
.68445 .22909 m .68221 .224 L .68648 .21846 L .811 .69 .731 r
F
.68028 .2367 m .68221 .224 L .68445 .22909 L .845 .693 .693 r
F
.70619 .20941 m .70847 .20277 L .71065 .20725 L .677 .659 .824 r
F
.70619 .20941 m .70401 .20491 L .70847 .20277 L F
.6908 .21405 m .69295 .20562 L .69517 .21045 L .741 .667 .778 r
F
.6908 .21405 m .68858 .20911 L .69295 .20562 L F
.68648 .21846 m .68858 .20911 L .6908 .21405 L .767 .672 .758 r
F
.6838 .29007 m .6816 .28591 L .6852 .26709 L .963 .737 .548 r
F
.6816 .28591 m .683 .26278 L .6852 .26709 L .955 .727 .555 r
F
.69517 .21045 m .69737 .2027 L .69957 .20744 L .717 .661 .794 r
F
.69517 .21045 m .69295 .20562 L .69737 .2027 L F
.68648 .21846 m .68424 .21335 L .68858 .20911 L .767 .672 .758 r
F
.68221 .224 m .68424 .21335 L .68648 .21846 L .797 .676 .731 r
F
.63215 .22246 m .62778 .15809 L .63222 .15646 L .515 .294 .517 r
F
.68078 .25805 m .67853 .25293 L .68252 .24179 L .907 .717 .635 r
F
.67853 .25293 m .68028 .2367 L .68252 .24179 L .894 .705 .64 r
F
.69957 .20744 m .70181 .20021 L .70401 .20491 L .694 .655 .807 r
F
.69957 .20744 m .69737 .2027 L .70181 .20021 L F
.71065 .20725 m .71296 .201 L .71514 .20547 L .653 .649 .833 r
F
.71065 .20725 m .70847 .20277 L .71296 .201 L F
.68028 .2367 m .67803 .2313 L .68221 .224 L .845 .693 .693 r
F
.68221 .224 m .67996 .21866 L .68424 .21335 L .797 .676 .731 r
F
.67803 .2313 m .67996 .21866 L .68221 .224 L .83 .679 .695 r
F
.68858 .20911 m .69073 .20061 L .69295 .20562 L .73 .654 .774 r
F
.68858 .20911 m .68634 .20397 L .69073 .20061 L F
.68424 .21335 m .68634 .20397 L .68858 .20911 L .755 .659 .755 r
F
.68424 .21335 m .68199 .20802 L .68634 .20397 L F
.67996 .21866 m .68199 .20802 L .68424 .21335 L .783 .662 .73 r
F
.70401 .20491 m .70628 .19811 L .70847 .20277 L .672 .647 .817 r
F
.70401 .20491 m .70181 .20021 L .70628 .19811 L F
.63498 .17496 m .63222 .15646 L .63665 .15483 L .551 .372 .593 r
F
.63215 .22246 m .63222 .15646 L .63498 .17496 L .515 .294 .517 r
F
.69295 .20562 m .69515 .19777 L .69737 .2027 L .708 .649 .789 r
F
.69295 .20562 m .69073 .20061 L .69515 .19777 L F
.69546 .35324 m .6955 .33679 L .69585 .35387 L .985 .712 .344 r
F
.69385 .35091 m .6955 .33679 L .69546 .35324 L .985 .709 .353 r
F
.69385 .35091 m .69357 .33737 L .6955 .33679 L F
.6816 .28591 m .67937 .28121 L .683 .26278 L .955 .727 .555 r
F
.67937 .28121 m .68078 .25805 L .683 .26278 L .946 .718 .561 r
F
.67853 .25293 m .67626 .24742 L .68028 .2367 L .894 .705 .64 r
F
.67626 .24742 m .67803 .2313 L .68028 .2367 L .88 .692 .644 r
F
.68536 .33233 m .68597 .2937 L .68811 .29678 L .983 .724 .455 r
F
.68749 .33472 m .68536 .33233 L .68811 .29678 L .987 .73 .447 r
F
.69737 .2027 m .69959 .19535 L .70181 .20021 L .687 .643 .801 r
F
.69737 .2027 m .69515 .19777 L .69959 .19535 L F
.67803 .2313 m .67575 .22561 L .67996 .21866 L .83 .679 .695 r
F
.67996 .21866 m .67769 .21307 L .68199 .20802 L .783 .662 .73 r
F
.67575 .22561 m .67769 .21307 L .67996 .21866 L .814 .665 .698 r
F
.68634 .20397 m .68849 .19542 L .69073 .20061 L .719 .642 .771 r
F
.68634 .20397 m .68409 .19863 L .68849 .19542 L F
.68199 .20802 m .68409 .19863 L .68634 .20397 L .742 .646 .753 r
F
.70847 .20277 m .71077 .19634 L .71296 .201 L .65 .638 .825 r
F
.70847 .20277 m .70628 .19811 L .71077 .19634 L F
.68199 .20802 m .67972 .20249 L .68409 .19863 L .742 .646 .753 r
F
.67769 .21307 m .67972 .20249 L .68199 .20802 L .768 .649 .73 r
F
.63919 .16692 m .63665 .15483 L .6411 .15319 L .573 .427 .645 r
F
.63498 .17496 m .63665 .15483 L .63919 .16692 L .551 .372 .593 r
F
.67626 .24742 m .67397 .24155 L .67803 .2313 L .88 .692 .644 r
F
.67397 .24155 m .67575 .22561 L .67803 .2313 L .865 .679 .649 r
F
.69073 .20061 m .69291 .19267 L .69515 .19777 L .699 .638 .785 r
F
.69073 .20061 m .68849 .19542 L .69291 .19267 L F
.70181 .20021 m .70407 .19327 L .70628 .19811 L .667 .637 .81 r
F
.70181 .20021 m .69959 .19535 L .70407 .19327 L F
.67575 .22561 m .67346 .21964 L .67769 .21307 L .814 .665 .698 r
F
.67769 .21307 m .67541 .20726 L .67972 .20249 L .768 .649 .73 r
F
.67346 .21964 m .67541 .20726 L .67769 .21307 L .798 .651 .7 r
F
.67937 .28121 m .67711 .27599 L .68078 .25805 L .946 .718 .561 r
F
.67711 .27599 m .67853 .25293 L .68078 .25805 L .936 .708 .569 r
F
.69515 .19777 m .69737 .19031 L .69959 .19535 L .68 .633 .796 r
F
.69515 .19777 m .69291 .19267 L .69737 .19031 L F
.67972 .20249 m .68182 .19313 L .68409 .19863 L .729 .633 .752 r
F
.67972 .20249 m .67745 .19677 L .68182 .19313 L F
.67541 .20726 m .67745 .19677 L .67972 .20249 L .753 .635 .731 r
F
.68409 .19863 m .68623 .19006 L .68849 .19542 L .708 .631 .769 r
F
.68409 .19863 m .68182 .19313 L .68623 .19006 L F
.67397 .24155 m .67167 .23533 L .67575 .22561 L .865 .679 .649 r
F
.67167 .23533 m .67346 .21964 L .67575 .22561 L .849 .666 .654 r
F
.67346 .21964 m .67115 .21342 L .67541 .20726 L .798 .651 .7 r
F
.67541 .20726 m .67311 .20124 L .67745 .19677 L .753 .635 .731 r
F
.67115 .21342 m .67311 .20124 L .67541 .20726 L .781 .637 .702 r
F
.70628 .19811 m .70856 .19151 L .71077 .19634 L .647 .628 .817 r
F
.70628 .19811 m .70407 .19327 L .70856 .19151 L F
.68849 .19542 m .69067 .18742 L .69291 .19267 L .69 .627 .781 r
F
.68849 .19542 m .68623 .19006 L .69067 .18742 L F
.64355 .16276 m .6411 .15319 L .64556 .15156 L .589 .467 .682 r
F
.63919 .16692 m .6411 .15319 L .64355 .16276 L .573 .427 .645 r
F
.69959 .19535 m .70184 .18827 L .70407 .19327 L .662 .627 .804 r
F
.69959 .19535 m .69737 .19031 L .70184 .18827 L F
.68536 .33233 m .6832 .32916 L .68597 .2937 L .983 .724 .455 r
F
.6832 .32916 m .6838 .29007 L .68597 .2937 L .979 .718 .462 r
F
.67711 .27599 m .67482 .27028 L .67853 .25293 L .936 .708 .569 r
F
.67482 .27028 m .67626 .24742 L .67853 .25293 L .925 .698 .576 r
F
.67745 .19677 m .67955 .18747 L .68182 .19313 L .715 .621 .751 r
F
.67745 .19677 m .67516 .19089 L .67955 .18747 L F
.67311 .20124 m .67516 .19089 L .67745 .19677 L .737 .622 .731 r
F
.67167 .23533 m .66934 .22878 L .67346 .21964 L .849 .666 .654 r
F
.66934 .22878 m .67115 .21342 L .67346 .21964 L .832 .653 .66 r
F
.68182 .19313 m .68397 .18456 L .68623 .19006 L .697 .62 .766 r
F
.68182 .19313 m .67955 .18747 L .68397 .18456 L F
.67115 .21342 m .66883 .20697 L .67311 .20124 L .781 .637 .702 r
F
.67311 .20124 m .67081 .19504 L .67516 .19089 L .737 .622 .731 r
F
.66883 .20697 m .67081 .19504 L .67311 .20124 L .763 .623 .705 r
F
.69291 .19267 m .69513 .18513 L .69737 .19031 L .673 .623 .791 r
F
.69291 .19267 m .69067 .18742 L .69513 .18513 L F
.68623 .19006 m .68841 .18203 L .69067 .18742 L .681 .618 .778 r
F
.68623 .19006 m .68397 .18456 L .68841 .18203 L F
.66934 .22878 m .667 .22194 L .67115 .21342 L .832 .653 .66 r
F
.667 .22194 m .66883 .20697 L .67115 .21342 L .814 .639 .665 r
F
.67516 .19089 m .67727 .18167 L .67955 .18747 L .702 .61 .751 r
F
.67516 .19089 m .67286 .18485 L .67727 .18167 L F
.67081 .19504 m .67286 .18485 L .67516 .19089 L .721 .61 .732 r
F
.66883 .20697 m .66651 .20031 L .67081 .19504 L .763 .623 .705 r
F
.67081 .19504 m .66849 .18867 L .67286 .18485 L .721 .61 .732 r
F
.66651 .20031 m .66849 .18867 L .67081 .19504 L .744 .609 .708 r
F
.646 .1723 m .64355 .16276 L .64795 .15979 L .639 .499 .676 r
F
.64174 .179 m .64355 .16276 L .646 .1723 L .648 .476 .638 r
F
.64174 .179 m .63919 .16692 L .64355 .16276 L F
.64355 .16276 m .64556 .15156 L .64795 .15979 L .589 .467 .682 r
F
.70407 .19327 m .70634 .18652 L .70856 .19151 L .644 .62 .811 r
F
.70407 .19327 m .70184 .18827 L .70634 .18652 L F
.67482 .27028 m .67251 .26407 L .67626 .24742 L .925 .698 .576 r
F
.67251 .26407 m .67397 .24155 L .67626 .24742 L .913 .688 .583 r
F
.63776 .19351 m .63919 .16692 L .64174 .179 L .67 .455 .585 r
F
.63776 .19351 m .63498 .17496 L .63919 .16692 L F
.64795 .15979 m .64556 .15156 L .65002 .14992 L .599 .497 .709 r
F
.67955 .18747 m .6817 .17892 L .68397 .18456 L .686 .61 .765 r
F
.67955 .18747 m .67727 .18167 L .6817 .17892 L F
.69737 .19031 m .69961 .18312 L .70184 .18827 L .657 .618 .799 r
F
.69737 .19031 m .69513 .18513 L .69961 .18312 L F
.667 .22194 m .66465 .21482 L .66883 .20697 L .814 .639 .665 r
F
.66465 .21482 m .66651 .20031 L .66883 .20697 L .794 .624 .671 r
F
.69355 .35043 m .69357 .33737 L .69385 .35091 L .985 .709 .353 r
F
.69182 .34799 m .69357 .33737 L .69355 .35043 L .985 .706 .36 r
F
.69182 .34799 m .69159 .33723 L .69357 .33737 L F
.69067 .18742 m .69288 .17981 L .69513 .18513 L .666 .614 .787 r
F
.69067 .18742 m .68841 .18203 L .69288 .17981 L F
.66651 .20031 m .66417 .19346 L .66849 .18867 L .744 .609 .708 r
F
.66849 .18867 m .67056 .17869 L .67286 .18485 L .704 .597 .734 r
F
.66849 .18867 m .66617 .18216 L .67056 .17869 L F
.66417 .19346 m .66617 .18216 L .66849 .18867 L .724 .595 .711 r
F
.65035 .16799 m .64795 .15979 L .65238 .15733 L .635 .519 .704 r
F
.646 .1723 m .64795 .15979 L .65035 .16799 L .639 .499 .676 r
F
.64795 .15979 m .65002 .14992 L .65238 .15733 L .599 .497 .709 r
F
.67286 .18485 m .67498 .17574 L .67727 .18167 L .688 .599 .75 r
F
.67286 .18485 m .67056 .17869 L .67498 .17574 L F
.66465 .21482 m .66229 .20746 L .66651 .20031 L .794 .624 .671 r
F
.66229 .20746 m .66417 .19346 L .66651 .20031 L .773 .609 .676 r
F
.68397 .18456 m .68615 .17651 L .68841 .18203 L .672 .608 .776 r
F
.68397 .18456 m .6817 .17892 L .68615 .17651 L F
.67251 .26407 m .67017 .25741 L .67397 .24155 L .913 .688 .583 r
F
.67017 .25741 m .67167 .23533 L .67397 .24155 L .9 .677 .591 r
F
.66229 .20746 m .65991 .19988 L .66417 .19346 L .773 .609 .676 r
F
.66417 .19346 m .66182 .18645 L .66617 .18216 L .724 .595 .711 r
F
.65991 .19988 m .66182 .18645 L .66417 .19346 L .75 .593 .682 r
F
.6832 .32916 m .68099 .32522 L .6838 .29007 L .979 .718 .462 r
F
.68099 .32522 m .6816 .28591 L .6838 .29007 L .975 .712 .47 r
F
.65275 .17613 m .65035 .16799 L .65475 .16472 L .668 .54 .699 r
F
.64845 .18178 m .65035 .16799 L .65275 .17613 L .683 .527 .668 r
F
.64845 .18178 m .646 .1723 L .65035 .16799 L F
.65035 .16799 m .65238 .15733 L .65475 .16472 L .635 .519 .704 r
F
.66617 .18216 m .66825 .17241 L .67056 .17869 L .687 .585 .735 r
F
.66617 .18216 m .66384 .17553 L .66825 .17241 L F
.66182 .18645 m .66384 .17553 L .66617 .18216 L .704 .581 .715 r
F
.67727 .18167 m .67942 .17317 L .6817 .17892 L .675 .6 .764 r
F
.67727 .18167 m .67498 .17574 L .67942 .17317 L F
.65991 .19988 m .65753 .19211 L .66182 .18645 L .75 .593 .682 r
F
.66182 .18645 m .65947 .17931 L .66384 .17553 L .704 .581 .715 r
F
.65753 .19211 m .65947 .17931 L .66182 .18645 L .725 .577 .688 r
F
.64429 .191 m .646 .1723 L .64845 .18178 L .708 .516 .627 r
F
.64429 .191 m .64174 .179 L .646 .1723 L F
.67056 .17869 m .67268 .16972 L .67498 .17574 L .675 .588 .751 r
F
.67056 .17869 m .66825 .17241 L .67268 .16972 L F
.65753 .19211 m .65514 .18418 L .65947 .17931 L .725 .577 .688 r
F
.65947 .17931 m .66151 .1688 L .66384 .17553 L .682 .566 .718 r
F
.65947 .17931 m .65711 .17205 L .66151 .1688 L F
.65514 .18418 m .65711 .17205 L .65947 .17931 L .698 .559 .693 r
F
.70184 .18827 m .70411 .18138 L .70634 .18652 L .641 .612 .805 r
F
.70184 .18827 m .69961 .18312 L .70411 .18138 L F
.65514 .18418 m .65275 .17613 L .65711 .17205 L .698 .559 .693 r
F
.65711 .17205 m .65917 .162 L .66151 .1688 L .658 .551 .722 r
F
.65711 .17205 m .65475 .16472 L .65917 .162 L F
.65275 .17613 m .65475 .16472 L .65711 .17205 L .668 .54 .699 r
F
.65238 .15733 m .65002 .14992 L .65448 .14827 L .607 .519 .729 r
F
.65475 .16472 m .65238 .15733 L .65683 .15515 L .634 .535 .726 r
F
.65238 .15733 m .65448 .14827 L .65683 .15515 L .607 .519 .729 r
F
.65475 .16472 m .65683 .15515 L .65917 .162 L .634 .535 .726 r
F
.6509 .19114 m .65275 .17613 L .65514 .18418 L .721 .552 .66 r
F
.6509 .19114 m .64845 .18178 L .65275 .17613 L F
.66384 .17553 m .66593 .16605 L .66825 .17241 L .67 .573 .737 r
F
.66384 .17553 m .66151 .1688 L .66593 .16605 L F
.69513 .18513 m .69736 .17784 L .69961 .18312 L .653 .61 .794 r
F
.69513 .18513 m .69288 .17981 L .69736 .17784 L F
.67017 .25741 m .66781 .25031 L .67167 .23533 L .9 .677 .591 r
F
.66781 .25031 m .66934 .22878 L .67167 .23533 L .885 .665 .599 r
F
.68841 .18203 m .69062 .17436 L .69288 .17981 L .66 .606 .784 r
F
.68841 .18203 m .68615 .17651 L .69062 .17436 L F
.6817 .17892 m .68388 .17088 L .68615 .17651 L .664 .6 .774 r
F
.6817 .17892 m .67942 .17317 L .68388 .17088 L F
.65334 .20036 m .65514 .18418 L .65753 .19211 L .754 .573 .651 r
F
.65334 .20036 m .6509 .19114 L .65514 .18418 L F
.66151 .1688 m .66361 .15961 L .66593 .16605 L .652 .561 .739 r
F
.66151 .1688 m .65917 .162 L .66361 .15961 L F
.67498 .17574 m .67713 .16733 L .67942 .17317 L .664 .591 .763 r
F
.67498 .17574 m .67268 .16972 L .67713 .16733 L F
.66825 .17241 m .67038 .16361 L .67268 .16972 L .661 .578 .752 r
F
.66825 .17241 m .66593 .16605 L .67038 .16361 L F
.66781 .25031 m .66544 .2428 L .66934 .22878 L .885 .665 .599 r
F
.66544 .2428 m .667 .22194 L .66934 .22878 L .869 .653 .607 r
F
.65578 .20938 m .65753 .19211 L .65991 .19988 L .783 .593 .643 r
F
.65578 .20938 m .65334 .20036 L .65753 .19211 L F
.65917 .162 m .66129 .15313 L .66361 .15961 L .633 .549 .742 r
F
.65917 .162 m .65683 .15515 L .66129 .15313 L F
.66544 .2428 m .66304 .23492 L .667 .22194 L .869 .653 .607 r
F
.66304 .23492 m .66465 .21482 L .667 .22194 L .851 .64 .616 r
F
.65821 .21818 m .65991 .19988 L .66229 .20746 L .809 .61 .634 r
F
.65821 .21818 m .65578 .20938 L .65991 .19988 L F
.63666 .28894 m .63498 .17496 L .63776 .19351 L .73 .456 .513 r
F
.63666 .28894 m .63215 .22246 L .63498 .17496 L F
.64684 .20287 m .64845 .18178 L .6509 .19114 L .755 .548 .615 r
F
.64684 .20287 m .64429 .191 L .64845 .18178 L F
.66304 .23492 m .66063 .2267 L .66465 .21482 L .851 .64 .616 r
F
.66063 .2267 m .66229 .20746 L .66465 .21482 L .831 .626 .625 r
F
.66063 .2267 m .65821 .21818 L .66229 .20746 L F
.65683 .15515 m .65896 .14663 L .66129 .15313 L .613 .537 .745 r
F
.65683 .15515 m .65448 .14827 L .65896 .14663 L F
.66593 .16605 m .66807 .15744 L .67038 .16361 L .646 .568 .753 r
F
.66593 .16605 m .66361 .15961 L .66807 .15744 L F
.69961 .18312 m .70187 .1761 L .70411 .18138 L .639 .605 .799 r
F
.69961 .18312 m .69736 .17784 L .70187 .1761 L F
.69288 .17981 m .69511 .17243 L .69736 .17784 L .648 .603 .79 r
F
.69288 .17981 m .69062 .17436 L .69511 .17243 L F
.67268 .16972 m .67484 .1614 L .67713 .16733 L .653 .582 .763 r
F
.67268 .16972 m .67038 .16361 L .67484 .1614 L F
.68615 .17651 m .68835 .16881 L .69062 .17436 L .653 .599 .781 r
F
.68615 .17651 m .68388 .17088 L .68835 .16881 L F
.64056 .21199 m .64174 .179 L .64429 .191 L .751 .512 .57 r
F
.64056 .21199 m .63776 .19351 L .64174 .179 L F
.67942 .17317 m .6816 .16516 L .68388 .17088 L .655 .592 .772 r
F
.67942 .17317 m .67713 .16733 L .6816 .16516 L F
.68099 .32522 m .67873 .32053 L .6816 .28591 L .975 .712 .47 r
F
.67873 .32053 m .67937 .28121 L .6816 .28591 L .969 .706 .478 r
F
.66361 .15961 m .66576 .15122 L .66807 .15744 L .632 .559 .754 r
F
.66361 .15961 m .66129 .15313 L .66576 .15122 L F
.67038 .16361 m .67254 .15541 L .67484 .1614 L .642 .574 .763 r
F
.67038 .16361 m .66807 .15744 L .67254 .15541 L F
.64939 .21455 m .6509 .19114 L .65334 .20036 L .794 .573 .602 r
F
.64939 .21455 m .64684 .20287 L .6509 .19114 L F
.66129 .15313 m .66344 .14498 L .66576 .15122 L .617 .55 .757 r
F
.66129 .15313 m .65896 .14663 L .66344 .14498 L F
.67713 .16733 m .67931 .15936 L .6816 .16516 L .647 .585 .771 r
F
.67713 .16733 m .67484 .1614 L .67931 .15936 L F
.68388 .17088 m .68608 .16317 L .68835 .16881 L .647 .593 .779 r
F
.68388 .17088 m .6816 .16516 L .68608 .16317 L F
.69062 .17436 m .69285 .16693 L .69511 .17243 L .644 .597 .787 r
F
.69062 .17436 m .68835 .16881 L .69285 .16693 L F
.69736 .17784 m .69962 .17071 L .70187 .1761 L .636 .599 .795 r
F
.69736 .17784 m .69511 .17243 L .69962 .17071 L F
.66807 .15744 m .67024 .14938 L .67254 .15541 L .631 .567 .764 r
F
.66807 .15744 m .66576 .15122 L .67024 .14938 L F
.67873 .32053 m .67644 .31508 L .67937 .28121 L .969 .706 .478 r
F
.67644 .31508 m .67711 .27599 L .67937 .28121 L .963 .7 .486 r
F
.69158 .34763 m .69159 .33723 L .69182 .34799 L .985 .706 .36 r
F
.68975 .34512 m .69159 .33723 L .69158 .34763 L .985 .703 .367 r
F
.68975 .34512 m .68956 .33636 L .69159 .33723 L F
.67484 .1614 m .67702 .1535 L .67931 .15936 L .639 .579 .771 r
F
.67484 .1614 m .67254 .15541 L .67702 .1535 L F
.65193 .22598 m .65334 .20036 L .65578 .20938 L .826 .595 .589 r
F
.65193 .22598 m .64939 .21455 L .65334 .20036 L F
.6816 .16516 m .6838 .15745 L .68608 .16317 L .641 .587 .778 r
F
.6816 .16516 m .67931 .15936 L .6838 .15745 L F
.66576 .15122 m .66793 .14333 L .67024 .14938 L .62 .56 .766 r
F
.66576 .15122 m .66344 .14498 L .66793 .14333 L F
.68835 .16881 m .69058 .16133 L .69285 .16693 L .64 .592 .785 r
F
.68835 .16881 m .68608 .16317 L .69058 .16133 L F
.69511 .17243 m .69736 .16521 L .69962 .17071 L .634 .594 .791 r
F
.69511 .17243 m .69285 .16693 L .69736 .16521 L F
.67254 .15541 m .67472 .1476 L .67702 .1535 L .631 .573 .771 r
F
.67254 .15541 m .67024 .14938 L .67472 .1476 L F
.64337 .23032 m .64429 .191 L .64684 .20287 L .808 .552 .552 r
F
.64337 .23032 m .64056 .21199 L .64429 .191 L F
.67644 .31508 m .67411 .30891 L .67711 .27599 L .963 .7 .486 r
F
.67411 .30891 m .67482 .27028 L .67711 .27599 L .957 .693 .495 r
F
.65447 .23711 m .65578 .20938 L .65821 .21818 L .851 .612 .577 r
F
.65447 .23711 m .65193 .22598 L .65578 .20938 L F
.67931 .15936 m .68151 .15168 L .6838 .15745 L .635 .582 .777 r
F
.67931 .15936 m .67702 .1535 L .68151 .15168 L F
.68608 .16317 m .6883 .15565 L .69058 .16133 L .636 .587 .783 r
F
.68608 .16317 m .6838 .15745 L .6883 .15565 L F
.69285 .16693 m .69509 .15962 L .69736 .16521 L .632 .59 .788 r
F
.69285 .16693 m .69058 .16133 L .69509 .15962 L F
.67024 .14938 m .67243 .14168 L .67472 .1476 L .622 .568 .772 r
F
.67024 .14938 m .66793 .14333 L .67243 .14168 L F
.65699 .24787 m .65821 .21818 L .66063 .2267 L .873 .628 .564 r
F
.65699 .24787 m .65447 .23711 L .65821 .21818 L F
.67411 .30891 m .67175 .30202 L .67482 .27028 L .957 .693 .495 r
F
.67175 .30202 m .67251 .26407 L .67482 .27028 L .949 .686 .503 r
F
.67702 .1535 m .67922 .14586 L .68151 .15168 L .63 .577 .777 r
F
.67702 .1535 m .67472 .1476 L .67922 .14586 L F
.6838 .15745 m .68602 .14993 L .6883 .15565 L .632 .583 .781 r
F
.6838 .15745 m .68151 .15168 L .68602 .14993 L F
.6595 .25822 m .66063 .2267 L .66304 .23492 L .891 .64 .553 r
F
.6595 .25822 m .65699 .24787 L .66063 .2267 L F
.67175 .30202 m .66935 .29447 L .67251 .26407 L .949 .686 .503 r
F
.66935 .29447 m .67017 .25741 L .67251 .26407 L .941 .679 .512 r
F
.69058 .16133 m .69281 .15396 L .69509 .15962 L .63 .586 .786 r
F
.69058 .16133 m .6883 .15565 L .69281 .15396 L F
.662 .2681 m .66304 .23492 L .66544 .2428 L .906 .652 .542 r
F
.662 .2681 m .6595 .25822 L .66304 .23492 L F
.67472 .1476 m .67693 .14002 L .67922 .14586 L .624 .574 .777 r
F
.67472 .1476 m .67243 .14168 L .67693 .14002 L F
.66935 .29447 m .66693 .28627 L .67017 .25741 L .941 .679 .512 r
F
.66693 .28627 m .66781 .25031 L .67017 .25741 L .931 .671 .522 r
F
.66447 .27747 m .66544 .2428 L .66781 .25031 L .919 .662 .532 r
F
.66447 .27747 m .662 .2681 L .66544 .2428 L F
.66693 .28627 m .66447 .27747 L .66781 .25031 L .931 .671 .522 r
F
.68151 .15168 m .68373 .14416 L .68602 .14993 L .628 .58 .781 r
F
.68151 .15168 m .67922 .14586 L .68373 .14416 L F
.64618 .24839 m .64684 .20287 L .64939 .21455 L .848 .581 .535 r
F
.64618 .24839 m .64337 .23032 L .64684 .20287 L F
.68956 .34484 m .68956 .33636 L .68975 .34512 L .985 .703 .367 r
F
.68765 .34229 m .68956 .33636 L .68956 .34484 L .984 .7 .375 r
F
.68765 .34229 m .68749 .33472 L .68956 .33636 L F
.6883 .15565 m .69053 .14824 L .69281 .15396 L .628 .583 .784 r
F
.6883 .15565 m .68602 .14993 L .69053 .14824 L F
.67922 .14586 m .68144 .13836 L .68373 .14416 L .625 .578 .781 r
F
.67922 .14586 m .67693 .14002 L .68144 .13836 L F
.63991 .29213 m .63776 .19351 L .64056 .21199 L .831 .536 .49 r
F
.63802 .2942 m .63666 .28894 L .63681 .29103 L .949 .625 .381 r
F
.63681 .29103 m .63776 .19351 L .63991 .29213 L .831 .536 .49 r
F
.63681 .29103 m .63666 .28894 L .63776 .19351 L F
.68602 .14993 m .68825 .14248 L .69053 .14824 L .627 .581 .783 r
F
.68602 .14993 m .68373 .14416 L .68825 .14248 L F
.68373 .14416 m .68596 .1367 L .68825 .14248 L .626 .58 .783 r
F
.68373 .14416 m .68144 .13836 L .68596 .1367 L F
.64899 .26609 m .64939 .21455 L .65193 .22598 L .877 .602 .519 r
F
.64899 .26609 m .64618 .24839 L .64939 .21455 L F
.68748 .34205 m .68749 .33472 L .68765 .34229 L .984 .7 .375 r
F
.68552 .33949 m .68749 .33472 L .68748 .34205 L .982 .697 .381 r
F
.68552 .33949 m .68536 .33233 L .68749 .33472 L F
.65179 .28332 m .65193 .22598 L .65447 .23711 L .898 .618 .504 r
F
.65179 .28332 m .64899 .26609 L .65193 .22598 L F
.68336 .33672 m .68536 .33233 L .68535 .33927 L .981 .694 .388 r
F
.68336 .33672 m .6832 .32916 L .68536 .33233 L F
.68535 .33927 m .68536 .33233 L .68552 .33949 L .982 .697 .381 r
F
.65459 .29998 m .65447 .23711 L .65699 .24787 L .915 .631 .491 r
F
.65459 .29998 m .65179 .28332 L .65447 .23711 L F
.64269 .29407 m .64056 .21199 L .64337 .23032 L .882 .578 .468 r
F
.64099 .29318 m .64056 .21199 L .64269 .29407 L F
.63991 .29213 m .64056 .21199 L .64099 .29318 L .831 .536 .49 r
F
.68318 .33649 m .6832 .32916 L .68336 .33672 L .981 .694 .388 r
F
.68117 .33399 m .6832 .32916 L .68318 .33649 L .979 .691 .395 r
F
.68117 .33399 m .68099 .32522 L .6832 .32916 L F
.65733 .3092 m .65699 .24787 L .6595 .25822 L .928 .641 .478 r
F
.65602 .30826 m .65699 .24787 L .65733 .3092 L F
.65602 .30826 m .65459 .29998 L .65699 .24787 L F
.68096 .33372 m .68099 .32522 L .68117 .33399 L .979 .691 .395 r
F
.67896 .33128 m .68099 .32522 L .68096 .33372 L .977 .687 .402 r
F
.67896 .33128 m .67873 .32053 L .68099 .32522 L F
.65995 .31132 m .6595 .25822 L .662 .2681 L .938 .649 .467 r
F
.6576 .30946 m .6595 .25822 L .65995 .31132 L F
.65733 .3092 m .6595 .25822 L .6576 .30946 L .928 .641 .478 r
F
.6625 .31356 m .662 .2681 L .66447 .27747 L .946 .656 .457 r
F
.66069 .31203 m .662 .2681 L .6625 .31356 L F
.65995 .31132 m .662 .2681 L .66069 .31203 L .938 .649 .467 r
F
.67868 .33096 m .67873 .32053 L .67896 .33128 L .977 .687 .402 r
F
.67671 .32861 m .67873 .32053 L .67868 .33096 L .974 .684 .409 r
F
.67671 .32861 m .67644 .31508 L .67873 .32053 L F
.66498 .31591 m .66447 .27747 L .66693 .28627 L .953 .662 .448 r
F
.66358 .31466 m .66447 .27747 L .66498 .31591 L F
.6625 .31356 m .66447 .27747 L .66358 .31466 L .946 .656 .457 r
F
.67635 .32821 m .67644 .31508 L .67671 .32861 L .974 .684 .409 r
F
.67444 .32598 m .67644 .31508 L .67635 .32821 L .971 .68 .416 r
F
.67444 .32598 m .67411 .30891 L .67644 .31508 L F
.64527 .29637 m .64337 .23032 L .64618 .24839 L .911 .604 .45 r
F
.64429 .29574 m .64337 .23032 L .64527 .29637 L F
.64269 .29407 m .64337 .23032 L .64429 .29574 L .882 .578 .468 r
F
.66741 .31834 m .66693 .28627 L .66935 .29447 L .959 .668 .439 r
F
.66633 .31732 m .66693 .28627 L .66741 .31834 L F
.66498 .31591 m .66693 .28627 L .66633 .31732 L .953 .662 .448 r
F
.67396 .32546 m .67411 .30891 L .67444 .32598 L .971 .68 .416 r
F
.67213 .32338 m .67411 .30891 L .67396 .32546 L .968 .676 .423 r
F
.67213 .32338 m .67175 .30202 L .67411 .30891 L F
.66979 .32083 m .66935 .29447 L .67175 .30202 L .964 .672 .431 r
F
.66897 .32002 m .66935 .29447 L .66979 .32083 L F
.66741 .31834 m .66935 .29447 L .66897 .32002 L .959 .668 .439 r
F
.67151 .32273 m .67175 .30202 L .67213 .32338 L .968 .676 .423 r
F
.66979 .32083 m .67175 .30202 L .67151 .32273 L .964 .672 .431 r
F
.64774 .29886 m .64618 .24839 L .64899 .26609 L .929 .62 .435 r
F
.64716 .29844 m .64618 .24839 L .64774 .29886 L F
.64527 .29637 m .64618 .24839 L .64716 .29844 L .911 .604 .45 r
F
.65014 .30146 m .64899 .26609 L .65179 .28332 L .941 .631 .422 r
F
.64981 .3012 m .64899 .26609 L .65014 .30146 L F
.64774 .29886 m .64899 .26609 L .64981 .3012 L .929 .62 .435 r
F
.6525 .30413 m .65179 .28332 L .65459 .29998 L .949 .639 .412 r
F
.65234 .30399 m .65179 .28332 L .6525 .30413 L F
.65014 .30146 m .65179 .28332 L .65234 .30399 L .941 .631 .422 r
F
.65483 .30684 m .65459 .29998 L .65602 .30826 L .955 .645 .403 r
F
.65478 .30679 m .65459 .29998 L .65483 .30684 L F
.6525 .30413 m .65459 .29998 L .65478 .30679 L .949 .639 .412 r
F
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.10795 .22742 m
.11264 .23201 L
s
[(-5)] .09858 .21823 1 .98016 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.60098 .03436 m
.60476 .03973 L
s
[(5)] .59343 .02363 .70422 1 Mshowa
.125 Mabswid
.1533 .20966 m
.15606 .21246 L
s
.19946 .19159 m
.20218 .19443 L
s
.24646 .17318 m
.24913 .17607 L
s
.29432 .15444 m
.29694 .15738 L
s
.39272 .11591 m
.39524 .11894 L
s
.44332 .0961 m
.44577 .09917 L
s
.49487 .07591 m
.49727 .07903 L
s
.54742 .05534 m
.54975 .05851 L
s
.0634 .24486 m
.06625 .24757 L
s
.6556 .01298 m
.6578 .01624 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{251.313, 203.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003k0000bb000`400?l00000o`00003on`3oool0
0?/0oooo002E0?ooo`030000003oool0oooo06<0oooo002D0?ooo`030000003oool0000006@0oooo
002F0?ooo`030000003oool0oooo01@0oooo0P00001<0?ooo`00U03oool2000001D0oooo0P000000
0`3oool000000000001;0?ooo`00U03oool00`000000oooo0?ooo`0A0?ooo`<000000`3oool20000
04/0oooo002D0?ooo`<000003`3oool2000000H0oooo00<000000?ooo`000000BP3oool00:<0oooo
1@0000060?ooo`040000003oool0oooo000004T0oooo002P0?ooo`<000002`3oool010000000oooo
0?ooo`0000190?ooo`00WP3oool2000000h0oooo00<000000?ooo`3oool00P0000180?ooo`00V`3o
ool300000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`00V@3oool2
000001@0oooo00D000000?ooo`3oool0oooo000000170?ooo`00UP3oool4000001D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`00U03oool2000000@0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=P3oool00940oooo0`00000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0000000g0?ooo`00S`3oool2000001h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`0e0?ooo`00S03o
ool300000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`800000>03o
ool008X0oooo0`00000C0?ooo`030?^iE03oool0oooo00`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00270?ooo`<000000`3oool00`00
0000oooo0?ooo`0@0?ooo`030?NVG03oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`<00000=`3oool008@0oooo0`00000I0?ooo`030?FTGP3gYe/0oooo00`0
oooo00<000000?ooo`3oool01@3oool200000480oooo00220?ooo`800000703oool00`3eY5h0mjMK
0?RXFP0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool007l0oooo0`00
000N0?ooo`030?FTGP3gYe/0n:QJ00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0n0?ooo`00O@3oool300000200oooo00@0mJAN0?NWF`3hZ5X0nJUI2`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03h0oooo001j0?ooo`<000000`3oool00`000000oooo0?ooo`0M
0?ooo`050?FTGP3gYe/0n:QJ0?VYF@3iZUP02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03d0oooo001h0?ooo`8000009@3oool01P3b`DX0mJAN0?NWF`3hZ5X0nJUI0?VZF0X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0l0?ooo`00M@3oool3000002L0oooo00D0
l/5:0?FTGP3gYe/0n:QJ0?VYF@020?VZF0T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0l0?ooo`00EP3oool00`000000oooo0?ooo`0J0?ooo`800000:P3oool01@3b`DX0mJAN0?NW
F`3hZ5X0nJUI0080nJYH00<0nJYG0?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03/0oooo001E0?ooo`030000003oool0000001P0oooo1000000[0?ooo`050?;1BP3e
Y5h0mjMK0?RXFP3iZET00P3iZUP00`3iZUL0nJ]G0?ooo`070?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0>P3oool005D0oooo00<000000?ooo`0000005P3oool2000002l0oooo00D0
l/5:0?FTGP3gYe/0n:QJ0?VYF@020?VZF0030?VZE`3iZeL0oooo00L0oooo00<000000?ooo`3oool0
2P3oool2000003`0oooo001E0?ooo`030000003oool0000001<0oooo0`00000a0?ooo`050?;1BP3e
Y5h0mjMK0?RXFP3iZET00P3iZUP00`3iZUL0nJ]G0?V[EP070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0>@3oool005D0oooo00<000000?ooo`000000403oool3000003@0oooo00D0
l/5:0?FTGP3gYe/0n:QJ0?VYF@020?VZF0040?VZE`3iZeL0nJ]F0?V[EPH0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0h0?ooo`00EP3oool00`000000oooo0?ooo`0=0?ooo`800000
=`3oool01@3XTfL0mJAN0?NWF`3hZ5X0nJUI0080nJYH00@0nJYG0?V[E`3iZeH0nJ]F1P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo001S0?ooo`<0000000<0oooo0000003o
ool0=P3oool01@3XTfL0mJAN0?NWF`3hZ5X0nJUI0080nJYH00D0nJYG0?V[E`3iZeH0nJ]F0?V[E@05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=`3oool00640oooo0P00000l0?oo
o`050>RCI`3eY5h0mjMK0?RXFP3iZET00P3iZUP01P3iZUL0nJ]G0?V[EP3iZeH0nJ]E0?V[E0@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`00GP3oool3000003h0oooo00D0
j9=W0?FTGP3gYe/0n:QJ0?VYF@020?VZF0070?VZE`3iZeL0nJ]F0?V[EP3iZeD0nJ]D0?V[D`030?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=P3oool005`0oooo0P0000110?ooo`05
0>RCI`3eY5h0mjMK0?RXFP3iZET00P3iZUP01`3iZUL0nJ]G0?V[EP3iZeH0nJ]E0?V[E03iZe<00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo001I0?ooo`<00000@`3oool0
1@3XTfL0mJAN0?NWF`3hZ5X0nJUI0080nJYH00P0nJYG0?V[E`3iZeH0nJ]F0?V[E@3iZe@0nJ]C0?V/
DP80oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`00E`3oool2000000<0
oooo00<000000?ooo`3oool0?`3oool01P2n]Bd0MBiW0?FTGP3gYU`0n:QJ0?VYF@80nJYH00P0nJYG
0?V[E`3iZeH0nJ]F0?V[E@3iZe@0nJ]C0?V/DP80oooo00<000000?ooo`3oool0403oool2000003H0
oooo001D0?ooo`<00000A`3oool01P2n]Bd0MBiW0?FTGP3gYU`0n:QJ0?VYF@80nJYH00@0nJYG0?V[
E`3iZeH0nJ]F0P2OT/H01@2OTlL0X9C80?V/D03eZVl0000001@0oooo00<000000?ooo`3oool0<`3o
ool00540oooo0`00001:0?ooo`060>g/R`1e;VL0mJAN0?NVG03hZ5X0nJUI0P3iZUP01P3iZUL0nJ]G
09j?a02NSl@0Wi7509nBaP80X9C700<0X9C80?V/C@0000005@3oool00`000000oooo0?ooo`0b0?oo
o`00C`3oool2000004d0oooo00L0G@@k07D^I`3eY5h0mjIL0?RXFP3hZET0nJYH0080VhBj00@0W8Vn
09f<`@2NSl@0XI;50P2QTlH0102PU<L0X9G80?V/C@00000E0?ooo`030000003oool0oooo0380oooo
001<0?ooo`@00000C@3oool01`000000G@@k07D^I`3bWf40Pd^40?RXFP2FMjh00P2IOkD01@2KQ;X0
W8Vn0:6?`@2QTL<0XI;50080XYC600D0XIG70:2Eb03i[4d0oooo0000000E0?ooo`030000003oool0
oooo0340oooo001:0?ooo`8000000`3oool00`000000oooo0?ooo`0O0?ooo`030>nLIP3`WVH0oooo
02P0oooo00@0000005d4>`1e;VL0MBiW0P23Bh@01`2BKJD0UWN^09Uo]@2IOkD0XXRi0::<_@2QSl40
0P2TT/<01`2SU<D0XYC60::Fb02RU/P0XIK90?ooo`0000005@3oool00`000000oooo0?ooo`0a0?oo
o`00A`3oool3000002L0oooo00@0kIYW0?2NIP3bXFD0m:=S9P3oool2008000060>_i``3dkkT0n>Ja
07D^I`23Bh@0TVfU0P2SOjd01P2RQ;@0XXRi0:J?_@2VSkd0YI700:BB``80YIG500L0Y9K70:>Gb02Q
UlT0oooo0000003oool0lZE]01@0oooo00<000000?ooo`3oool0<03oool004D0oooo0P00000Y0?oo
o`060>bHI`3]VVL0l9iV0?:QI@3dXf<0mJER8`3oool205kFcP070=Ooc`3[nL<0m>ni0?SV/@3ihZh0
MBiW08=;Q0020:EiX`060:=o[@2[R[80ZhZb0:R=^02VSkd0ZI?00P2WU<<00`2WUlD0YIO70:>Gb002
0::HbP040000003oool0^Fik0=>4Ma@0oooo00<000000?ooo`3oool0;`3oool00480oooo0`00000[
0?ooo`060>ZEI`3]VVL0l9iV0?:QI@3dXf<0mJER803oool01P2BioX0RNSd08WXm02Kko@0ZoCb0>3i
e`80j_;=00H0kn_50?WNZ`1e;VL0Pd^40:]dU@2UNJ<20:j6Z`040:^:/P2^T;L0Zi:l0:VC`080ZIO3
00/0YiO50:NIa`2WVLL0Y9S90::HbP000000oooo0;U^N`3CQ7L0h8mb0?2NJ00B0?ooo`030000003o
ool0oooo02l0oooo00100?ooo`8000000P3oool00`000000oooo0?ooo`0X0?ooo`080>NBI`3ZUFL0
kIYW0?2NIP3bXFD0m:=S0?FUHP3gYf0M0?ooo`80W>?m00D0X^Wk0:_`m`2ZjoT0__;a0=Gfh`020=oa
f`040>o[a@3ahkl0lN>o07D^I`80ZgBE00D0YGVS0;F4X02^QZ/0/Xna0:j@]`020:nE_00>0:bF`02/
VL<0[9W30:VIaP2WVLL0YI[:0::Ib`000000oooo0;U^N`3CQ7L0h8mb0?2NJ03cXV@B0?ooo`030000
003oool0oooo02h0oooo000m0?ooo`<00000;`3oool02@3TSVL0jYEW0>fJI`3`WVH0lZ5U0?BSH`3e
YF80mjMP0?RXG@0J0?ooo`080:3Oo02Tho`0Y>?l0:WTnP2`j?P0^Nkd0<3^lP3<l^/20=K^i0070>G[
d`3Wim00j>C=0?7L^P3afKP0^WB30:]dU@020;F4X0050;R=Z02bSk40]9Bg0;BD]`2_UK`00P2`VKl0
302/VL<0[9_60:RKb02UV/X0Xi[<0000003oool0^Fik0=>4M`3PSg80l9iX0?>RI1<0oooo00<00000
0?ooo`3oool0;@3oool001`0oooo00<000000?ooo`3oool0703oool200000380oooo00X0i8iW0>ZE
I`3]VVL0l9iV0?:QI@3dXf<0mJER0?NWH03hZ5d0nJYI5P3oool01P2Sf_/0X]ck0:GNn`2Ug_/0Z=oj
0:gRn@80/nGg0P2ojO820<kZj@030=cYg@3Mi]X0j>C=0080j=g800H0l=Jg0;YdP`2[M9D0`8>A0;F4
X02hSJP20;VC/0060;BD]`2dV;/0/ic00;>L`02_W<<0[9_60P2ZWLT02@2WW</000000:BLcP2iKW/0
dhAg0>2?LP3`WVP0lj9T0>jGG00B0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003o
ool0000001X0oooo0`00000c0?ooo`0;0>6:IP3TSVL0jYEW0>fJI`3`WVH0lZ5U0?BSH`3eYF80mjMP
0?RXG@3iZUT04`3oool20:CHnP80Y][j00@0Z=_i0:_Mn@2[gOT0[n3h0P2dh_H02@2kiO<0^>;d0<OW
k@3:iN/0dnKT0=GTh@3OhmP0gn3E0>3Md`020>SGa0080;YdP`2[M9D0`8>A0;F4X02hSJP0`I:V0;VC
/02iV;H20;RL^`0@0;>L`02bW/@0/Yk40:jNa`2/WlX0Z9k<0000002TW<h0^Fik0=>4M`3PSg80l9iX
0>R@G`3^Ue`0l9UJ0?BNE140oooo00<000000?ooo`3oool0;03oool001H0oooo0`0000040?ooo`03
0000003oool0oooo01D0oooo1000000e0?ooo`0<0=b4IP3TSVL0jYEW0>fJI`3`WVH0lZ5U0?BSH`3e
YF80mjMP0?RXG@3iZUT0nJ]E3`3oool30:GFn@80Y]Oi00@0YmWi0:[Jn02Zf_P0[M_h0P2`gOL20;ON
l`80_N3a0P36h>/02`3>hNH0en7O0=ONg03PgM<0h=[@0=oGc`3VdL80^WB30=B9O@30Pi40`HbM0080
`I:V00@0_iN^0;jK]@2nVkD0^9bk0P2gW/003P2eXL@0/:370:bObP2YX<d000000:BNc`2iKW/0dhAg
0>2?LP3`WVP0j91O0>jGG03`VEX0m9iD4P3oool00`000000oooo0?ooo`0[0?ooo`006`3oool20000
01H0oooo0P0000030?ooo`030000003oool0oooo03<0oooo00d0g8AV0>B>I`3ZUFL0kIYW0?2NIP3_
UUH0l9ME0?:JD`3dW500n:QM0?VZF@3iZeD0nJ]@00/0oooo00@0YMCh0:GEn02UeOP0Y]Gh0P2We_P2
0:SGn0090:WHn02[fOL0[M[g0:gJm`2afoH0]Mcd0;?Jm02gfo<0_=c`0080`Mg]0P39g>L20=7Jg`0=
0=SIf03Oell0gmC=0=kAc02jM8<0e8Um0<23T@31S9d0bi:J0<6BYP2oUjh0aI^]0;jK]@020;bO^`0@
0;ZR`02eXL@0/Z?80;:Sb02^X//000000:ZSc`2UX=40dhAg0>2?LP3`WVP0i8]Q0>jGG03`VEX0m9iD
0?JPD140oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool04P3oool30000
02<0oooo00<0nKb20?ooo`3oool0503oool03P3FO6@0g8AV0>B>I`3ZUFL0j8aG0>Z?E`3^TeH0l9ME
0?:JD`3dW500mIi=0?VZF@3iZeD0nJ]@2@3oool20:GDn080Y]Ch0P2VeOP20:OEn0040:WFm`2[e_L0
ZmKg0:gGmP80[mOe00<0/]Sc0;KHlP2ff?800P2jfO000`2ofNd0a=[Y0<CJj@020<_Hh`0;0=7Gg@3H
e]H0f=?D0=kAc03Mc/X0^WB30=B9O@30Pi40`HbM0<^BVP38Uj@00P35Vjd20<>O]0090<2R^`2jX/00
^:C50;RTa@2eY/T0[jC=0000002/YM40YZ?C0080dhAg0P3TRf401@3^Ue`0l9UJ0?BNE03fX500mZ9<
0140oooo00<000000?ooo`3oool0:P3oool001/0oooo0`00000@0?ooo`8000009P3oool00`3i_880
oooo0?ooo`0D0?ooo`0>0<ecHP3LQ6H0i8iW0>>5EP3VREL0jXmG0>jCEP3`UeD0lYYC0?BLD03eWTd0
mIm80?V[E@3iZe060?ooo`@0YMCh0P2Ve?P0102Ve?L0YmCg0:ODm`2Xe?L20:WDm`040:_EmP2]eOD0
[MGe0:oEm080/]Gc0P2ee_40102he^l0_=K]0;cFk@31e^X20<KFiP80bm?O00L0dM;J0=O@d`3Fc]40
g<c90;YdP`3DRGd0`8>A0080bi:J00d0b9NT0<nLXP35Vjd0bin[0<>O]030X[/0a:Jj0;fU`02jYlH0
]JK90;6WcP000000[:GA0080YjKE00T0dhAg0=j5H`3TRf40k9AM0?2IFP3dWU@0mZ1@0?JRC03gXdL0
403oool2000002/0oooo000[0?ooo`<000009`3oool00`3j_H80nK^20?ooo`0E0?ooo`0>0<ecHP3L
Q6H0h81E0>20E@3VREL0jXmG0>jCEP3`UeD0lYYC0?BLD03eWTd0mIm80?V[E@3iZe030?ooo`030:GE
n@2UeOP0YMGh00@0YMCh00<0Y]?h0:KCm`2VdoL00P2WdoL01@2XdoL0ZM?f0:_Cm@2[doD0[M?d0080
[m?c00<0/M?b0;?Cl02cdo000P2gdnh0102jd^`0_];Y0;kBj@32d^H20<KAh`030<_@gP3@cmP0d<gG
0080eL_@00D0^WB30=B9O@30Pi40fIB80<^BVP020<nLXP030=BPW`3;Wj/0aj>c0080a:Jj0140`JS1
0;fZa`2mZ/L0]jW;0000002cZ]00[JSB0:RXe`3CQ7L0gXES0>B;H@3XT5l0l9UJ0?BNE03fX500mZ9<
0?NSA`0A0?ooo`030000003oool0oooo02T0oooo000Y0?ooo`8000000P3oool00`000000oooo0?oo
o`0U0?ooo`030?ZmPP3i^h80mkR201@0oooo0100`FEO0<ecHP3GM540egAA0>20E@3VREL0h7Pn0>=l
?P3WPSh0jhLm0?BLD03eWTd0mIm80?V[E@3iZe00mjY40P2Ue_T20:CEn@80Y=Ch00@0Y=?h0:GCn02U
doP0YM?g0P2Vd_L01@2Wd_H0Z=7f0:SAmP2Yd_H0Z];d0080[=7c00<0[]7b0;3Al@2`dO400P2bd?00
1`2ed>h0]m7]0;[Aj`2jdN/0_]3X0<;@i@32c^<00P36cMl03@3:bm/0cl[E0<o:e@3Ba/h0^WB30=B9
O@3QTgL0fIB80>2JQ03IW9<0cibR0=BPW`3@XjX00P3<Y[<02038ZKX0a:c20<B/`P30[/P0^Jc<0000
002e[]80[Z_D0P2X[=X02@3NQF<0i8]Q0>R@G`3`VEX0kHa50>j>@P3`TST0l9<a0?FS?P0A0?ooo`03
0000003oool0oooo02P0oooo000V0?ooo`<00000:`3oool01@3k`H<0n[f20?VkPP3g^880m[N201<0
oooo00h0[U5I0<ecHP3@K4l0egAA0<mO=@3DIcT0gG<l0>=l?P3WPSh0jhLm0?BLD03eWTd0mIm80:CI
nP80Y=Sj00<0XmOj0:?En@2SeOT00P2Se?T20:CCn0040:CBn02UdOL0YM7g0:KAm`80Ym7f00D0Z=3e
0:W@m02Yd?@0Z]3d0:c@l`020:g?lP040:o?l02ac^l0/Lk_0;??kP80]Lk]00@0^<kZ0;_=j02kcNP0
_/cU0P32bn800`35b]h0bLWI0<W9f@020<c5d`060;YdP`3DRGd0hI=g0=VDR03PVX@0fIbC0P3DX9l0
0`3@XjX0e:NX0<bV/`020<b]^`0;0<N_`P30[/P0_;3>0;b`cP000000]k7D0;2_e`2Y[m`0eWeU0>B;
H@3XT5l00P3XQTT01@3^ST80l98i0?2C<@3eXch0lj8f0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`00903oool2000002d0oooo00L0o<>30?_1P`3j_H80nK^20?NhPP3f
]h80mKF30180oooo00/0[U5I0<QQB`38HD/0_dX[0<QF<@3DIcT0gG<l0>=l?P3WPSh0jhLm0:7Mo002
0:;Ln`050:7In`2Peo/0X=Ok0:3Fn`2QeOX00P2Qe?T0102Rd_T0X]7h0:;An02SdOP20:C@m`050:G?
mP2Vd?H0Yloe0:O?m@2Xc_@00P2ZcO<0102[c_80[<ga0:k<l02^c?020;3<kP050;7=kP2cc>`0]/_Z
0;K;jP2hb^P00P2kbND0102nb>80`LOO0<77g`34a]/20<O4e`090<_2dP2jM8<0e8Um0>6CM`3IU8P0
h9Z40=VLT`3OX900e:2O0080e:NX00X0d:Zb0=B]/@3<[K/0ajo20<^c``33/LT0_[?@0000002i]MH0
/K?I0P2Z/ml02@3NQF<0j91O0>F3B`3XQTT0kXi20?2B>@3`Tc40kY<W0?>R=P0A0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`000000803oool00240oooo0`00000_0?ooo`080?c3P`3k`H<0
nKb20?RjPP3g^880m[N20?FeP`3d]8<@0?ooo`0:0:iAF@2/@Cd0[44m0:<Y6P2c?2@0b5Ha0=AW>@3M
Lc`0W>?m09kQo@80W=km0P2Kfod01P2Kf?d0WMOl09gEn`2MeO/0W]?k09oCnP80X=;i0P2Qd?P01P2R
coL0Xlog0:C>mP2Tc_H0YLge0:K=m080Ylgc00D0ZLcb0:[<lP2[bo00Zl_`0:g:k`020:o9kP040;3:
k@2bbN/0//W[0;C8j@80]/OW00D0^<SV0;_7i02ma^40_LKQ0<35gP020<?3fP0<0<K2eP39`=40j9=W
0=B9O@3QTgL0fIB80>FNP@3IW9<0gj2@0=BPW`3NYi/0e:NX0P3D[K401P3?/;/0bk?30<^c``35]//0
`;SB00000080^[WH00`0];_O0:^ghP3NQF<0j91O0>5nC03XQTT0kHa50>n@?`3`TcD0kY<W0?>R=P3]
WRDA0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000803oool001l0oooo0`00000`
0?ooo`0:0?k8Q03l`h<0nkn20?VlPP3h^X80mkR20?JgPP3e]H<0m;B30?>cQ0l0oooo00L0T39>09DW
<P1a0000SQ4=09890029j?@0T^Oj0080T>;m0P2?g_h01@2@fol0TMSn097HoP2Feoh0UmGm0080V=?l
00D0Vm;k09cAnP2LdOX0WLoi09o?n0020:3>m`060:;=mP2ScOH0Y<cd0:C<m02Uc?@0Y/_c0P2Xb_40
1@2Yb_40Z/W`0:c8kP2/b>h0[LW^0080[lS/00D0/<O[0;;6j@2ba^T0]<KX0;K5iP020;S4i0050;[3
h@2l`]h0_<;N0;o3g032`MT00P35_mD03038_M00e8Um0>6CM`3IU8P0iIj10=VLT`3OX900fJ>M0=jW
V`3IZZL0gJfV0=Ra/@80dkBk00H0c[O40<Rjc038^/`000000<>le02l_]/20;FohP0:0:bli@3LN4d0
g7Q=0>F3B`3]S4D0ki0o0?2C=@3_Tb`0lj8f0>fN9A80oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000P0?ooo`00703oool3000000<0oooo0P00000^0?ooo`0;0?k8Q03l`h<0nkn20?Vl
PP3h^X80mkR20?JgPP3e]H<0m;B30?>cQ03b/XD03@3oool0102@<Th0LP@Q01D00014`[4206CIe003
04O8b`18b=d0Elg^0080I=3h00<0MmGm07gDo`27eOl00P2;dol208kAoP0309?Ao@2Fco`0VLok0080
Vlki00H0W<ch09k<m`2PboH0X<_f0:7;m@2Sb_@20:C9l`030:G9lP2Wb?40Z<S`0080ZLO_0P2[a^h0
1P2/and0[LK/0:o5jP2_aNX0/<GY0;;4j080/l?V00D0]L;T0;O2h`2i`N00^L7P0;_0g@020;fnfP0;
0;nme`32^m<0`[_C0=B9O@3QTgL0fIB80>FNP@3IW9<0gj2@0=VSW@3NYi/00P3M[JH00`3H/K40fkBa
0=Jh^`020=6ka@030<k3d0000000aL7F0080_/?N00/0]/CU0:c5k02/aN`0g7Q=0>F3B`3]S4D0ki0o
0?2C=@3_Tb`0iXhD0>fN9@0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000803o
ool001T0oooo0`00000e0?ooo`0=0?k<Q@3nb8@0o<>30?^oPP3i_880mkR20?NgPP3f]h80mKF30?Bd
P`3c/h@0l[:50?6`QP0<0?ooo`0305d4>`0o00L05@0000P0oooo00D039GK04Bim01Qa_`0KlSo07c<
o`0208?;oP0408_<o@2@cO`0U<_k09O<nP80V/[h00L0W<Wg09k9mP2Pb?@0X<Sd0:78m02Sao80Y<Ob
0080Y/K`00D0YlG_0:S5kP2XaNh0ZLC]0:_5k@020:c4j`060:g3j@2_`nT0/<;W0;32i`2a`ND0/l7U
0P2e`>801@2f_n00^;gN0;RmgP2j_]`0_;cI0080_[_F00D0`;WC0=B9O@3QTgL0fIB80>FNP@020=nP
T0040>NVRP3NYi/0iZfG0=f]YP80fkBa0P3I_;`01@3D_lH0elC70000003@am80bL[K0080`LgT00/0
]lk/0:c:k`3LN4d0iH=;0=i^:@3QLRH0i7LN0>nC;03/TR80kIhU0=2;000B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07`3oool001L0oooo0P00000h0?ooo`0>0?k<Q@3nb8@0o<>3
0?^oPP3h`Hd0mkj<0?JgPP3e]H<0mKB30?BdP`3c/h@0l[:50?6`QP3`[hL80?ooo`0308eQV@3oool0
oooo00d0oooo00@007[C056fnP1W_oh0MlGn0P20aOd01028ao`0S/Kj09;7n@2Fb?P209W6m`0309c7
mP2Na_@0WlKc0080XLGb00D0XlGa0:C4l02V`nh0Y/?^0:O3kP020:S2k0070:W3k02[`^X0[<3Y0:c0
j@2]`NP0[/3W0;30iP020;6oi0050;:nhP2d_^40][gO0;Jmg`2g^md00P2h^]X04@2k^]T0_KWF0;jg
dP3DRGd0hI=g0=VDR03UWX40jZ5m0=nPT03WYXX0hZZI0>J]U`3Q/J@0i;BS0=nh/03R_;00gL2l0080
elC700D000000=;<e03;cmd0bloM0<;BiP020;ODk`0:0:_DmP3@Gbh0eVD]0=i^:@3TMah0hgT>0>bB
8P3]WRD0d8/00>bV:Pl0oooo0P0000000`3oool000000?ooo`0T0?ooo`00503oool4000003T0oooo
00h0o/b50?k8Q03k_h80n/B>0?S1S@3g_X`0m[b<0?BiS@3d]8<0m;>40?>cQ03b/XD0lK260?2_Q`H0
oooo00<0VGjd09AaZ02=HIT0403oool00`00:j<099C]06>ho@0207:ko00507joo027`_/0SLCj09;3
n02Fa?L00P2I`o@00`2K`o@0W/;b09o3l@020:71l0060:?2k`2T`Nh0Y<7^0:K1k@2W`>`0Z<7[0P2Y
_nT01`2[`>T0[;oX0:fniP2]_^H0[[kU0:nmi02a_N<00P2b_>401P2c^ml0]K_N0;Jjg02f^]`0]kSJ
0;Zhf080^kOE00T0e8Um0>6CM`3IU8P0iIj10>ZQO@3]Y7X0ijJ:0>:ZV@3V[IL00P3T]:<20>:l/080
h<Bm0P0000020=KGf080cM[S00@0`]g/0;KNm02fg_@0Ymkj0P2Uh_/01P3TMah0i7TD0=ef003KQ`80
d8/00>bV:Q80oooo00<000000?ooo`3oool08`3oool00180oooo0P00000l0?ooo`0:0?oFQ`3nc8D0
oLjA0?_9S`3ja8h0n<6=0?NnS03f_8`0m;V=0?>hS@80lk>400<0l[:50?6`QP3`[hL01@3oool0102I
O[@0UWN^09AaZ02=HITA0?ooo`0309HD000TS>`0BJ;f0080L[Gj00H0O[[i08Jmn02=_oL0TKke09Jo
m02I`O<209^ol@0609k0l@2P_nl0X;o_0:70kP2S_nd0Y;o/0P2V_^/00`2W_^/0Z;gY0:Vnj0020:Zm
i`070:bmiP2]_>D0[[_S0:jkh`2_^n<0/;[Q0;6jh0020;:igP0=0;>hg02e^=/0][KI0;Jff@2g]ML0
^[GD0=B9O@3QTgL0jIYc0>FNP@3ZXGd0kJAj0>NVRP020>J]U`030>bbT`3T]:<0jkZQ00<0000000<0
i/jn0=kCc00000000P3Hg=/20<gUj0030<7Wl@2bioP0[n_h0080WNOk00H0V>Wj0<]>003MMP00dfl0
0?Z^D@3/YRXC0?ooo`030000003oool0oooo0280oooo000@0?ooo`8000004P3oool00`3KU8<0oooo
0?ooo`0Y0?ooo`0?0?oFQ`3nb8@0oLjA0?_9S`3ja8h0n<6=0?NnS03f_8`0m;V=0?>hS@3a]Xh0lk:4
0?:bQ@3a/8H0l:n70080oooo0P2MRl001@2LR;d0VhBi09Ig[P2DLJP0IdbO0180oooo00T002na02V7
j`1<W?@0HZ_h07:bn@1n]oP0QkSf08fjm@2B_?@00P2F^o40102I_O40Vkk`09jmkP2P_Nh20::lk003
0:>mk02T_>X0Y[gZ0080YkcX00<0Z;cX0:VkiP2Z^nH00P2[^^@01`2/^n@0[K[R0:jhh@2^^>40[kWP
0;2ggP2a^=h00P2b]]`03@2d]]/0]KGH0;JceP2f/mH0e8Um0>6CM`3YVW<0iIj10>ZQO@3]Y7X0ijJ:
0>j[Q@3V[IL00`0000020>W4/080i/jn00L0hMS>0000003Ih]d0fNOO0<gZjP3;kn`0^nod0080/_Cc
00/0ZoCa09S_lP2Ak^l0R^c[07CRi01_gn00J=cK06GJfP1Vfm`0L=oW07[Rl00A0?ooo`030000003o
ool0oooo0240oooo000@0?ooo`8000004P3oool01@3KU8<0h9V30>>MQ03oool0ij:402L0oooo00/0
om260?kFU03mcY40nlV?0?[4SP3h`Hd0mkj<0?JlS03d^Hd0lkR=0?6fSP020?:bQ@0;0:2Db03`[hL0
Wi7609j@a02NS/<0WH_009B3_P2?OK/0R7Bf07]QZ00Y6HP04`3oool02P00=k/0<HCZ04jJlP1UY_D0
M:ge07nbm@27]_@0S[Kb09:hl@2F^_0209VikP0409bjk@2N^nd0X;[[0::kj`80Xk[Y00<0Y;_Y0:Jj
i`2W^^L00P2X^NH00`2Y^^D0Z[WT0:^ih`020:bhhP030:fhhP2]]n00[kOO0080[kKN00`0/KKM0;6d
f`2b/mT0/[?I0;>cf02d/MH0e8Um0>6CM`3YVW<0iIj10>ZQO@3]Y7X3000000060>bbT`3_]I40jkZQ
0?31W`3ca9h0k/b_0P3[el400`3Thm8000000>C^e@020=Cfi00?0;khk@2_nNT0[oWY0:KgiP2Km>80
N^GD06GIc01Cc/L0@<?803^oc`1FcnH0Km_b07?Km`2:ho/0Sn7m0100oooo00<000000?ooo`3oool0
8@3oool00100oooo00<000000?ooo`0000004@3oool01@3KU8<0h9V30>>MQ03UWh@0ij:402H0oooo
00L0m^J80?kKU`3neY@0oLjA0?[4SP3h`Hd0mkj<0080m[b<00D0m;V=09nCa`3a]Xh0l;B?0:2Db002
09nCa`80WI3600L0Vhk509N8`@2DPkh0Sgfk08Qd]P1bGjh0:AV801@0oooo00`04FKK03N4j@1EU_00
JJ7a07NYlP21[_40R;7a08jdl02C]^l0UkK]09Zgk@2L^>`209jhjP030:2ijP2R^>P0XkWX0080YKSW
00@0Y[SV0:Ngi@2X^>D0ZKST0P2Y]n<01`2[^><0ZkOQ0:bfh02/]^00[KKO0:fdgP2_]=d00P2_/m`0
1`2`/m/0/K;I0;:af02b/=H0e8Um0>6CM`3YVW<00`0000002P3WYXX0kZ^50?2]P`3//Y<0kkFA0?Bj
SP3``Il0llBN0>k<[`3ce;020>kR``090>C^e@000000gO_H0<_li02koN40Y?OJ08c[`P1jhK/0EL^]
0080nZaF00@0nZeD000iZP0QXNL0Akkc0P1/cOd00`23f?l0V=_n09_Ho@0@0?ooo`030000003oool0
oooo0200oooo000@0?ooo`040000003oool0oooo00000100oooo00L0fiB30>2IP`3SWH@0iIn40>NR
Q03ZYH<0jjN302@0oooo00X0m^J80?kKU`3mcY40n]:N0?W<V`3gb9X0m/BI0?C1V03d^Hd0lkR=0P2O
TlL30:2Db00:09jCb02NT/L0WI3609^>a@2JS<@0THG308]n`022MK`0FE2/02TIR1@0oooo00L001BS
01YXg01IUNh0K:3`07VWl022[>l0RJo_0080T;3]00D0U;;/09Ndk02J]>X0WKGY09jfj@020:6fi`04
0::gi`2S]nL0YKKU0:Jgi@80YkKT00<0Z;OT0:RfhP2Y]^800P2Z]N400`2[]N00ZkCO0:bdgP020:fc
g@030:jcg02^/]/0[k;J0080[k3I01`0/K3G0=B9O@00000000000?2QK03ZXGd0kJAj0?:WM03^ZhD0
l:f30>bbT`3_]I40m;Z>0?31W`3ca9h0n<^L0??D/03ggK00knc50>oaaP3]mLH000000<Ooe@2MllP0
Y?6e0?V/F@3i[5P0nZaG0P3j[5H01@3j[E@0nZeC0:Xm0005M]l0=Ikc0080N/Cn00<0S/gm09o>n03o
ool03`3oool00`000000oooo0?ooo`0P0?ooo`003`3oool300000080oooo00<000000?ooo`3oool0
3@3oool0203KU8<0h9V30>>MQ03UWh@0ij:40>ZUP`3[Yh<0k:R38P3oool03P3Gigh0o]^G0?_RZ03k
fJ80n]:N0?W<V`3gb9X0m/BI09j>``2NT<@0Wi7609nCa`2PU<L0X9C80P2OU<P02P2MTlP0W97809Z?
a`2HSLH0UHW50965``2;O/00PWFl05U@[00X8I8E0?ooo`090018b019Q>H0HI?Z076Mk01mY>`0QJS/
08b/j`2A[n/0U;7[0080V;7Y00D0Vk?X09fdj02O/nH0XKCV0::eiP020:>di@030:Fei02V]><0Y[GS
0080YkCR00<0Z;CR0:Vdh@2Y]>000P2Z/ml00`2[/mh0Zk;M0:bbg@020:baf`030:faf`2][mT00000
0080000000P0hI=g0>VJL`3`XF`0jZ5m0>fTNP3bYg@0kZ^50?2]P`80kkFA00T0m;Z>0??4WP3ca9h0
n<^L0?_BVP3ggK00n>J`0>geaP3To<H00`000000103iZeX0nJaI0?V/F03j[5L20?Z/EP0:0?Z]E03j
[E<0nZiA0017aP0JMn@0A9[c06R^n@21^oT0Tl?g0:;4l@l0oooo0P00000Q0?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00H0fiB30>2IP`3SWH@0iIn40>NRQ03Z
YH<20>ZPN`030>fTN`3oool0oooo01h0oooo00H000000?;e]P3ij:`0nmVR0?[BWP2FMjh209^4^@06
09b8_@2NS/<0XI740:6Aa02QT/D0X9C70P2PULP0302OU<P0WYC909fCb02JTLT0V8k809B;a`2:PL@0
PGW107=/_01IE[@0001f0000B1@0oooo00`000BG01MDcP1?Q>D0II;X07BLj@1oX^X0QjOZ08f[j@2A
[NT0UZkW09V`i`2K/NL209jai@0409nbi@2Q/nD0X[?T0:Bci080YK?S00@0Y[?R0:JdhP2W/n40Z;?Q
0P2X/n000`2Y/ml0ZK;N0:ZbgP020:^ag@0O0:^ag000000000000000002/[]T0[JkH0=B9O@3QTgL0
jIYc0?2QK03ZXGd0kJAj0?:WM03^ZhD0l:f30?BaOP3_]I40m;Z>0?RnRP3ca9h0n<^L0?_BVP3hi[00
mnn`0>og[`3NnJ/0/^1k0000003iZe`0nJ]J0?V/F@020?V/F080nZaF00L0nZeD0?Z]D`3j[U4001^X
001@c@1BUNl0LJKb0080Q[;b00<0U[W`0:>jjP3oool03`3oool00`000000oooo0?ooo`0N0?ooo`00
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00L0e8b20=^DP`3PVH<0
hif40>FOQ03WXX@0jZF30080jZ1k00<0kJAk0>jUN`3oool07P3oool07P0o00L0k_G50?C[^`2=HIT0
TFZR09Ig[P2IO[@0VhBi0:6;_02QS[l0XI320:6Aa02SU<D0XYC70:6Ea`2QULP0WiG909jDb@2LT/T0
V93:09F>b@2AR/P0RhG708=ma@1fLl80FEJd000<S`0004P0oooo0>FJNa80oooo00P0001i000_]`11
Lm`0JY;V07NKi`21XNP0R:KX08jYj080Tj_V00D0UjgV09Z_iP2L[n@0W[3T0:2ai0020:6ah`040:>b
h`2T/^<0YK;R0:FbhP80Y[;Q00<0Yk;P0:Nag`2X/]l00P2X/Mh0102Y/Mh000000000000000020:^_
f`0L0:^_fP2[[MT0[:gH0=B9O@3QTgL0jIYc0?2QK03ZXGd0kJAj0?:WM03^ZhD0l:f30?BaOP3b]hl0
m;Z>0?RnRP3faid0n<^L0?_BVP3ngIP0o>BF0?K[T`3WkXd0_=1G0?V[G@000000nJ]J0?V/F@80nJaH
00d0nZaG0?Z/EP3j[E@0nZeC0?Z^D@3j[Th002be03UhhP1NT>T0M:?_08R^kP2H/NP0XkKV0100oooo
00<000000?ooo`3oool07P3oool000l0oooo00<000000?ooo`3oool01@3oool2000000X0oooo00L0
e8b20=^DP`3PVH<0hif40>FOQ03WXX@0j9ik0080jZ1k00@0kJAk0>jUN`3`YgX0lJUj703oool03@0o
00L0fok?0>kea@28EXh0SF6I0:9eX@2FMjh0Xgn]0::8^02QRk`0XHjo0:BB`P2STl@00P2TULD01`2R
U/P0XIG809nEb@2OULT0WIC:09R@bP2ES/T00P2=R<T02@1jNLH0JFc2065R_00K9Yl000180?ooo`3R
Ug`0iIYk0>ZPNP0A0?ooo`0:000MZ@0bHM40BWKK06:7h01kV^D0Q:3V08bTi02AYn@0UJWT09R/i080
VjcS00D0WJkS09n_h`2Q[n80X[3R0:>ahP020:B`h@030:Fah@2U/N00Y[7P00<0Yk7O0`0000020:V_
g@040:V_g02Y[]/0ZZkK0:Z^fP80ZZcI01T0e8Um0>6CM`3YVW<0l:5/0>ZQO@3]Y7X0lZMd0>j[Q@3`
[H<0m;5n0?:gS`3d^Xh0n;j:0?_3Q`3jcY/0nm:J0?kMV03li9H0m^^C0=;HH@3hZUl0nJ]M0?V[G000
0000nJaI0080nJaH00h0nZaG0?Z/EP3j[E@0nZeC0?Z^D@3j[Th000:E01]Hd01:NMd0I8kU07^Li`2<
Y^H0VJgU0:>bha00oooo00<000000?ooo`3oool07@3oool000l0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo00L0e8b20=^DP`3PVH<0hif40>FOQ03UVG/0j9ik0080jZ1k00@0kJAk0>jUN`3`
YgX0lJUj6@3oool02`1TfM@0000000000030oN80go?K0>K/d`28EXh0SF6I0:9eX@2[P:L0Xgn]0080
Z8bg01P0YXjl0:NC`@2WTl40YYC40:BEa@2SU/L0XiO80:6Fb@2OU/X0WIC;09ZCb`2GT</0TXg;08f8
b@1jNLH0JFc204aE^`0039<000180?ooo`3RUg`0iIYk0>ZPNP3]Y7T@0?ooo`0>0002U009@L00DgWJ
06R8gP1gT^40PI[R08ROhP2>Xn<0TZKS09JYh`2IZn<0W:cR09f]hP2O[^820:6^h@040::_h@2S[n00
Y;3P0:F`h080YK3O0`0000001P2X/=h0Z:oM0:R_g@2X[md0Z:oL0:V_g080Z:kK01/0ZJgK0:R/fP2Y
[=T0e8Um0>6CM`3YVW<0l:5/0>ZQO@3]Y7X0lZMd0?>YLP3`[H<0m;5n0?RdNP3d^Xh0n;j:0?_3Q`3n
b8<0o=JJ0?oBO03fji<0kMa^0=;HH@3hZUl0nJ]M0?V[G00000000P3i[5T0203i[5P0nZaG0?Z/EP3j
[E@0nZeC0?Z^D@3j[Th0001E0P0XG=00101YSN80OY[S08fRh`2IZN420:>Zg100oooo00<000000?oo
o`3oool0703oool000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`08
0<UoP03DS880fiB30>2IP`3SWH@0hYIj0>FIN`3XWW/20>ZPN`050>fTN`3^YG/0l:Mj0?6YNP3cZgP0
5P3oool01@29j?@0NNCX07WTj02_lo@0fOKP0080go?K0140i^cC08QFSP2TLYT0XWFQ0:^0Y`2]QZ/0
ZXVb0:R<]`2[TK/0ZI:n0:ZF`@2XU/@0YYO50:BGa`2VV<L0XYO:09nFbP0209bEc00>09B@c02?S<`0
R8O;07n0bP1aMLL0FfC201@ZY`0004P0oooo0>:GO03UVW/0jZ1j0>fTN@3/Wg@?0?ooo`0:0000O@0X
DLH0C6cB05alf@1_RMd0Ni?O08BJh02;W^40T:;Q09NXhP80VjWQ00D0W:_Q09j/h@2P[N00XJkP0::^
h0020:>^g`<0000000@0Y[3N0:J_gP2V[mh0YjoN0P2W[md20:N^g080Z:kL0200Z:gK0:R]fP2W[=X0
YjcJ0=B9O@3QTgL0jIYc0?2QK03ZXGd0kJAj0?:WM03cZG80l:f30?BaOP3h]7X0m[b<0?RnRP3k`hL0
o/R30?o=P03odW`0nMYe0>gLKP39_cT0n:YO0?V[G@3iZe`0nJ]J0000003i[5T0nJaH0?Z/E`80nZaF
00`0nZeC0?Z^D@3j[Th0001E00`m_00dGll0FWWH06j;g`21Uml0SioO09ZUgP2RYmT@0?ooo`030000
003oool0oooo01`0oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool02039Oh00e8b20=^DP`3PVH<0hif40>:FNP3UVG/0j9ik0P3ZX7/01P3]Y7/0kZEk0?2WNP3aZGX0
lj]h0?B]Ma80oooo00T0W>?m09SVo02BioX0V>Kl0:?Xn`2hl?@0`Noa0=O`h`3NjM/00P3Qi]L02P2[
L900Y7:I0:inX02hQIh0[HJ[0;6>/@2^SkL0Zi6k0:VB_P2ZU/420:ZHa00E0:RHaP2VV<L0Y9S90::H
b`2OUl/0W9K=09RCc@2CT<h0SHc=08B6c@1WL<P0Be_203A7]`0004P0oooo0=jCO03UVW/0jZ1j0>RJ
M@3/Wg@0kj=c00h0oooo00X0001U01i2^`0fFLP0I7oH07B;f`1oTmd0Qi[N08fNg`2BX]l0UJGP0P2I
Yml0102LZ=l0WJ[O09n[g`2Q[=l3000000070:B^g`2U[]h0YJkN0:J_gP2V[]h0YZoN0:N_g@030:N^
g@80YjkL0P2W[M`07`2W[M/0YjcK0:N[fP3bWf40hI=g0>VJL`3`XF`0jZ5m0>fTNP3bYg@0ljUb0?J/
KP3d/Gh0n;Aj0?ZgMP3l^W80nl>70?k8P`3ocH00om9l0?K9F03LaD@000000?RYH@3iZed0nJ]L0?V[
FP3i[5T000000?V/F03j[5L00P3j[5H02P3j[E@0nZiA0?Z^CP3h[dL0002:03mScP1QN]H0LX[K08>E
g02@WM`209ZPf0030::Te`3oool0oooo00h0oooo00<000000?ooo`3oool06`3oool000h0oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`080<UoP03DS880fiB30>2IP`3OTWT0
hYIj0>FIN`3XWW/20>ZPN`070>fTN`3^YG/0l:Mj0?6YNP3cZgP0m:eg0?J_M00@0?ooo`0909kQo@2P
go`0YN?k0:[TnP2bioP0_>_d0;SWmP38k^h0anW^0080f>GO00L0hmk@0:]`T02oPI00[WjP0;R5WP2f
S:X0/Hja0080/i>f00T0[iBj0:bE_P2]V<40[I[40:ZJaP2WV/P0YIW90:>Ib`2OV<`00P2KUlh03`2A
T<l0RH_?0824cP1bN/d0Be_201Xg/P3VYB<0oooo0=jCO03UVW/0iYUe0>RJM@3/Wg@0kj=c0?6ULP0>
0?ooo`0<000EV`14H<T0F77A06b2e`1jS=X0Q9CK08^Jg02@W]d0U:;N09RTg@2KY]h0WJSN0`000000
1`2R[=h0XjgN0:>]gP2T[Mh0YJgN0:F^gP2V[]h0102V[]d20:N^g@<0YjgL00<0YZgL0:J/f`2V[=/0
0P2VZmX06`3hZ5X0kIi_0?2QK03bXfT0kJAj0?:WM03cZG80mZa^0?BaOP3h]7X0n[Mf0?bjLP3m_700
o/R30?o=P03odW`0m/UH0=c5A03fZ6L0n:UQ0?VZGP3iZe`0nJ]J0?V/F@000000nJaH0?Z/E`020?Z/
EP0=0?Z]E03j[U40nZi>0?R_A`002ID0;4c004YVc@1WNm<0NXSF08JCf@2AV]T0VigE0::Qe00@0?oo
o`800000703oool000h0oooo0P00000=0?ooo`040000003oool0oooo0?ooo`80bGn000L0e8b20=^D
P`3LSWP0gi9i0>:FNP3UVG/0j9ik0080jZ1k00P0kJAk0>jUN`3`YgX0lJUj0?>[N03d[GL0mZmd0?Ra
L@/0oooo00<0Y=Sj0:?Jn`2Rg?/00P2Ug_/01@2Yg_X0[^7h0;CTmP2bhOL0`NK`0080aNC^00T0dN?U
0=;PhP3Kg]T0g=_F0:]`T02oPI00^8FN0<6;W@31Sj800P2gT[001@2cTkH0/iNj0;2G_P2`V/40[I[4
0080[9c701D0Z9_80:JJbP2SVl`0WiW>09^GcP2GU<l0Si7A08J;d@1kPm00DFK903YB`03VYB<0000V
0=jCO03UVW/0iIIe0>RJM@3/Wg@0kj=c0?6ULP3bYg403@3oool02@005I/0@UO1069fd@1dQ=D0OhkH
08NEfP2>V]/0TYkL09JRg@030000000409jXg@2PZMd0XJ[M0::[g@80XjcM00@0Y:cM0:B]g@2U[Md0
YJkM1P2V[]d30:J]g080YZcL01X0YZcK0:F[f`2UZ]/0n:QJ0?RYF@3iZET0lZ=Y0>fTNP3bYg@0ljUb
0?J/KP3d/Gh0n;Aj0?ZgMP3l^W80oKa`0?joK03ocH00om9l0?K9F037ZA`0mZQW0?RYH@3iZUh0nJ]L
0?V[FP80nJaI00l000000?Z/E`3j[5H0nZaF0?Z]E03j[E<0nZi>0?R_A`002ID05cB`05=Yc01]O=40
NXSF08RBeP2BV=H00P2KVm<00`2RWm80oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo0008
0?ooo`<000000`3oool00`000000oooo0?ooo`0=0?ooo`0<0000003oool0oooo0<UoP03NVh/0e8b2
0=^DP`3LSWP0gi9i0>:FNP3UVG/0j9ik0P3ZX7/02@3]Y7/0kZEk0?2WNP3aZGX0lj]h0?B]M`3f[g@0
n;5a0?>`O`080?ooo`040:CGn@2Tf?X0Y=Sj0:KInP80Z=_i00<0[=gh0:gOn02_gOL00P2ih?<03`30
hO00_=oa0<SRj`3<g^H0e=gO0=GKg03Ff=X0Zg2@0;n1T030QiL0ai2K0<6?XP2mTJP0]i:`0;RF]@02
0;NI^@0J0;>J_@2bW<40[ic40:fNa`2ZWLT0Yic;0:BLcP2OV/l0ViS@09JEd02=TM<0Ph_C07J2dP1A
I/T09TNm0>JU8`3b[CP0gY=l0>FJN`3UUWD0j9Ye0>bOM03_Xg<0kYi/0?6QJP3cY6P<0?ooo`07000:
S`0`@kH0GFg:06ekd01kQm@0Q8oF08^Ff0020000000409VRfP2LY=/0WJKL09nWg080XJWL00@0XZ[L
0::[g@2T[=d0Y:cM102U[Md00`2V[Md0YZkM0:J^g@020:J^g@80YZgM00@0YZgL0:F]g02U[=`0YJcL
0P2TZm`05`2TZ]/0n:UI0?VYF@3bXfT0kJAj0?:WM03cZG80mZa^0?R^JP3h]7X0n[Mf0?bjLP3m_700
o[m/0?k3I@3laUl0m/UH0<NY703fZ6L0n:UQ0?VZGP3iZe`0nJ]J0080nJaI00`0nJaH0000003j[5H0
nZaF0?Z]E03j[E<0nZiA0?R_A`0007X000VE04MI`@1LK<X207j8d`0408Z@d`2DUm<0W9WA0::Md140
oooo00<000000?ooo`3oool06@3oool000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0>0?ooo`0G0000003oool0bGn00<UoP03DS880ehMf0=b>N03OTWT0hYIj0>FIN`3SSf/0jZ1k
0>VHK@3]W6d0kYi/0?2WNP3bXVX0lj]h0?B]M`3f[g@0n;5a0?>`O`3i]gX0103oool0102UeOT0YMKi
0:GFn@2VeoT20:OGn0030:WHn02/fOL0[=Wg0080[m[f00<0/Mcf0;SLlP2ffo<00P30g>d03032f^/0
b=[W0<oIh@3?eml0e]GH0;n1T03<Rhh0`8NG0<N@V`36Tj40_I6X0;fF[P80_9Vd00@0^ibi0;JL_@2e
W/40/Ik50P2_X<P05P2[WlX0Z9k<0:BNc`2PW=00VYWA09BFdP2;T]D0Oh_E069ed013GlT0iZDS0?:]
>03NTg`0iIYk0>>DM@3XVWD0jYQ]0>^JK@3^WV`0lJ5Z0?>TJ03eYVD;0?ooo`04000:S`15DKT0DV33
07Ioc`<0000000T0Ti_H09NOf@2KX]T0Vj;I09fTfP2NY]/0XJOK0::Yf`2RZ]`00`2TZm`00`2U[=`0
YJgL0:F]g@030:J]g@<0YZkM0`2V[Md20:F]g@0J0:F/g02T[=`0Xj_L0:>Zg02QZM`0nJUI0?VZF03`
YWL0lZMd0?>YLP3f[6h0n:iZ0?RdNP3j]gH0o;Yb0?flL03n_f`0o/=U0?c6G`3fbEP0ajTL0?JXI`3h
ZF40nJYN0?V[G03iZe/20?V/F@0@0?V/F03j[5L000000?Z/EP3j[E@0nZeC0?Z^D@3h[dL0000_000J
WP17FL40I6o907Qnc022Qm00S8oA09FEd@80W9S?00<0XI_>0?ooo`3oool03`3oool00`000000oooo
0?ooo`0H0?ooo`000`3oool3000000<0oooo00<000000?ooo`3oool00P3oool200000100oooo01H0
00000<UoP039Oh00e8b20=N7MP3LSWP0gi9i0>:FNP3PRfX0hhm[0>NEK@3YV6d0kIa]0>jNK03aXF/0
lZ9Z0?>[N03d[GL0mZmd0?RaL@3g]G`0nKMj102Ue?P20:KEn0050:OEn02Xe_P0Z=Kh0:[Fm`2[eoL0
0P2]f?H00`2^eoD0/MSd0;GHlP020;WHl080_]S]00/0`][[0<CFi`3:e^<0d=CM0=3Bf`3Ed=@0c8^>
0<27U`37T9/0aY>Q0<BEYP020<:I[@0N0<2L/`2kW;T0]Ybm0;ZO_@2eW/40/j750;6Rb@2]XL/0ZJ3=
0:FPd@2PW]80VY_C09>Ge02BVML0O8cH06Z0eP0eFLT002jc0?N`A@3NTg`0h95e0>>DM@3XVWD0j9M]
0>^JK@3^WV`0lJ5Z0?>TJ03eYVD0mjQR2P3oool03@0=3HT00000000000000000OX?>08R<d@2>Tm<0
TiSF09JLe`2IWmP0WJ;H09nTf@2PY]X00P2RZ=X00`2SZM/0Xj[K0:B[f`030:F/g080YZgL0P2V[Md5
0:J^g@<0YJgM00H0Y:cM0:>/g@2S[=d0Xj_M0::Zg02PZMd20?VZF00S0?:WM03cZG80mZa^0?R^JP3h
]7X0n[Mf0?bjLP3m_700o[m/0?k3I@3laUl0m;U40<NY703fZ6L0n:UQ0?VZGP3iZe`0nJ]K0?V[FP3i
[5T0nJaH0?Z/E`000000nZaF0?Z]E03j[E<0nZiA0?R_A`3d[c`0002903a9]P1CGl40N7k<08F7cP2>
Sll00P2FU<l00`2LUld0XIW=0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00090?ooo`040000
003oool0oooo0?ooo`8000004P3oool20<UoP00A0<IbK`3GQgH0g8ih0=nBN@3LQVP0h8]Z0>>?J`3W
UFd0jIQ]0>fLK@3^WV`0lJ5[0?:RJP3dYFL0m:eg0?J_M03h/G400`2Ue?P40:KDn0030:KEn02We?L0
Z=Gg0080Z]Gf0P2/eOD0102^eO@0/MGc0;7El`2ceo820;SEk`030;cEk@30eNT0_M?[0080a];T0P3;
dMl02@3?cML0c8^>0<V=U@37T9/0aY>Q0<jIWP39VJD0`YV]0<2L/`020;jO^@030;bR_@2hXL80]Z?6
0080/jG:01L0[Z?=0:ZRc`2VX]80X:3D09ZMeP2AV]T0QYCJ07R<fP1@Km8002jc0?N`A@3NTg`0gHee
0>>DM@3UTfd0iiE]0>^JK@3^WV`0lJ5Z0?>TJ03eYVD0mjQR0?RYG@070?ooo`<0000000P0DE2b05UM
^`1kO<T0QXO<08j?d02CU=80UYWD09VMeP80WZ7F00D0Wj?H0:2Uf@2SYmT0XjSJ0:BYfP020:FZf`03
0:F[f`2U[=`0YZcL00<0YZgL00<0YZgM0:J^g@2V[]d00`2V[]d01`2U[]d0YJgN0:F]gP2T[Md0XjgN
0:>/gP2RZmd00P2PZ]h20?VZF00W0?VZE`3eZg00mZa^0?R^JP3j[fH0n[Mf0?bjLP3m_700o[m/0?k3
I@3laUl0m;U40>NZ:03fZ6L0n:UQ0?VZGP3iZe`0nJ]K0?V[FP3i[5T0nJaH0?Z/E`3j[5H000000?Z]
E03j[E<0nZiA0?V_C03d[c`03aVF01/[Y@1NI<40K7;707aob`28R<`0T8k=09NCc@2LUld0XIS;0180
oooo00<000000?ooo`3oool05`3oool000P0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0A0?ooo`80bGn00100aW9_0=N7MP3LSWP0dgQS0=b6J03PRfX0hhm[0>NEK@3YV6d0kIa]0>jN
K03aXF/0lZ9Z0?BUI`3eYVD0YMGh1@2Ue?P01@2Ve?P0Y]Cg0:OCm`2WdoL0YmCg0080ZM?f00D0Zm?e
0:gCm02]do@0[]?c0;3ClP020;?Cl0050;KCk`2jd^`0]m7]0;[Aj`2md^T00P32cn@02P36c^00bloM
0<[:fP3<Rhh0bHfE0<fDVP3AUiP0cYVN0<VIY@37W:`20<BO/P0;0<:R^02oY;d0_jBm0;ZT`P2hYLH0
]JO;0;2VcP2[Y=00[:OB0:2ReP2IWmP00P2@W=`04@1dS=d0GGkK01E9a@3g/4D000110=f=M@3SU7D0
hi1]0>NEK@3[VVd0kYi/0?6QJP3cY6P0mJIU0?NXHP3hZEd0nZmU00<0oooo0`0000001P3oool0_kL^
0?7BH01AD;80JVNl07Yf``80SX[;00L0Ti7>09NFd@2JV]<0W9kE0:2QeP2QXmL0XZGH0080Y:OH00@0
Y:SI0:FYfP2VZmX0YZ_K0P2V[=/20:J]g0030:N^g02V[]d0YZkM00<0YZkM00D0YZkN0:F^gP2U[]h0
Y:kN0:B]gP020:>]g`0K0::/gP2QZmh0Wj_O09jYgP3iZUP0nJYG0?V[E`3f[6h0n:iZ0?Z_IP3j]gH0
o;Yb0?flL03n_f`0o/=U0?VhC@3d^D@0ijXX0?JXI`3hZF40nJYN0?V[G03iZe/0nJ]J0?V/F@3i[5P0
nZaG0080nZaF00h000000?Z]D`3j[U40nJm<0?B_?00?6IH0<c^[04aB^01cMLH0PH3908^8bP2BS//0
V9;<09fEc080XIO:4P3oool00`000000oooo0?ooo`0F0?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000180oooo00D0/FMj0<UoP036LVl0aW9_0=N7MP020==hH`080=b6J03PRfX0g7YB0>NEK@3R
PeD0kIa]0>jNK03aXF/30:GFn@050:CEn@2Te?P0Y=Ch0:GDn02UdoP00P2UdoL01@2Vd_L0Ym;f0:OB
mP2Xd_H0ZM;e0080Zm7d0P2/dO<01`2^d?80/=3`0;3@l02ccnl0]M3^0;K?k@2hc^X00P2kcNP02`2n
c>D0`/_Q0<;;h@35bMd0bLOH0<b;SP39SID0cIBJ0=FJU`3BVid0bIVU0080bin[00H0b::b0<FT^035
Y;P0`ZNn0;fV``2jZ<L20;NZc00G0;6Xc`2]ZM@0YjOF0:6Uf02IY=d0SYkN086Gg`1`SMl0>VOD0?^b
D`3dZCT0gHee0=n;K@3QSVd0iiE]0>^JK@3YTV80kIMQ0?2KGP3cWU/0mjQR0?RYG@3iZUP00`000004
0?ooo`0;0;ng;P3ciH80BT:V06QN]01iL;`0S8G708j:b`2HTld0ViS@09fLdP2OWm@00P2RX]D0102S
Y=H0XjKG0:FXf02UZMT20:JZfP040:J[fP2V[=/0YjgK0:N]g080YjkL0P2W[]d00`2W[md0YZoN0:J_
gP020:J_gP060:F_gP2U[]h0Y:kO0:>^g`2R[]l0XJgO0P2P[>00602NZn00WJ[P0?VZE`3iZeL0nJ]F
0?R^JP3j[fH0nk5S0?bjLP3m_700o[m/0?k3I@3i^4d0m;U40>NZ:03fZ6L0n:UQ0?VZGP3iZe`0nJ]K
0?V[FP3i[5T0nJaH0?Z/E`80nZaF0100nZeD0000003j[U40nZi>0?B_?00?6IH0<c^[05]K^01XJL00
NWS508J1a`2>R<T0U8k:09VAbP2MU<X0XIO:4P3oool2000001L0oooo000=0?ooo`8000004@3oool0
102aIgX0bGn00;IOI`2dD4h20<a_GP070==hH`3LQVP0h8]Z0=QdC`3OOe<0hX=E0>N:EP020:CHnP80
XmOj00D0Y=Ki0:?En@2Se?T0XmCi0:CDn0020:CBn00<0:GAm`2VdOL0Ym7f0:OAmP2Xd?D0ZM3e0:W?
m02[co<0[<ob0:g@lP2^co40[lk`0P2acNh0102dc>`0]/_Z0;K;jP2ib^L20;_9i@80_/SR00d0`LKN
0<C5fP3<Rhh0d9:C0=6GV03EVYL0dY^M0<jLY03BWj80bin[0<RR/P3;YK40b:Nh0080aJVn00@0_jW3
0;b[b02i[Ld0/j_A0P2^[MH04@2XZ]P0XJ[M09RVg`2=XN40JhkS04ilg`3k/U<0m:Ti0<Yb003LQf`0
hHi]0>NEK@3VSV<0jI9R0>fGH@3`Veh0liiK00<0000000<0nk1M0?ooo`3oool0103oool0202o]bh0
lnF204LeV01lJk@0QgRl08j2`P2ES/X0V9?=0P2OV/l01@2PWM40XJ3C0:BSe02UYMH0YJKG0080YZSH
00<0YZWI0:N[f@2W[=X00`2X[M/20:N^g0<0YjoM00D0YjoN0:J_gP2V/=l0YZoO0:F`g`020:B_g`80
XjoP00L0XZkP0:6]h02O[N40WJcQ09bZh@3iZUL0nJ]G0080nJ]F0100nZmV0?^aH`3k/V40oKa`0?jo
K03k]UD0nKQ=0?BiA03WZRP0mZQW0?NYH`3iZUh0nJ]L0?V[F`3iZeX0nJaI0P3i[5P20?Z/EP0@0?Z]
E0000000nZiA0?Z^CP3d[c`03Pf800lIUP1KFkP0LVjo081j``2:PlH0THW709J>b02JTLT0WYC90:6F
bA80oooo0P00000G0?ooo`003@3oool00`000000oooo0?ooo`0@0?ooo`0<0;5WNP2fGfL0]UmW09de
?P32HUP0c6mN0;Y;=`3=I4H0dfe;0=QdC`2QgO`0X]ck0P2Qf_/20:3Hn`050:3Fn`2QeOX0XMCj0:7D
nP2QdoT00P2Rd_P01P2SdOP0Y=3g0:G@mP2Ud?H0Y]3f0:O?m@80Z<kc00D0Z/gb0:_<l@2[c?40[Lga
0:k<k`020;3;k@050;;<k@2dbNT0]<WY0;K9j@2ib>H00P2kan<02`2nb>80`LCM0<74g@3<Rhh0d9:C
0=VJT03EVYL0dY^M0=RPVP3BWj80cj:Z0080bjFa00@0b:Nh0<^Z^038[Kh0`Zc40P2n[/T04@2k/<l0
][;D0;2`f02Y[M/0XJgP09RYh`2<Y>D0O9_V06J?i@3k/U<0mZ]00>BA4P3IPf`0hHi]0>27H`3VSV<0
jI9R00<0000000D0mJ5E0?RYG@3iZUP0nk1M0?^aE@040?ooo`0=0000001a8eT0mnbI07=DW`1lJk@0
QgRl08j2`P2JSLD0Vi7809fFc02SW<h0Xio@0:BQdP020:JTe0040:JVe@2XZ=H0Z:WH0:RZf@80Z:cI
00<0Z:cJ0:R^f`2X[]`00P2X[m`20:R_g@80Yk3N0P2W/=l01`2V/=l0Y[7P0:F`h02T/>00Xk3Q0::`
h@2Q[n400P2P[n80102N[^80WJcR09Z/h`3iZeL20?V[EP0@0?V[E@3k/F<0nk9Q0?bcG@3l]EX0nkIE
0?VhC@3d^D@0ijXX0?JXI`3gZF<0n:YO0?V[G03iZe/0nJ]J0?V/F@80nJaH0P3j[5H0303j[E@0nZeC
0000003j[Th0m:ll00h=R00b<9l0BTV^06US^@20N/<0RX?60969a`80V8k700<0Vi7809jCb02QULP0
4`3oool00`000000oooo0?ooo`0D0?ooo`003@3oool00`000000oooo0?ooo`0?0?ooo`0307D^I`2a
IgX0VCmI0080WCDn0P2/>2X0202Hi_`0W>?m09kQo@2NhOd0W=km09kLo@2Kfod0V]Sm0P2Je_`01P2K
e?`0WMCk09kBnP2Nd_X0Wm7i0:3An@80X/oh00D0Xlkg0:C>mP2UcOD0YLge0:K<m0020:S;lP060:W<
lP2Zbo00[<W_0:c9k`2]b^l0[lW]0P2ab>/01@2banT0]<OX0;K8i`2fa^H0^<GT0080^/?Q00T0_L;N
0;o0f`3<Rhh0eINA0=VJT03EVYL0finD0=ZRV@3BWj800P3BYJT00`3?Yk40bjZh0<^Z^0020<^__`03
0<NbaP31/L/0_;?A0080^;GG00/0/K?J0:Vag@2Q/N<0UjgV08RZj`1fXNd0nk9C0?J[@03TTA80fH=/
0=^1HP03000000080>J6D@3ZS4h0kXm:0?FQE@3fXTl0nJYH0?^`G@3k/ED40?ooo`0701L02`1a8eT0
mnn]07=DW`23J:/0S7Fd09N7`0020:2@``070::Hb`2VW/d0YYk=0:JPd02VX]80Z:GC0:RWe@020:VY
eP040:VZe`2Z[=T0ZJgJ0:V]fP80ZJkK00<0ZJoL0:V`g@2X/=d00`2X/Mh00`2W/Ml0Yk7P0:Jah002
0:Jbh@070:Fah@2T/^80Xk7R0::`hP2Q/N<0Wk3S09f_h`0209^^i@0C09V]i@3iZeH0nJ]F0?V[E@3i
Ze@0nk9Q0?bcG@3l]EX0nkIE0?VhC@3d^D@0ijXX0?JXI`3gZF<0n:YO0?V[G@3iZe/0nJ]J0?V/F@02
0?V/F00C0?Z/E`3j[5H0nZeD0?Z]D`3j[U4000000?B_?00k7X<03Pf805iE/01YHkT0Ng:n08Im`P2>
Q<@0Th[609R>a`2MTLL0Wi?70:6Da`0C0?ooo`030000003oool0oooo01@0oooo000=0?ooo`030000
003oool0oooo00l0oooo00d0MBiW09ToF@2I?eT0N0/U05kFcP29j?@0T^Oj08WXm025h_T0Q=kl08gN
oP26foh0R=So0080RmKo00L0TMKn09?CoP2Ed_d0UM;m09SAo02Jd?/0W=3j0080W/kh00H0Wlgg0:7=
m`2Sc?D0Xlce0:C<m02Ubo<20:O9lP060:S:l@2YbO00ZlO^0:_7kP2/a^d0[/O/0P2_a^/00`2aa>T0
//GX0;C4iP020;K2i00=0;S1h@2i_mh0^KoN0;c0g@3DTX`0eINA0=VJT03EVYL0gZ6C0=ZRV@3BWj80
fJFO0=:UZ@020=:Z/0030<j]^03A/;P0cK:o0080bKG700<0`kC<0;jgdP2i^MT00P2c^]l01P2[^><0
X[CV09Jdk026[Nl0nk9C0?J[@0<0000000`0h8MS0=UgDP3PP580iXIA0>Z<CP3^SdX0mJ5E0?JRC`3i
ZUP0n:Y80?^aE@3l]U/20?ooo`0?0140001U3D80LB=I0?CU^@1cE9l0TfZP09Yn/`2LQKX0WX^o0:2@
``2QU<L0YY_:0:ZPc02YX/l0ZJCA0080ZjOC00<0ZZSE0:^ZeP2[ZmL00P2[[MT00`2Z[]X0ZjoK0:Z_
g0020:Z`g@040:Vag@2Y/Mh0ZK;O0:Rag`80Z;;P00H0Yk;P0:Jch@2V/^80YK;R0:Bch`2S/^<20:6b
i00G0:2bi02N/N@0W;7V09Z_iP2H[^H0U:cV0?V[EP3iZeD0nJ]D0?V[D`3l/ed0o;EJ0?^fE@3i^4d0
ljlj0>NZ:03fZ6L0mjUS0?RZG`3iZed0nJ]K0?V[FP3i[5T00P3i[5P04@3j[5L0nZaF0?Z]E03j[E<0
nZiA0000003h[dL0>aj304@bUP1NEK00MFZi08=g_@2<P<40TXK309J;a@2JS/H0WI770080X9?700<0
XIC70?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`00303oool00`000000oooo0000000@
0?ooo`0307D^I`1M13/00P000080000000X0k:Z70>f[QP3^[8H0kjf60>n^Q@09VLd0>kS/05_8n@1Y
b_d0NLoo0P21c_l00`29coh0SLkm09;>o00209G<n`0509W=nP2KcOT0WL_g09o:mP2Qb_D00P2RbO<0
3P2Tao80YLSa0:O6l02Wa_00Z<G^0:W6kP2[a^d0ZlC/0:c5k02^a>X0[lCY0:o2j02``nL0//?W0P2c
`>@03`2e`N80]koP0;Vng@2i_]d0e9:<0=FGT@3IVY00fIfE0=jQT`3JXYT0eZ:Q0=VUW`3FYjP0fJZW
0=F]/0020=6`^080d;K000H0c;W80<FhcP37^ll0`[kF0;c1g@2d_^820:c0j@0H0:6mk02C_?<00000
0000003i[D/0kiXY0;8m003?Jdl0fGMB0>20DP3VQU40jXa>0>j?BP3eXED0mZ9?0?JRAP3hZTP0n[1=
0?bfF`3oool0:000088N>`2dH6/0LB=I0P3]hLD03@2CJZ00YXFa0:J5/@2USkh0YI?20:JGaP2/V/D0
Zig90:fRc02/Y<l0[ZOA0:fXd`2/ZM@00P2][=H00`2/[=P0[:kI0:^_fP020:b`f`030:^`g02[/Md0
Z[;N0080Z[?O00<0ZK?O0:Rch@2X/n400P2W]>801`2V]>80Y[?S0:Fdi02T]>@0X[CU0:6ci@2P/nH0
0P2N/nL0502L/^L0VK3W09J`j@2B[^T0nJ]E0?V[E03iZe<0o;=M0?beFP3k]UD0nKQ=0?>_>P3WZRP0
mZQW0?NYH`3hZUl0nJ]M0?V[G03iZeX0nJaI0P3i[5P03@3j[5L0nZaF0?Z/EP3j[E<0nZiA0?Z^CP00
0000dj4D04@bUP1BAJD0L66a08=g_@2<P<400P2FR<801@2IS<@0W8o509jAaP2PTlL0XIC601@0oooo
00<000000?ooo`3oool04P3oool000`0oooo0P00000@0?ooo`0607D^I`1M13/0gY^;0>NUR03YYhP0
jjV70P3]ZhH0103^[8H0kjf60>n^Q@3`[XD20?2_Q@0A0?6_Q@0<Tmh0>jkc06k4o`1kb?l0QL[n08C8
oP2;bO`0T<[k09C8n@2HbOP0V/Og09g8mP2Ob?D0WlKd0:77l`2Sao<00P2Ta?00102UaNl0Yl?^0:S4
k@2Y`n`20:_1jP030:c2j@2]`NP0[l7W0080/;oU00L0/KkS0;>nhP2e_n40];gP0;JlgP2h_=`0e9:<
0080fIZ@00D0finD0=jQT`3JXYT0gjFG0=VUW`020=VZY`80f:n`00<0e;:h0=Jf^03B^L400P3>_<T0
1@37^ll0a<;H0<C2f02maN00]/OW00<0000001X0nk9C0?^bE`3i[D/0kiXY0>R;602E3P00fGMB0>20
DP3VQU40jXa>0>j?BP3aTd00mZ9?0?JRAP3hZTP0n[1=000000212100RA`]09lkB02dH6/0fn[N0>CT
d@3[f<40ZGZO0:MoZ@80[Hng00H0[9>l0;2I`02`WL@0[io80;2Tb`2_YLh20;2Xd0030:nZd`2_[=D0
[ZgF0080[ZoH00<0[JoI0:faf`2//M`00P2//]d00`2[/mh0ZkCO0:Zdg`020:Zeh@030:Veh@2X]^<0
YkGS0080Y[GS00P0YKKU0:>fiP2S]^H0X[KV0:6eiP2O]NP0WKCX09^cj@80V;?[0140UK7[0?V[E@3i
Ze@0nJ]C0?V/DP3l]EX0nkIE0?VhC@3c[cX0ijXX0?JXI`3gZF<0n:UQ0?V[G@3iZe`0nJ]J0?V/F@02
0?V/F00D0?Z/E`3j[5H0nZaF0?Z]D`3j[U40nZi>0?R_A`000000A3:F06eGZ01`HK40P76h08Yk_@2A
P/00UXS209b=``2MSlD0Wi760:2CaP2QU<HD0?ooo`030000003oool0oooo0180oooo000<0?ooo`03
0000003oool0oooo00h0oooo0P23Bh@01@3>SH`0gY^;0>NUR03YYhP0jjV70080kJ^600@0kZb60>n]
QP3_[XD0l:j50P3`[hD20?6_Q00:0?6`Q000OmX0<9oa06Rjo@1g_od0P/?l08W4n`2?a?T0TlCh09O5
m`80V/Ce00T0WLCd09o3lP2Qa?40Xl;_0:C3k`2V`nh0Y/7]0:O0k02X`N/00P2Y_nT0102[`>T0[;kW
0:foi`2^_ND20:nlh`0A0;6mhP2b^n00/k[N0;>jgP2e^]d0e9:<0>:NQ`3IVY00hZ6<0=jQT`3MXiP0
hJJF0=VUW`3OZYd0fJZW0=j_YP3H[k000P3F][P20=Fl`P80d/C<00D0cLOD00000000000000000;K@
k@020:_Bm00>0?^bD`3k/UX0nJe>0>nJ:@3XRaP0S@X00<E:003@H3@0f6Xc0=ia<03RMRX0i7PQ0?6C
=`0B000304l0000D09/T802O<cP0afeT0<ikL03Kj]h0fn7J0>;Fb`2YNYl0YgnY0;2;[`2hT:d0/YJk
0;NI^P2`WL@0[io80;:Ra`2`Y</0/JO>0;:Zd02aZm<20;6^e@030:n^e`2_/=P0[[7J0080[[;K00<0
[K;L0:fdgP2/]=h00P2/]N000`2[]N00Z[KR0:VfhP020:Rgi0050:Ngi02V]^@0YKOU0:Bhi`2S^>L0
0P2R^>T01@2P^>T0W[OY09bgj`2J]^`0UkG/0080TkG^00l0nJ]D0?V[D`3i[580o;IH0?^fE@3i^4d0
mZlo0>NZ:03fZ6L0mjUS0?RYH@3iZed0nJ]L0?V[FP3i[5T00P3i[5P0403j[5L0nZaF0?Z/EP3j[E@0
nZiA0?Z^CP3h[dL0dj4D0000001]EjP0P6^a08]g]`2AOk`0UXFo09V9`@2LSL<209n@a0050:2Ba@2Q
TlH0XYC60?ooo`3aYG404P3oool00`000000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?oo
o`0;0?ooo`0309^4^P2FMjh0TVfU0080Pd^400D0cXf<0=jKR`3WYHP0jJN80>bZQ`020>f[QP040>j/
QP3_[HH0kjj50?2^Q@80l:n500<0lJn40?6`Q03a/8@00P3b/H@01@0_V?40DJ[i07Jjn`21_OX0RL3i
0080Skog00H0Ul7d09[0lP2J`?80WL7a09nol02Q`>l20:>ok@090:Bok@2V_^/0Yko[0:Rmj@2Y_^P0
ZkkX0:^mi`2/_NH0[KgV0080[[_S0180[k_R0;2ih02a^]l0/[SM0;>gg03DTX`0hYj70=fLSP3RXH`0
gZ6C0=fSV03QYYH0g:NN0=nZW@3K[JL0gZnV0=Zb[`3M]Jl20=^l^@0F0=W3a000000000000000003@
d=T0b<oO0<WDhP30d^P0`=c]0;GNm@3k/U<0nk9J0?V]CP3gYd<0lihh0>f?9P35BP00bTd006L0001V
0000G`0005400080K00000`0R@0007T0002kBS@0`ee;0<Y[FP3ANFL0fhUa0=_Ug03KhMX0hM;90:Uj
W`2cQjL20;R@[@0<0;:F^`2gVKX0^9jn0;FO``2fY<L0/jK;0;NXbP2dZLh0]:c@0;:]d`2b[mD0/K3G
0P2a/]T01`2`/m/0[kCL0:negP2_]Mh0[[GN0:fgh02/]n400P2[^>801@2Z^><0ZKWT0:Rhi@2X^NH0
YkWV0080YK[X00@0Y;WX0:>jjP2R^^X0X;WZ0P2N^^`04`2L^Nd0VKW_09Jhk`2B]_00S[C`0?V[D`3i
[580nJaA0?^gD`3i^4d0mZlo0>NZ:03fZ6L0mjUS0?RYH@3iZUh0nJ]L0?V[FP3i[5T00P3i[5P03@3j
[5L0nZaF0?Z/EP3j[E@0nZeC0?Z^CP3h[dL0dj4D0000001]EjP0P6^a08]g]`2AOk`00P2KQkh0202M
Rl40WXk309n@a02RTlD0XY?60::DaP3oool0dHIo4@3oool00`000000oooo0000000B0?ooo`00303o
ool2000000P0oooo00L0Wi7509f<`@2MS<40W8Vn09Uo]@2FMjh0TVfU0080Pd^40P3NVh/00`3WYHP0
jJN80>bZQ`020>f[QP090>j/QP3_[HH0kjj50?2^Q@3`[hD0lJn50?6_Q03a/8@0l[240080l[6400H0
lk:403:Cl01CYOL0J:oi07Nen@29^oL208nkm00>09Bll`2G_O80V[ka09fmk`2O_^h0XKg]0:>mk02T
_^`0Y;cZ0:JmjP2W_NT0Z;cX0:VkiP2Z^nH20:^ji00@0:bih`2]^N80[kWQ0:jhh02_^=l0/KSN0;:g
g@3JUhX0hYj70=fLSP3RXH`0gZ6C0=nUU`3QYYH0i:VD0=nZW@80gZnV00<0gKF_0=nh[`0000000P00
0000:@3KalD0e/c?0=S@d@3Ae=/0d]WM0<[Mi`3:h^T0`>3`0;gYl`3k/U<0nk5M0?V]CP3gYd<0lihh
0>f?9P3_TC40bTd00<]<002L2`00TP000:XS003<ERH0aTlS0;Hk6P3=HCh0`ee;0=9dG@3:JeX0dGUW
0=^9L@39fnH0dMOM0<o>f02jQI`0/hNW0;f>Y02hT:d0^YNc0;NI^P2lXKd0^J;20080^JK600P0^J[:
0;N[cP2g[]40]jkA0;J`d`2d/MH0];?H0;:cf@80/KGK00L0/;GM0:nggP2_^>00[kSP0:jhh@2]^N<0
[;WS0080Zk[U00D0Z[[U0:Vki`2X^nL0YkcY0:Fkj@020:Blj`040:>lj`2Q_Nd0Wkc]09fkkP80Vkc_
0100V;_`09FllP2A^_<0S;Sc0?V/DP3i[540nJa@0?VhC@3f[cl0ijXX0?JXI`3gZF<0n:UQ0?VZGP3i
Ze`0nJ]J0P3i[5T0503i[5P0nZaG0?Z/EP3j[5H0nZeD0?Z]D`3j[U40n:m70=>Q500k7X<0000008AV
Z02>Lk00U7bf09R3^`2KQkh0X8g00:6?`P2QTL@0XY?50`2RU<H0103oool0dHIo0=jANP3^Wfh@0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000`0oooo00<000000?ooo`3o
ool01@3oool02@2PU<P0Wi;609nAa@2NSl@0WHc109b9_P2IOkD0UWN^099]Y@0208=;Q0060=jKR`3W
YHP0ijF80>VWR03/ZXL0kJ^60P3^[8H06`3_[HH0kjj50?2^Q@3`[hD0lJn50?6_Q03a/8@0l[240?:a
Q03c/H@0lk:40?BcP`0jT?00F:7e06bZmP1i/?H0PkCd08Zgl`2@^O80U;W`09Rjk`2K^nh0WKc^09nk
k02Q^^X0Xk[Y0:Bkj@020:Jji`050:Nji`2X^nL0ZKWU0:Zhi02[^N<00P2/^>803`2]]^00[[OO0:je
gP2^]Mh0[kGM0=ZGRP3RWXL0gin=0>:QS03PXi40i:F@0>6VUP3TZI@0gjZM0>B^V`03000000080>:k
[`3P`[X0h<:j0=k;aP3VcKd0f]CC0>?Hb`3Lg]L20=?Wi00@0=;/iP32l_00nk9C0?^aG@3j[U40nZiD
0?RXB@3eWd80ki4a0?2A>@3;C000b4L00=e]9`3HIRT0d5`W0<I?8`80cF4n00T0eG=D0=MkG`3IPVT0
hY5a0=^9L@38d^40dM?K0<o>f02jQI`00P2mSZ@00`2hT:d0`9Za0;bL^0020<2S_0080;fU`@2mZLH0
_:c:0;b/bP2i[Lh0]jkA0;Rbe02f/mH20;Fef@060;Bgf`2b]m`0/[SN0;:hgP2`^=l0[k[Q0P2^^n<0
0`2]^n@0[;cU0:^liP020:Zmi`050:Vmj02X_^T0YkgZ0:Fnj`2T_^`00P2R_nh00`2Q_^h0Wko`09fo
l00209[0lP0?09Rol`2D__<0T;kf0?V/DP3i[540nJa@0?BiA03f[cl0ijXX0?JXI`3gZF<0n:UQ0?VZ
GP3iZe`0nJ]K0080nJaI0140nJaH0?Z/E`3j[5H0nZaF0?Z]E03j[E<0nZiA0?R_A`3CXA@0>aj3075@
W0000000SW>`09f1]@2NQ[X0WhZm0:2=`0020:>A`P080:>Ba02STlD0XYC60::Ea`3oool0dHIo0=jA
NP3^WfhA0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000203oool000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80X9C802d0Wi?709nBaP2OTLD0W8o6
09N9``2CQ<00SWfl08Ab]`0X8I<0Pd^40<j=S03NVh/0ijF80>VWR03[ZHL0k:Z70>f[QP3^[8H0kjf6
0>n]Q@3_[XD0l:j50?2_Q@3a[hD0lJn40?6`Q03b/8@0l[640?>aQ03c/X@0m;>309h]000KM^<0Gigb
06jXm01k[_@0QK3a08bcl02A]Nl0UKO_09Vfk02K]n`0W[S[0:2hj@2R^>T00P2S]nL0202T^>L0Y[OU
0:Ngi@2X^>D0ZKOS0:Zgh`2Z]^40ZkKQ0P2/]Ml02P2]]Ml0[[CM0:jcg03JUhX0hYj70=nOS@3RXH`0
h:>A0>BUT03SZ9H300000080hkBU00<0ikVT0>Bm[`3V`K000P3TbK`0103VcKd0hmS;0>?Hb`3UhLl2
0=c/g@0N0=Wdh@35nN/0nk9C0?^aG@3k/El0nZiD0?RXB@3eWd80ki4a0?2A>@3RM240gg0V0=e]9`3H
IRT0d5`W0=Q`A03CJD80g7eG0=n5HP3KPF40gXUZ0>:AL@3KRG40_lcT0<K9g03>b]H0^XFL0<F=VP2m
SZ@0c9RO0P35W[000`34X[H0`:>l0<6W`0020<2[a@070;n_bP2k[lh0^K3A0;^bd@2j]=@0^KOG0;Jg
f@020;Fig0060;BjgP2b^]l0/KcQ0;6lh@2`_N<0[kgT0P2^_^H0102]_^H0[;oX0:Zoj02Y_^T20:S1
k0030:K1k02U`^h0Y<7^0080X/?`00@0XL;`09k3lP2L`_<0V/;c0P2G`oH04@2C`_H0Sl;h0?V/D@3i
[500nZiD0?J_?`3WZRP0GK7k0?NYH`3hZF40nJYN0?V[G03iZe/0nJ]J0?V/F@3i[5P0nZaG0080nZaF
00H0nZeD0?Z]D`3j[U40n:m70=>Q500k7X<209=XW0030000002MPKD0WXJj0080Y8fm00D0Xhno0:>A
`P2UU<@0Y9C50:>EaP020:>Fa`030=66O`3NTGX0kYm^0140oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`001@3oool00`000000oooo000000030?ooo`030000003oool0oooo
00D0oooo0P2PU<P00`2NTlP0WI7709b?aP020926a00>08Un`@1WH;H0:26C08=;Q03>SH`0gY^;0>NU
R03YYhP0jjV70>bZQ`3]ZhH0kZb60>n]QP3_[XD20?2^Q@040?2_Q@3a[hD0lJn40?6`Q080l[6400X0
lk640?>bP`3d/h<0m;>3000PZP1:Snd0Hic`07>Ul01nZ_00SK7^0P2B/^`02P2F/n/0VKG[09bfjP2N
]NP0X;KX0::fiP2S]^H0Y;OV0:Bei@2W]^@20:Neh`030:RfhP2Y]N40Z[GQ0080ZkCO00L0[;CO0:bc
g@2]/md0fYN:0>:NQ`3OWhd0i::;00<0000000H0i:VD0>B^V`3T[Y/0j;:J0>FfY@3W^J@20>K1/006
0>_7/03VcKd0i/fm0>[E_`3Tg<d0iN7?0P3TlmH06P3Im>40gO_H0?^bD`3k/Ed0nk5O0?Z^EP3hZ4T0
mIm20?JOB@3`TCT0khlo0=m`9P3MKBL0iH980>=nA`3LMTH0i8MI0=n1F03RRF<0fh5Q0=j9JP3WUg40
fhUa0;K5iP2m`mh0aLGJ0P35SIX02@36Tj80c9RO0<^LY`35W[00b:Bd0<BV^`37Z;X0a:[00<>^a@02
0<6abP030<2dcP2l]=80^kOE0080^[WH00H0^K_K0;Jkg@2e_=l0]KcO0;Bnh@2b_^820;6oi0080;31
iP2^`>L0[L7Y0:g1j@2/`n/0Z/;[0:W3k@2X`nd20:K4k`070:G4k`2SaO40X/Kb0:;6lP2PaO<0W/Od
09c6m@0209W7m`0A09O6n02Ca_T0SlCi0?V/D03i[4d0mZlo0>NZ:01_`Oh0mjUS0?RYH@3iZUh0nJ]L
0?V[F`3iZeX0nJaI0?V/F03j[5L00P3j[5H0403j[E@0nZeC0?Z^D@3h[dL0dj4D08A4N@2=FHh0TfRL
0000002UPZh0Y8Jd0:B:^@2XT;`0Yi6o0:JC`P2UU<@20:FFa@060:BFaP2SU/L0dHIo0=jANP3^Wfh0
jiEU4@3oool00`000000oooo0?ooo`030?ooo`8000002@3oool000D0oooo00<000000?ooo`000000
0`3oool2000000H0oooo0P2OU<P03P2LT/T0Vi3809R>a`2ERlH0T8K408Un`@1WH;H0L5f^08=;Q03>
SH`0gY^;0>NUR03YYhP0jjV70P3]ZhH00`3^[8H0kjf60>n^Q@020?2^Q@040?2_Q@3a[hD0lJn40?6`
Q080l[6400d0lk640?>bP`3d/h<0mKB30?FePP0DGmH0EhoZ06^Jk01iX^`0PZO/08V[k02?[^/0Uk;Z
0080V[;X00T0WK?W09jdi`2Q/nH0X[CU0:>ci02T]>@0YKCS0:JdhP2W]>800P2X/n40102Y/n00ZK?O
0:Zcg`2[/mh20:^bg@040=jKR0000000000000000080i:F@00D0j:V=0>BYU03Z[Y80i:jK0>RbVP02
0>NiY00:0>bmY03[ak00jlN`0>g:/@3XdKh0kMk20>kRa03^ilD0kO380>Sib`80d_o:0180nk9C0?^a
G@3k/El0nZiH0?RXB@3hZ540mYm90?FOC@3_Scl0kHe30>^9AP3WQDL0hgi70>N<FP3TQeT0gh5H0>:9
H`3UTF/20>NGL@0:0=^9L@2e`N<0^k_I0;^kf@32_MD0aHfJ0<bHW`3BW9d0bibW0<VQ[P80c:Nc00D0
ajRj0<N]_`36/<D0a[350<BcbP020<:fc`030;jfdP2n^mL0^k_I0080^[gL00D0^;oO0;O0h@2g`>40
]<3S0;?1i@020;73i`080;32j02^a>T0[LG[0:g5j`2/a>`0Z/G]0:W7k`2Wa^l20:K7l@030:G7l@2S
b?<0X/Sc0080WlWe00@0W/[g09c9m`2IboT0U/[j0P2Cc?/07@2?bo`0nJa=0?R/AP3WZRP0L/So0?NY
H`3hZF40nJYN0?V[G03iZe/0nJ]J0?V/F@00Jk002Y_6038000000000=0000700003j[U40n:m70=>Q
5024A7T0SEV>0:eiVP2XOJD000000:B6]02YSKP0Z92l0080ZY>o00X0Z9C20:NEa02WUlD0YIO70:>F
b03AQWl0gY5j0>jOKP3WTVL0l9YP4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool03`2OU<T0
WY?909R@b@2HT<T0U8g808R2a@1mN<<0JFNm02laXP23Bh@0cXf<0=jKR`3WYHP0jJN80>^YQ`020>f[
QP040>j/QP3_[HH0kjj50?2^Q@80l:n500<0lJn50?6_Q03a/8@00P3b/H@03`3c/X@0lk:30?BcP`3e
]8<0m[J20000J00RIMP0GHoX06nJjP1lXNX0Rj[Z092]j@2D[nT0UJgW09^`iP0209f`i@0709nai@2Q
/^@0X[;S0:>bh`2T/n<0YK;R0:Jch@020:Nbh0050:Rbh02X/]l0ZK;N0:VagP2Z/Md00P0000003`3R
WXL0hZ6<0>BRR`3YYXP0i:F@0>RYS@3TZI@0jZjB0>J`V`3X/YX0k;JH0>VkY03/_J@0kl>S0>g:/@02
0?3A/P0X0??I]03^ilD0kO380>Sib`3^n;/0cO>L0000003oool0nk5M0?^aH03j[UP0nZiJ0?RXD@3f
WdT0mIm=0?BND@3]SD<0jhU60>N5A`3]TeT0jHiJ0>B7F@3XTV@0hXUS0>NEK03ZVg40iiMa0=^9L@2/
]^40/kGK0;Zge`30^M<0aHfJ0=FHU03BW9d0d9nU0=BRY03AYZ/0c:Nc0<ZZ^@80bjno00P0b;?50<Jf
bP36]/X0a;W?0<2id`32^m<0_[_G0;jof`80_<7N00H0^L7P0;O2h`2ea>D0]LCU0;?5i`2baNP20;36
jP030:k7k02]and0[<K]0080Z/W`00H0Z<S`0:O9lP2Ubo<0YL_c0:C:l`2SboD20:7<mP0409o<m`2M
c?L0Vlgi09W>nP80Um3k01/0U<ol097Ao@3h[4H0ijXX00001@3gZF<0n:UQ0?VZGP3iZe`0nJ]K0?V[
FP3i[5T0nJaH0?Z/E`2I2000ZoCb0?Z]E03j[E<0nZiA0?V_C03CXA@0Q4Ai08eISP2]NIX0Z7fU0;F6
X`0000000P2_TKL01@2/T[/0ZY>o0:^G`P2YUl@0YiO50080YYS700L0Y9O80=jANP3^Wfh0ii9W0?2J
H03cWU/0mZ5C00l0oooo0P0000030?ooo`<00000203oool000D0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`0?09nEb@2MU<T0Vi;909R@b@2ARlX0RXK907mma`1YIkd0D5Rl
08=;Q03>SH`0gY^;0>NUR03YYhP0jjV70080kJ^600@0kZb60>n]QP3_[XD0l:j50P3`[hD20?6_Q004
0?6`Q03b/H@0l[640?>bQ080m;>301<0mKB30?JfPP3g]h403Dg:05>2hP1cVNP0OZ3X08NUj02?YnH0
Tj[V09J/iP2I[^D0W:kT09j_i02P/>@0XK7S0:6`hP2S/N80Y;7R0080YK7Q00@0Y[7P0:Nag`2X/Ml0
Yk7O0`0000005P2Y/=d0gY^80>FPQP3ZYH<0i::;0>VVR03VYhl0j:V=0>J[U03Z[Y80k;2@0>RbVP3/
]YP0k;fT0>k0Y03_`j<0lLJS0?G<Y03cfK@0mN6f0?K[^03kiZL20>kh^`0B0<?SNP3oool0oooo0?^a
G@3k/F00nZiH0?Z]G03hZ540n:MF0?FOC@3dWU40liaD0?6IE`3_UeP0kI=I0>V>FP3[UV@0j99T0P3W
UF`04@3/WW40iiMa09V[h`2S[n40Zk?N0;:bf02h]=D0cY>G0=FHU03BW9d0d9nU0=BRY03AYZ/0cjVb
0=:[/@3@[kP0c[:n0080bkG500P0b;S;0<Jkd036^m00a;kD0<2mf031`=T0_l;L0;c4g`80^/GS00D0
^<OU0;K8j02fb>P0]<OY0;;8j`020;3:k@030:k9k@2]b^l0Zl_a0080ZLcb00L0Z<gc0:K=m02Uc_D0
YLke0:??mP2Rc_L0XLoh0080Wm3i0100WM3i09cAnP2Jdo/0V]?k09SCo02Ge?d0UMKn0?J[?`0000D0
mjUS0?RYH@3iZUh0nJ]L0?V[F`3iZeX0nJaI0P3i[5P20?Z/EP0?0?Z]E03j[E<0nZiA0?V_C03CXA@0
Q4Ai08eISP2]NIX0Z7fU0;F6X`000000/Xna0:nA]`2`UK/0[IJo0080[IW200/0ZiW40:RIaP2WV/P0
Y9W90=jANP3SSVX0ii9W0?2JH03cWU/0mZ5C0?NRCP0=0?ooo`<000003P3oool000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`80WiK:00P0W9C;09VBb`2ARlX0RXK907mm
a`1_L<@0D5Rl0<j=S080gY^;00<0ijF80>VWR03/ZXL00P3]ZhH0103^[8H0kjf60>n^Q@3`[XD20?2_
Q@030?6_Q03a/8@0lK240080l[6401T0lk:40?BcP`3d/h<0mKB30?JfPP3g]h40000m03i`fP1LQ>00
Ki7S08FOi02;Xn@0T:KT09BYi02GZn@0VjcS09f]h`2N[^<0XJkQ0::_h@2S/>40Y;7Q0:B`h02U/>00
YK3O00<000000180Z;3N0:R_g@2X[md0Z:oL0=jKR03UX8H0jZF30>BRR`3YYXP0ijR>0>RYS@3X[I80
jZjB0>b`T03[]9T0k;JH0?2jU`3_`j<20?76X`070?G<Y03hdZ@0n]VU0?_RYP3kiZL0joJU0=OOKP04
0?ooo`0E0?^aHP3j[U40nZeL0?RXD@3hYeH0mIm=0?BND@3cW5@0lIUG0>nGF03]TeT0kIUT0>bHI03X
TV@0jiY/0>NEK03/WW40iiMa09ZXh02SZM/0ZZcI0080[jcD00<0cY>G0=FHU03BW9d00P3DXZ@02@3K
Yj00dZ^a0=:[/@3B/KL0eK>g0=2e_P3>^<D0d;_50<fnc0020<[1d@050<O3e`32`]X0a<GK0<77g`2n
b>800P2kb^D01@2hbnP0]/c[0;K<j`2dbn`0/Lc^0080[lg_00<0[Lka0:c?lP2Zc_<00P2Xco@01`2W
d?D0Y/of0:C@m`2Td?L0Xm7h0:;An02Pd_T00P2OdoX01P2Ne?/0WMGk09gEn`2LeO`0VmKl09_Ho@80
Vm[m00L0mjUS0?RYH@3iZUh0nJ]L0?V[F`3iZeX0nJaI0080nJaH0P3j[5H03P3j[E@0nZeC0?Z^D@3i
[d`0dj4D0>oC]@2=FHh0^WV;0;F6X`30SJ00^8jZ0000002dU;H0/9Fk0P2`V;l00`2]VL80[I_50:VJ
a`020:RKb@080:FJb`3SSVX0ii9W0>fHH`3cWU/0mZ5C0?NRCP3fXd@?0?ooo`030000003oool0oooo
00/0oooo000:0?ooo`030000003oool0000000P0oooo00X0WiK;09bDc02HT/`0Tho<08f:c023Pl/0
GVO4051H_03>SH`0gY^;0P3WYHP0203YYhP0k:Z70>f[QP3]ZhH0kZb60>n]QP3_[XD0l:j50P3`[hD0
0`3a[h@0lK240?:`Q0020?:aQ00F0?>bQ03d/h<0m;>30?FePP3f]X80mkN10<An000dH=00BgGJ07BA
h@1oVN80R9kR08jSh`2BY^<0UZSS09ZYh@2LZn80WZcR09n^hP2Q[^40XZoQ0:>_g`<000000140Y[3O
0:J_gP2V[mh0YjoN0:N_g@2X[md0Z:oL0>:NQ`3UX8H0jZF30>JTRP3YYXP0ijR>0>RYS@3/[8/0jZjB
0>b`T0020>bfV0070?2jU`3c_YH0m<2F0?G<Y03fcj@0n=:T0?[IY@020?_VY`030?GZT03Ggfh0oooo
00@0oooo01h0nZiH0?Z]G@3hZ540n:MF0?NWFP3dWU40liaD0?6IE`3_UeP0kI=I0>nLI03/V6@0j99T
0>fKK03WUF`0kZ1a0>NGL@2@X=l0Vj;J0::Vf02YZMH0[ZWB0<jCU`3EV9@0gin?0=^RV@3DXZ@0fjNP
0=RZZ@3BZk420=Fc]`030=>g_P3@^lD0d[g60080cl7=00@0bl?B0<S6f038a]P0a<GK0P32c>80102n
cND0^lkY0;_>j@2hcn/20;K@kP030;??kP2ad?00[loa0080[=7c00D0Z];d0:SBmP2Xd_H0Ym;f0:KB
m`020:CCn0030:CBn02RdoT0XMCi0080XMCj00H0X=Gj09oFn`2Oe_/0WmOk09oHo02OfO`20:3Jo007
0?NYH`3hZF40nJYN0?:N<@3iZe/0nJ]J0?V/F@020?V/F00C0?Z/E`3j[5H0nZeD0?Z]D`3j[U40nJm<
0=>Q503Vd/80SEV>0;YiR`2oQIH0`8fP0;R>ZP2oTZP000000;VG]P2dV;/0/i^o0;2K`P020:nMa@0:
0:^La`2XVlT0YIc<0=f8K@3WTVL0jiEU0?>NF`3fXE<0mj9>0?JSA0l0oooo00<000000?ooo`3oool0
2`3oool000X0oooo0P00000:0?ooo`80ViG=00`0UY;=08R9c@1lPL`0JW?:02m4]`3>SH`0gY^;0>NU
R03YYhP0jjV70>bZQ`3]ZhH20>j/QP030>n]QP3_[XD0l:j50080l:n500H0lJn40?6`Q03b/8@0l[64
0?>aQ03c/X@20?BcP`0:0?FePP3g]h40n;V00?c0N`0DA<00AFSA06b8g@1jT]l0Q9WP092Rh@80UZGP
00@0V:OP09f[h02OZml0Wj_O0`0000020:B^g`050:F^gP2V[mh0YZkN0:J_g@2W[md00`2W[]d05`3R
WXL0iJ260>ZUP`3VY8X0jJJ80>bYQP3XZHd0k:b;0>Z^TP3//900kk>?0>jhV03`^YL0lkjF0?C0UP3g
aID0n=:T0?[IY@3nei@0o]^D0?gST`3ghWl0dm9G00D0oooo01H0nZiH0?Z]G@3j[Eh0n:MF0?NWFP3f
YEd0mZAN0?6IE`3bX6<0lIiS0>nLI03/V6@0kYe/0>fKK03_XW40kZ1a0>NGL@27UMX0TY_I09^Pf02R
XmH0Z:CB0P3EV9@02P3OWhl0fj:I0=RUXP3KYj00f:ZY0=F^/03J/Zl0eK>g0=Zg]P3F^[h20=C0aP80
d/K>00@0c/WE0<[;f`3:bm/0a/gO0P33dND0102nd^T0^m?/0;_Ck02gdnh20;CDl0030;7DlP2_do<0
[M?d0080ZmCe00H0ZMCf0:ODm`2We?L0Y]Ch0:CEn@2Te?T20:?En@050:;EnP2Re_X0X]Kj0:7FnP2Q
eoX00`2Rf?/02P2RfO/0Y=[k0:CJn`3gZF<0n:UQ0?VZGP3bWS40nJ]K0?V[FP3i[5T20?V/F00<0?Z/
E`3j[5H0nZeD0?Z]D`3j[U40nJm<0?B_?03Uc/40SEV>0;YiR`2oQIH0c8jB0P2oTZP00`2nUjl00000
0;RK^P020;NN_`040;:M`P2`WlH0[Ik80:VMbP80YYg=0P3WTVL01@3cWU/0kY590?6D?@3fXd@0m:4g
00l0oooo00<000000?ooo`3oool02P3oool000X0oooo00<000000?ooo`3oool02@3oool06`2OUl`0
VYK>09FCc`2=S]00PhS?07EncP19G<<0cXf<0=jKR`3WYHP0jJN80>^YQ`3/ZXL0kJ^60>j/QP3_[HH0
kjf50>n^Q@3`[XD0l:n50?6_Q@3a[h@0lK240?:`Q03b/H@0lk640?>bQ0020?BcP`0=0?FePP3g]h40
n;V00?c0N`0029D0;E;506^1e`1oTmd0Qi[N08fNg`2DX]h0UjCN09ZWg`03000000040:6/g`2R[Ml0
XZcN0:B]gP<0YJkN102V[]d02P2W[]d0YjkL0>:NQ`3UX8H0jZF30>bWPP3YYXP0k:V60>ZZS03/[8/2
0>b`T00<0>ncS`3^^9P0lKbG0?>nUP3f`iH0mlFE0?[:U@3ld9@0o]ND0?kKU03mgH<0mn9o1`3oool0
803j[Ed0nZeN0?RWEP3gYeX0mZEM0?JTGP3dXf40lj5R0?6NH`3_W6@0k9QT0?2PK03]Vf`0kj9a0>jP
L@3WUg40O8_G09>IeP2KW]D0XZ7D0:NRd02/Y<l0eIRD0>:RS@3KXYT0f:FR0=^WX03K[:L0gJjV0>:b
Y03H]KL0f[Nf0P3K`;h0203G`lL0fLK80=C9d03?c=H0dLoH0<_>g03<dMh0am;S0P32e^T0102nen`0
^]O_0;[Gk`2feo420;;Gl`050;3Fl`2]eoH0Z]Og0:[Gm`2XeoP00P2VeoP00`2UeoT0YMKi0:CFn@02
0:?FnP<0X]Kj0P2ReoX20:CGnP0;0:CHnP2Uf?X0YmWi0:OIn@2Yf_T0n:UQ0?VZGP3bWS40m:0i0?V[
FP3i[5T00P3i[5P02@3j[5L0nZaF0?Z/EP3j[E<0nZiA0?Z^CP3Ebm00f/S808eISP020;n5UP050<b>
TP39Tid0aYNV0;jG[`0000000P2kW[X00`2gW[l0]J330;2OaP020:jQb@090:ZOc02VWll0hhiZ0>NB
I`3[SE00kHm=0?6D?@3`Tbd0m:4g0100oooo00<000000?ooo`3oool02@3oool000X0oooo00<00000
0?ooo`3oool02P3oool02`2OVLd0TiCA09>Dd@2;Sm80K7_@05e]b`3>SH`0gY^;0>NUR03YYhP0jjV7
0080kJ^600<0kZb60>n]QP3_[XD00P3`[XD0203`[hD0lJn50?6_Q03a/8@0l[240?:aQ03c/H@0lk:3
0P3d/h<02P3e]H80mkN10?ZlOP3l`7/000RE04ANb01RM]40NXgJ08BDf`2?Vm/30000000609^Vg@2N
Z=d0WjWM0:6Zg@2RZmd0XjcM0`2T[Md20:F]g@D0YZkM01H0hYj70>FPQP3ZYH<0k:N20>VVR03/ZHH0
jZZ<0>b/R`3_[hT0k;2@0>ncS`3b]hd0m;V<0?>nUP3f`iH0mlFE0?[:U@3ld9@0o]ND0?oEQP3ne7L0
lMU[203oool04P3i[El0n:QD0?NWFP3fYEd0mZAN0?BSH@3cXF80lIiS0>nLI03`XF/0l:1/0>fKK03`
Xg00kZ1a0>NGL@1oRm@0S9;D09BHe080XYg@00H0Yio?0=ZLT@3RXXd0fj:I0>6VU@3KYj020=f^YP0>
0>:bY03O]Zd0g;Vf0>2n]P3M`kl0fLK80=[9b@3FcM40em3B0=7BfP3Be]/0c=CO0<cGhP36fnP20<7K
k0030;cKl02gfo80^]ga0080/]_e00D0/=[f0:_Jn02YfOT0ZMWi0:OIn@020:GHnP030:CHnP2TeoX0
XmOj0080XmOj00H0X]Kj0:?FnP2Se_X0XmKj0:CFn@2TeoT20:GGn@0:0:OGn02XeoP0ZmOg0:_Gm`3h
ZF40nJYN0?2L;03dX3T0nJ]J0?V/F@80nJaH01<0nZaG0?Z/EP3j[5H0nZeC0?Z^D@3j[Th0eL_@0=S5
a`2=FHh0^WV;0;n5UP3<SY80bI>M0<JGYP3<Vj@0`Yjd0000002oXKX0^Z6o0080]j?400`0/j;70;2S
b`2[X/d0Yj;A0>>>JP3WTVL0j8YC0>f?C@3aU3d0l9<]0>^A7`3/W2@?0?ooo`030000003oool0oooo
00T0oooo000:0?ooo`030000003oool0oooo00X0oooo00D0Wi[?09ZGd02CU=40QhoD07j7dP020<j=
S0040=jKR`3WYHP0jJN80>^YQ`80kJ^600<0kZb60>n]QP3_[XD00P3`[XD0103`[hD0lJn50?6_Q03a
/8@20?:aQ00;0?>aQ03c/X<0m;>30?FdP`3e]H80mkN10?ZlOP3l`7/0000Q02i7^P1GJLT00`000000
2@2BVmT0UYoJ09VRf`2KY=`0WZKK09nXg02QZM`0XZ[M0:>[g0020:B/g@80YJgM0P2V[Md40:J^g@80
iJ2600L0jZF30>bWPP3YYXP0k:V60>j[Q03/[8/0kjn90080kk>?00/0l[N=0?BiS03d`9H0m<2F0?[2
R@3ld9@0oLZ80?o@Q`3oeHH0o]Ag0=Vm>0090?ooo`0/0?RWEP3gYeX0mZEM0?JTGP3dXf40lj5R0?6N
H`3_W6@0lJ9[0?2PK03]Vf`0l:=`0>jPL@3WUg40M83A08fAdP2FU]80W9[A0::KcP2VW/d0fYbA0>:R
S@3NY9L0hJJE0>JZTP3S[I`0gJjV0>:bY03Q^:d0i;Z/0>;0]@3T`kH0glJo0=c=bP3Nd</0f=?D0=WG
eP3BfMd0d]cO0<cJh`3;h>P0a>3/0;kOl033h^h20;OPm0040;;OmP2^gOP0[]gh0:WMn@80Y]_j00D0
YM[j0:?In`2SfO/0XmWj0:;HnP030:;GnP060:;FnP2Se_X0XmGi0:?En@2TeOT0YMGi0P2VeOP02P2W
eOP0Z]Cf0:cDm@2/e?D0mZLo0?VZGP3hZDP0m:0i0?FQ?P3i[5T20?V/F00B0?Z/E`3j[5H0nZaF0?Z]
E03j[U40nZi>0=G;d03F`lH0SEV>0;YiR`2oQIH0eYF>0<VCW@36UjH0c9^T0<VN[032W[@000000P2m
Xkl0102jY/D0]JC80;6Vc@2/Y<l20:RUd`070>NBI`3TQUH0kHm=0>jAB@3aU3P0ji4O0>bL900?0?oo
o`8000002P3oool000X0oooo0P00000<0?ooo`0409nLd@2IVM80QhoD07V6e080cXf<00@0gY^;0>NU
R03YYhP0jjV70P3]ZhH0103^[8H0kjf60>n^Q@3`[XD20?2_Q@030?6_Q@3a[h@0lK240080l[6400P0
lk640?>bP`3d/h<0mKB30?JfPP3g]h40n[an0?c0N`<0000000T0OHSD08bBe@2<T]D0TISG09ROf@2K
X]X0W:CK09jTfP2QZ=/00P2SZM/01P2SZ]`0Y:_L0:F/g02U[=`0YJgL0:J]g080YZgM0`2V[]d05P3U
X8H0j:B40>ZUP`3/Yh80jJJ80>bYQP3^Zh@0k:b;0>n_R@3a/HL0l;B>0?:gS@3d^H`0m[b;0?VoRP3j
`XT0o<N90?g:R03od8L0omF60?kDM`0E79L:0?ooo`0@0?NWFP3fYEd0mZAN0?BSH@3cXF80lIiS0?:T
J`3aXV/0l:1/0>fKK03aY700kZ1a05MUaP1iPLl0QX[@08n@d080WIO>00T0XI[=0=ZLT@3RXXd0gZBG
0>6VU@3VZY80hjfL0>2`Y@3R/Z@00P3T^Z`20>C3]P80hlc100<0gm?<0>3GcP3If]P00P3IhM`00`3B
gn80d>GV0<KWkP020;kVlP060;_Wm02diOL0[n?h0:cSn@2XhOX0YMkk0P2SgO/01P2Rfo/0XM[k0:7J
n`2Pf?/0XMSk0:7Gn`80XMKj0P2ReOX20:?Cn@030:CDn02UdoP0Ym;g0080Z=;f00T0Z]7d0:cAl`2/
dO<0[M7c0?RYAP3hZDP0m:0i0?FQ?P3i[5T00P3i[5P05P3j[5L0nZaF0?Z/EP3j[E@0nZeC0?Z^CP3<
a=<0d<;=08eISP2jNH/0_hFF0=JESP39Tid0c9^T0=:OXP39WZ`0cZ:[0<>T^P000000`:O00;fYaP2g
YlT20;>YcP0:0:jWd@2YYmD0ii9W0>22F03XRU<0kY590?6D>03^TRH0k9`T0<1m0100oooo00<00000
0?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool02`3oool01@2OW]80V9_D092FeP24SmL0
cXf<0080gY^;00<0ijF80>VWR03[ZHL00P3]ZhH0103^[8H0kjf60>n^Q@3`[XD20?2_Q@80lJn400P0
lK240?:aQ03b/H@0lk:40?>bP`3d/h<0mKB30?JfPP<0000001009PYf03a5/@1RI/40NH7?08B;dP2A
U=<0UIWE09RMe`2KX=P0WJ;I0:2Uf@2QY]X0XZSJ0:BYf`2TZ]/0Y:_L0P2U[=`30:J]g080YZgM102V
[]d0503[YX80k:N20>VVR03/ZHH0kZ^40>f]RP3_[hT0lK670?>cQP3b]hd0m;V<0?JlR`3i_hX0n/:9
0?c7R@3mbXP0ol]l0?o?NP3ne7L0000_2P3oool05@3gYU`0mZEM0?JTGP3dXf40lj5R0?6NH`3cY6X0
lJ9[0?2PK03bYG00lJA`0>jPL@12D[d0MGW907j2c@2AT<h0UiC>09fFc02QVL`0gin?0>:RS@020>6V
U@090>JZTP3S[I`0ik6I0>^dU`3Y^:80i;Z/0>W1Z`3T`kH0jLZf0080i]?300l0hM_@0>;Re03Rh]@0
f>SQ0=K[h`3>j>P0bNg]0<G_k`2kk?@0]ngf0:oYn@2[jOX0YNGk0:;Ro02Ogo`00P2NgOd01P2Mfod0
WMWl09gGo02Meo`0W]Kk09oFn`80X=Cj00<0XMCj0:;Bn@2Sd_P00P2TdOL03@2Ud?H0Y]7f0:S?m02X
co@0ZLod0:_>lP2]c_40[lg_0?RYAP3hZDP0m:0i0?FQ?P3fXDD00P3i[5P03`3j[5L0nZaF0?Z/EP3j
[E@0nZeC0?Z^D@3<a=<0c;g;08eISP2jNH/0c8jB0=JESP39Tid0eibG0=:OXP020<jRZ`080<ZU/`00
0000`j[10<>Z`@2mZLH0^J_;0;F/d02_Z]<20:V[f0070=]mFP3XRU<0kY590?6D>03^TRH0gHH30<1m
000@0?ooo`030000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo00d0oooo00D0X:3D
09RLe`2>V=P0cXf<0=jKR`020>NUR0080>VWR03/ZXL0kJ^60>f[QP3^[8H0kjf60>n^Q@3`[XD20?2_
Q@030?6_Q03a/8@0lK240080l[6400<0lk:40?BcP`3d/h<00P000000203g]h40n[an0?o7LP0V2WH0
;2jO05eJ]P1gNLP0PhK=0P2FU]802`2IV]@0WJ7G0:6Se`2QXmL0XZGH0::Wf@2SZ=X0Y:WJ0:FZf`2V
Zm/0YZcK00<0YZgL1P2V[]d02@2U[]h0kJR10>fXP@3/ZHH0kZ^40?2]P`3_[hT0lK670?>cQP020?Bi
S00:0?JlR`3i_hX0n/:90?c7R@3naWh0ol]l0?o?NP3mcF/000250000;`X0oooo02@0mZEN0?JTGP3d
Xf40lj5R0?BVJ@3cY6X0lJ9[0?2PK03bYG00lJA`0>jPL@1AFkh0MGW908:3b`2<R/`0Tho=09RCc@2M
UL/0Y9W:0>:RS@3XYXT0i:RC0>JZTP3Z[Hl0ik6I0>^dU`3Y^:80k;bP0>W1Z`3]aJ/0l<Z[0>c@]`3_
e[T0j]k70>[Rb@3Pj]T20=cagP060=?^iP36mNd0_oK_0;Ofl@2UjoX0YNog0P2KiO`01P2Ehod0U=gn
09CMoP2Ef_h0V=Wn09[Io@80V]Kl00L0VmCl09gCn`2Nd_X0W];j09oAn@2Qd?P0X]3g0080Y<of00<0
YLof0:K>m02XcO<00P2Yc?802`2[bo00[<_`0:k:kP2`bNd0n:U:0?BP>@3eXCh0mZ550?JPB03i[5P0
nZaG0080nZaF00<0nZeD0?Z]D`3j[U400P37_=003`2=FHh0^WV;0=:;Q03FUHh0gIZ90=NLU`3LX9@0
ej:O0<jRZ`3GZJP0bZ^j00000036[/40_jc70;^^c@020;N`dP0:0;6af02Z[]/0fgeJ0>R:D`3SN3<0
iGX_0>Ak503XSQL0`7d00=ZH3Pl0oooo0P0000080?ooo`002@3oool00`000000oooo0?ooo`0>0?oo
o`0309NOf@2<VM/0cXf<0080N9;P00<0jJN80>^YQ`3/ZXL00P3]ZhH0103^[8H0kjf60>n^Q@3`[XD2
0?2_Q@030?6_Q03a/8@0l[240080l[640`0000004@3e]8<0m[J20?NgP@3j_7h0olMb02H:MP1MCjT0
GEZf08>0a`2<R/`0TY7?09ZHd02MW=80WYoD0:2QeP2SY=H0XjKH0080YJSH00<0YJ[J0:J[fP2VZmX0
0P2V[=/01P2V[M`0YjgL0:N^g@2W[]d0YZkM0:J_g@<0YZoN01@0YJoN0>^XQP3^Zh@0kZ^40?2]P`3_
[hT0lK670?>cQP3e]XD0mkR40?NmR`3i_hX0nkn10?g3O`3naWh0ol]l0?o?NP3mcF/000250>NL7@`0
oooo01d0mJQX0?FWJ@3dYVT0ljAZ0?6RJ`3`X6`0lZI`0?6TL03^X740?4Jc07=c``1kNlL0SX[;09B?
b`2IT//0WYC:0:6Fb@3RXXd0j:J90>BXT`3VZY80jZf?0>NaV@3[]9L0jkZQ0>blX03``9l0kLF[0?3:
Z`020>oF^@040>[Rb@3bi[l0i_?C0>Kcd`80e?OT0P2Qm>/01@2AknT0OnOW07oQn01ohOP0Nm[l0080
P=Sn00<0R=Wo08cGo`2?e?h00P2Bdoh0102Fd_d0V=7l09[An`2LcoX209k>n00409o>n02QcOH0Xl_e
0:C<m080Y/[c00h0YlWa0:S9l@2Zb>l0Z/S_0:c7kP2]b>d0[lO/0?RYBP3dX3T0mJ4n0?JQA@3fX4P0
nJaH0?Z/E`80nZaF01H0nZeD0?Z]D`3j[U40`kcC0<Jjc`2=FHh0^WV;0=:;Q03FUHh0gIZ90=NLU`3L
X9@0ej:O0<jRZ`3GZJP0dZbb0<j_^P000000bK720<Fdb@30]]00^KCE0P2c]]/0202[/]h0f6do0=ab
?03UNRl0i7/D0>R>5`3i[Dh0fYP>303oool3000000030?ooo`000000oooo00L0oooo00090?ooo`<0
00003P3oool02@2PYMT0UZCO0<j=S03NVh/0ijF80>VWR03[ZHL0k:Z70>f[QP020>j/QP030>n]QP3_
[XD0l:j50080l:n500<0lJn40?6`Q00000000P0000003P3c/X@0m;>30?BcP`3e]H80m[J20?NgP@3j
_7h0olMb02H:MP1MCjT0Mf^h08Ek`02>Q/H0U8k:0P2OV/l02P2PWM40XJ3C0::Re@2UYMH0YJKG0:JX
f02VZMT0Yj_I0:N/fP2W[=/20:R]f`80YjkL00L0YjkM0:N_g@2W[mh0YZoN0:J`g`2V[ml0YJoO0080
Y:oP0P3`[H<03`3b[h80lK670?>cQP3e]XD0mkR40?RjP`3j`XT0nkn10?g3O`3naWh0olEc0?o9L03m
cF/000JH0>NL7@0=0?ooo`0=0?FWJ@3dYVT0ljAZ0?6RJ`3cYfl0lZI`0?6TL03^X740D5>f07=c``21
OLH0RXG8096;b@0209^Bb@0309jDb@3RXXd0j:J90080iZZB00<0jZf?0>VbV03[]9L00P3/_:001@3`
`9l0kLF[0?3:Z`3ddZ`0kmJi0080l^Jo00D0ko;50>Wib@3So<`0doo>0:7dbP050?ooo`0302R/i@1<
_oD0I<Wl0080LL_o00L0Q/oo08_>oP2;c_h0T<om09C=n`2GboX0V/ci0080W<[g00@0W/_g0:39m@2R
bO@0Xl[d0P2Uao40102Vao40Z<K_0:W6k`2Zanh20:c4j`080:g4j`2_`nT0m:0i0?FQ?P3fXDD0mZ18
0?V/F03j[5L20?Z/EP030?Z]E03j[E<0nZiA0080`;SB0P2jNH/03@3BRh@0eYF>0=fJR@3GW9L0hJ>A
0=NRW`3BYJX0ejVX0=://P3A/[/000000<Va`P37^</00P32^m<02P2l_MX0];[N0:bki@3BJ440f6do
0>Ej;`3VO1`0f7800;a_003JV0h80?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`000P3o
ool3000000@0oooo00<000000?ooo`3oool03`3oool01P2Q[=l0cXf<0=jKR`3WYHP0jJN80>^YQ`80
kJ^600H0kZb60>n]QP3_[HD0kjj50?2^Q@3`[hD3000000040?:`Q03b/H@0lk640?>bQ080m;>301T0
mKF20?NgP@3h^H00n[an0?o7LP0V2WH0J4^L07mW[@2<MkL0Uh_409^Ab@2MU/`0Xic>0:>Od02TXM80
Y:?D0:JTd`2VY]D0Z:SF0:RYe`2XZ]P0Yj_I0:R/fP2Y[M/0Z:kK0080Z:kL0P2X[md20:N`gP0F0:N`
g`2V/=l0Y[3O0:F`h02T/>40Xk3Q0?2]P`3b[h80lK670?>cQP3e]XD0mkR40?RjP`3j_H80nkn10?g3
O`3naWh0olEc0?o9L03haeX01D;20;I[00h0oooo01@0m:IY0?>TJP3aXV/0ljM_0?:VL03aY700kZ1a
03doZP1[JKh0NgK208j6a`2CRlP0V8o809bAb02OTlP0hZ:=0>RVR@3/ZHH0iZZB0>Z]S`80jkBG00T0
l;VD0>blX03``9l0m<JN0?7=Z`3eeJ`0m]R]0?SR/03aj/400P3YnLT00`2Dg8P0oooo0?ooo`070?oo
o`0;001Qa00n[?D0F[Wl06g1oP1jaOh0PlSn08[7o02?b?/0TlWj09O7n02Jb?L00P2La_D0102Nao@0
X<Od0:;4l@2Ta?020:G3k`040:O4kP2X`^d0ZL?/0:_2jP80[<3Y00L0[L7X0:joiP3eXCh0mZ530?JP
B03i[5P0nZaG0080nZaF01<0nZeD0?Z]D`3j[U40_;OE0;jed@30/lh0^WV;0=:;Q03FUHh0hij60=NL
U`3QXi40ej:O0>2YV`3GZJP0eZna0=Zc/@3E][/000000080b[c=00/0a;oE0;k2g@2fa>D0]/CU0:c6
k03HKCl0cE<C0=9G1@3NM`40aVH00=ZH3P050?ooo`<00000203oool00`000000oooo0?ooo`060?oo
o`000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00H0XK3R0<j=S03N
Vh/0ijF80>VWR03[ZHL20>f[QP030>j/QP3_[HH0kjj500<0000000L0lJn50?6_Q03a/8@0l[240?:a
Q03c/H@0lk:30080m;>301@0mKF20?NgP@3h^H00o<1k0?o7LP0V2WH0J4^L07mW[@2<MkL0Th:o09n?
``2QU<L0XYS;0:>LcP2VX<l0ZJCA0:VUd`2XYmD0ZZWF0:VZe`80ZZcH00D0ZJcI0:V]fP2Y[]/0ZJkL
0:V`g0020:R`g@80Z;7N0P2W/Ml20:Jah00C0:Fah@2T/^80Xk7R0?:_PP3b/XL0lk>60?FfQ@3g^8@0
n;Z30?ZmPP3k_h40oL=o0?k6OP3oaG<0o/=Y0?S7FP0TG]<0ii`M0<M_000>0?ooo`0J0?>TJP3aXV/0
ljM_0?:VL03aY700kZ1a05M@[P1fKkd0Pg[108^2a02AQlD0UXc709bAb02OTlL0iJB;0>RVR@3/ZHH0
j:b@0>Z]S`3_/H`0jkBG0?2iU03c_9<0m[nA0?C6WP3gbih20?KH[@80mnZb00<0joBQ0<ocV`3oool0
2P3oool02P00G/h0?j;f05^`n`1]^?`0N[cl08?0n`2:`_X0T<?i09C2mP2H`oD209_2l`0709g3lP2O
`O40XL;`0:?1kP2T`Nh0Y/3/0:O0k0020:RojP0:0:Voj@2[_^P0[;oW0:foi`2^_>@0mJ4n0?JQ@`3f
XDL0mZ1:0?Z/E`80nZaF00<0nZeD0?Z]D`3j[U400P2i/m<02P2l/m40^WV;0=:;Q03OUGh0hij60=NL
U`3QXi40iJJ>0>2YV`3GZJP20=Zc/@030>6j/03C_/H000000080d<KA00X0bL[K0<7=i02gcn`0]lo/
0:_Am034Bad0d5D=0=1F003@K@00fYP>0P3oool3000000`0oooo00<000000?ooo`3oool01@3oool0
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`050<j=S03NVh/0ijF8
0>VWR03[ZHL00P3]ZhH300000080l:j502H0l:n50?6_Q@3a[h@0lK240?:`Q03b/H@0lk640?>bP`3d
/h<0mKB30?FePP3g]h40n[an0?c0N`3M`3h09PYf09=ZX02HMj`0Vh6f09j9_@2WTl40YYO60:JKbP2V
W/d0ZYo<0:VRc`2/YM40ZjOC0:bYe02[Z]H0Zj_G0:^]f02[[MT0ZZkJ0:^_fP2Z[m/0Z[3L0:V`g@80
ZK7N00<0Z;7O0:Rbh02W/^000P2V/n420:FbhP0A0:Bch`2S/^<0lk>60?>cQP3e]XD0mkR40?RjP`3j
_H80nkn10?g3O`3naWh0olEc0?k3J@1DQ^D0<g3M0>NL7@3aY3403`3oool05`3aXV/0m:Q_0?:VL03a
Y700kZ1a05M@[P1aI[L0OgBm08Um`02DRL@0V8c609^?aP2MTLL0iJB;0>RVR@3/ZHH0kjb40>Z]S`3_
/H`0l[B90?2iU03c_9<0m[nA0080ml^N00D0n]:N0?cHWP3lhil0n^^Q0>GXP@0=0?ooo`0<001Qe@0S
QNX0GZ[h06nbn@1l]oT0Q;_h08^mm`2A_?@0UKkc09RolP2K__00WKo`0P2P_Nh01@2Q_^d0Xkg/0:Fm
j`2V_^/0YkgY0080Z;cW00T0ZKcW0:^li`2/^nD0[K[S0:jjh`3fXD<0mZ570?JPBP3eWT`00P3j[5H0
5P3gYUT0nZeC0?Z^D@2g/mH0^;;C0;^ad02jNH/0dX^40=nEOP3SWXH0g:2D0>6ST@3UYXh0h:VK0>N_
U`3R/jD0gKNa0>6j/03L_k`0fLS90000003@a]420<cFh@050<;Ij`2ffo<0Y]cj0:KLnP2ShO`00P1m
00001P0l0000000003Rl]00h_;@0D<g@06gLk0`0oooo00<000000?ooo`3oool01@3oool000<0oooo
00<000000?ooo`3oool00P3oool300000140oooo0P3NVh/00`3WYHP0jJN800000002000000040>j/
QP3_[HH0kjj50?2^Q@80l:n50140lJn50?6_Q03a/8@0l[240?:aQ03c/H@0lk:30?BcP`3e]8<0m[J2
0?NgP@3j_7h0o<1k0=?hi02<FI00TfZP09Qg[0020:N8]0080:N>^`2]Ukl0[9[50:^Mb02]XL/0[:?>
0:jVd02]Z=820:jZe00:0:f[eP2/[=L0[:kH0:f_fP2//=/0Zk3L0:bag02[/Md0Zk;N0:Zbg`80ZK?P
00<0Z;?Q0:NdhP2V]>800P2U]N@04@2T]>@0XkCT0::diP3e]XD0m[N40?NhQ03h^X<0n[f20?^oP@3m
_WP0o/9f0?o5L`3n`fT0Kig/04:2iP3WW1d0lJ@a0100oooo00`0ljM_0?:VL03aY700kZ1a05U<Z01]
G[00R7Vl08n1_`2DQ/80V8[309b@aP2NT/H20>RVR@0?0>bYQP3_[8@0jZf?0>naS03b]8T0m;J70?>l
T`3f_i40nLF?0?O;WP3mcHd0o=RN0?kLR`3giXP0iNR100h0oooo00d02FKJ0324jP1SYOD0Ljgf07jb
m@26]_@0SKSc09:hl@2F^_00VK__09bjk@2N^nd0X;c/0080X[_[00L0Xk_Z0:Fjj02V^nP0Yk[V0:Rj
iP2Y^ND0Z[WT0080ZkSS00D0[;WR0:fgh@3fXDL0mZ1:0?FNC0020?Z/EP0@0?NVF@3j[E<0nZiA0;B`
e02f/=<0]jk@0;YiR`3BRh@0giEn0>>NQP3WXH80hJ>A0>VXR`3PZI/0ijnG0>:cY@80hKZ`00<0j<>`
0>;8_P0000000P3Gf=T01P3>h^L0`NG`0;k[l`2kko@0Ynkh09o_mP80ONG]00L0GMGC04C4^`0h_Kl0
>koK06[Fm`28god0Smgn00/0oooo00<000000?ooo`3oool01@3oool00080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`0A0?ooo`050=jKR`00000000000000003[ZHL00P3]ZhH0103^
[8H0WQ/00>n^Q@3`[XD20?2_Q@80lJn400H0lK240?:aQ03b/H@0lk640?>bP`3d/h<20000000=09[c
i@3j_7h0o<1k0<S/kP2<FI00TfZP0:amX02YPZ/0YhRd0:N>^`2]Ukl0/9c30:nOb0020;6Sb`040:nU
cP2`Z=00[jWB0:n/e080/:kF00@0[ZkG0:f_f@2]/=X0[K;L0P2//]d02@2//mh0Zk?O0:^eh02Z]N40
ZKCQ0:RdhP2W]N<0Y[KT0:Ffi@020:BgiP0@0::fi`2P]nP0m[N40?NhQ03h^X<0n[f20?^kNP3m_WP0
o/9f0?joKP3n`fT0MJK`05JBk00hOnL0lJ@a0;]I0140oooo01/0lJA`0>jPL@1^FJX0OfV`08Qi_02?
PKl0U8K209^<``2MS/@0WY3509nBaP3XYXT0k:V60>n/Q03/[hh0kk6<0?:dR@3d]XL0lkbC0?JoT@3i
aHl0nlV>0?g=S@3oeX`0o]b;0?OVR02obdd03P3oool040007Z/07f_M05ZEkP1YX_40MjWb086^l@29
/O40S[C`09Bdk@2G]^d0V[O/09bhk02O^>X0XKSY0::hj02T^>L20:FgiP0;0:JhiP2W^>D0Z;WU0:Vh
i02Z]n80ZkOR0:bfh02]]^00[KGN0?JPBP3eWT`00P3j[5H05P3gYUT0nZeC0?Z^D@2b/=H0];3D0;B^
dP2jNH/0dX^40=nEOP3SWXH0ij620>^TO`3YZ8/0k:^80>N_U`3R/jD0jKVR0>6j/03X`k00iLfn0>SC
_`0000020=WUgP0;0<Sdk@33n>d0]O?c0;?ji`1oj=P0B/BY0?V]CP0005401W;N04Rdn01Za_h00P28
c_h00`2Md?T0Wl[f0?ooo`090?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03`3oool3000000040>NUR03k]FL0jjV70>bZQ`80kJ^600L0
kZb60>n]QP3_[XD0l:j501VRg@3`[hD0lJn40080lK240P3b/H@02P3c/H@0lk:305?>a`1L0000m[J2
09o_mP3MUH80olMb0<S/kP2<FI020:amX00A0:V2Z`2aSk80[i>i0;JG^02bV[h0]Io20;:Qa`2cYLX0
/ZO=0;BXc@2bZM00/jcB0;6]e02a[mH0/;3H0:n`f@2^/]/00P2^/m`07@2]/md0[KGO0:beg`2/]^00
ZkKQ0:^ghP2Y]n<0Z;OS0:Ngi02V^>D0YKWW0:Bhi`2S^>L0XkWY0:6ij@3h^X<0n;Im0?ZiN`3k^gX0
oKih0?k2MP3n_fh0o/=Y07:WlP1RW_80BI7_0?JX?P3_VbP0]TP00100oooo00L0Z/I=06@oT01aEZ@0
OfV`08Ue]`2@OK/0V8S10080WHg200T0X9750:6Ba@3XYXT0k:V60>n/Q03a[X40kk6<0?:dR@3d]XL0
0P3f_i401P3iaHl0nlV>0?g=S@3oeX`0o]b;0=6o>Pl0oooo00T0[U`001AEc`1=QNH0GiC/072Nk@1l
YNd0QJ[]08^^k@2D/^`00P2H/^T02@2K]>T0WKGY09ndi`2Q]NL0XkKV0:Bei@2U]^D0Y[GS0:Nfh`02
0:RehP0L0:VehP2Z]N40ZkCP0:^dg`2//mh0[K?M0?FNC03dWDh0n:MH0?NVF@3j[E<0nZiA0;2^eP2a
[M@0/J_B0;YiR`3BRh@0giEn0>>NQP3WXH80jjAo0>VXR`3/ZhP0ijnG0>jdT`3Y^J80i;j`0>S3/080
j=>o00l0iNGB0000003Fmn<0`OkM09C_aP1aeIh000000?Z/E@3j[E<0nJe>0?R]A`008Jh08gOT06>]
n@1m^oX00P2C_o@00`2QaO80X[o^0?ooo`080?ooo`030000003oool0oooo00D0oooo00080?ooo`03
0000003oool0oooo00`0oooo0`0000020?ooo`050=jKR`3WYHP0jJN80>^YQ`3/ZXL00P3]ZhH02`3^
[8H0kjf60>n^Q@3`[XD0l:n50;@Z001c0000900001d0002C1P00l[640080V1H200/0m;>30?FdP`3f
]X80mkN10=fEPP3oag80`]k]08aIT02eNi<0[7fP0;J;Z@020;VD/0040;^J]P2hWKd0_9nk0;JSaP80
]jO900X0]j[=0;B[d02d[]80]:kB0;B`e02b/ML0/[;I0;6cfP2`]=`0[kGM0P2^]]l0102^^>00[KSQ
0:bghP2[^N<20:Zji@0E0:Vji@2X^nL0Yk[W0:Flj@2T^nT0Xk_Z0:6jj`2Q_>`0n;Im0?ZiN`3k^gX0
oKih0?k2MP3n_fh0o/AV08:dm@1i/?H0FJ7d0?JX?P3_VbP0jXhL00l0oooo01/0]^nM0>cfY`1T?i00
LEJT07iUZ`2CNkH0Uh:j09Z6_@2LR/00X8o10:6@``2QT/@0jZR80>bYQP3_[8@0lJj10>naS03b]8T0
m;J70?RjQ03j_H<0nl210?_9SP3mcHd0omJ<0?gDM03A_cX0403oool01@00>[d0?gCM05B6i@1YTnL0
MicY0080R:OY00<0TjgX09J_j02I/NP00P2L/NH02@2P/nH0X[;T0::bi02S/n@0Y;CT0:Fch`2V]>80
Yk?Q0:Rch@020:Rch00^0:Zcg`2[/]h0Zk;N0:^bg@3eWT`0m9e>0?RWE`3gYUT0nZeC0?Z^D@2_[]L0
[jcE0;2/e02jNH/0dX^40=nEOP3SWXH0ij620>^TO`3YZ8/0k:^80>N_U`3^]9<0jKVR0?30X03X`k00
lM2_0>_H`03_i<80hoOE0000002NkkL0SmjD0?V/F03j[5H0nZaE0?Z/E03j[E40n:e70000J`0FF=40
?7WR07FSkP25/_80UkG/0:>jj@X0oooo00<000000?ooo`3oool01@3oool000P0oooo0P00000;0?oo
o`8000001@3oool0103NVh/0ijF80>VWR03[ZHL20>f[QP80kZb600<0kjf60>n^Q@3`[XD00P3`[hD0
6P3a[h@0lK240?:`Q03b/H@0lk640?>bQ02gAC40m;>30?FdP`3f]X80mkN10=fEPP3oag80^M?^08aI
T02eNi<0[7fP0;J;Z@2oTJL0^IB`0;^J]P2hWKd0_9nk0;bT`030Y[l0^JW90P2i[<d0202i[m00]ZoB
0;Jbe@2f/]D0]KCH0;>df@2c]]/0/KKM0P2`^=h01P2`^N40[[WQ0:fkh`2/^^@0ZkcU0:ZkiP80ZKgX
00D0Z;cX0:NmjP2U_NX0Y;k/0::nk@020:2okP0=0?ZjN`3k^gX0oKih0?flLP3n_fh0o/AV08Nkm`20
^?P0MKCi0?JX?P3i[4l0mJ4k0<MF000>0?ooo`060000003/mZL0I3n@07]GW@2GL:D0Tg^f0P2NQKT0
502PS;l0X8o10:6@``2STl@0jZR80>bYQP3_[8@0lJj10?>`O`3b]8T0m;J70?RjQ03j_H<0nl210?_9
SP3mcHd0olmi0?gDM03XW7P0k:5g3`3oool03`001YL0<V7B04Ugg01^TnD0NY_V08BQi`2;Y^L0T:WW
09B/i`2H[>D0VjkU09f_i@2O/N@0XK3S0::ah`020:>ahP090:FbhP2V/^00Y[;P0:Nbh02X/Ml0Z;;O
0:VbgP2Y/Md0Z[7M0080Zk3L00L0m9e>0?RWE`3gYUT0nZeC0?Z^D@2^[ML0[J_E0080[JWD0100dX^4
0=nEOP3SWXH0ij620>^TO`3YZ8/0k:^80?6_P`3^]9<0lkV?0?30X03eaid0m=F_0?KJ[`3ijJ`0iObn
0P0000003`3i[5T0nJaH0?Z/EP3j[5D0nZaD0?Z]D@3i[D/0001H00/n_P17N^00IhoU07ZOjP2;ZNT0
VK3X0:BahP090?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool0oooo00L0oooo
0`0000070?ooo`040=jKR`3WYHP0jJN80>^YQ`80kJ^600D0kZb60>n]QP3_[HD0kjj50?2^Q@020?2_
Q@060?6_Q03a/8@0l[240?:aQ03c/H@0lk:40P3d/h<02@3e]8<0m[J20?NgP@3MUH80olMb0?ooo`2<
FI00]G^C0;b8WP020;nAY`040<2H[P30WKD0`9fe0;bO^`80`:Jo00<0_j[40;b[b@2k[/d00P2j/M00
3P2j/m<0]k?F0;Jff02f]]P0][SK0;>hg02c^Mh0/KWO0;:kh@2`^n80[kcS0:jli02]_NH0[;gW0P2Z
_^P01P2Y`>X0Z;o[0:K1k02U`>d0Xl;_0:;1k`80X<;a00h0nk]j0?fnN03m_780o[m^0972n02<`OT0
Q[oj07jln`3fZ3h0nJa?0?FQ>`3`Tbd0/cD00;/k00/0oooo00/0A`070000003bm;T0I3n@095QUP2G
L:D0VW^_09b1]@2NQKT0WhVl0:>>_P020:FC`P80k:V60100kjb40?6^P@3c/7l0l[B90?BfQ`3h^X@0
n[f30?_0P@3naGh0olQl0?o?N@3me7@0j9ah0>bQM`3`YGD0lZMc3@3oool0500004d03CVh03mWdP1X
RMl0Mi?Q086JhP29Wn<0SZCS09>Wh`2FZN<0VJ_S09^]h`2M[^<0X:kR0:6_hP2S[n40Y;3Q0:Fah@2U
/=l0Y[7O0P2W/=h02`2X/Mh0ZK3M0:V`g@2Y/=d0ZJoL0:Z_g02Z[]/0n:MH0?NVF@3j[E<0nZiA0080
Zj_G00h0[:[E0:^Xe03BRh@0giEn0>>NQP3WXH80jjAo0>jVO03/ZhP0lJn30>jdT`3c^Hl0n;j;0?G7
W@80m]Z_01<0nNV/0>odY@38kY0000000?V/F@3i[5P0nZaF0?Z/E@3j[5@0nZeB0?V]B`0003l001jW
03mUd01IO=X0KHkQ086JhP2?X^40Y:gN00X0oooo00<000000?ooo`3oool0103oool000L0oooo00<0
00000?ooo`3oool01@3oool3000000X0oooo00@0gY^;0>NUR03YYhP0jjV70P3]ZhH00`3^[8H0kjf6
0?:MF`020?2^Q@80l:n500`0lJn40?6`Q03b/8@0l[640?>aQ03c/X<0bfUE0?BcP`3e]H80m[J20?Ng
P@3MUH820?ooo`80]G^C00<0_8RN0<NAW02oTJL00P36W:`01035X;<0`::j0<BU^@30Y[l20<:/a003
0<6_b02m/<d0_;;@0080^kGC02H0^[OG0;Rgf@2f^M/0][WK0;FkgP2c^ml0/[gR0;6lh`2a_^@0/;kT
0:joiP2]`NP0[<7Y0:_0j@2[`^/0ZL;[0:S3k@2Va>l0YLC_0:?3l02SaO40X/Gb09o6l`3j]gL0oKab
0?joKP2EaoT0TLKj08c5n`25a?`0QLKm0?V/C`3eXC/0l9<]0?:F>@2k>`00SP4008d000L0oooo00P0
000005h0002Q@e<0e_cM0>ObdP3ch[/0TF6F0:=mZ@80YH:^01L0Y8Vh0:B<_02WT;h0YY;10:ND`P2V
UL@0k:V60>n/Q03a[X40lk1o0?:dR@3d]XL0n;Z40?ZmP`3k`840o/En0?o8O03naFT0nLYM0>RLN03/
XGL0l:Ee0?2QK@0=0?ooo`0>0000C@0QA;d0C6cB06Aof01_R]d0Ni?O08^Oh@2@Xn40U:KR09NXhP2K
ZN00WJ_Q09n/h@2P[N420::^h0070:>^h02T[]l0YJoO0:J_g`2V[mh0YjoN0:N`gP020:R_g@80ZJoL
0P2Y[]/01P2Y[]X0mjII0?JSF`3j[U40ZJ_H0:ZZe`80ZJSF0280dX^40=nEOP3/Wg@0ij620>^TO`3^
YW`0k:^80?6_P`3^]9<0lkV?0?RnR`3eaid0o=>I0?kJU@3ijJ`0d^1a0?V[G@3iZe/000000?V/F03j
[5H0nZaE0?Z/E03j[E80nJe>0>n[<@03:jh0;4k2065le`1gRmX0Q9SN096OgP2KYM`0Y:KH2@3oool0
0`000000oooo0?ooo`040?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000303oool20=jK
R`030>NUR03YYhP0jjV70080kJ^600<0kZb60>n]QP3bWE/00P3`[XD20?2_Q@0<0?6_Q03a/8@0l[24
0?:aQ03c/H@0lk:30?BcP`3e]8<0mKF20?NgP@3h^H00o<1k0P3oool20;EkT`0;0;b8WP37TI`0aYJU
0<bJX`36W:`0aJ2c0<VS/P37YkT0`jRo0<J[_P32[<@00P33/LT00`31]<d0`;OA0;fge0020;^if003
0;Zkf`2g^m`0][gO0080]KoR00L0/l7T0;;2iP2b`^H0/<;W0:o1j02]a>/0[<C[0080Z/G]00@0ZLG^
0:O6k`2Vao40Y<Ob0P2Sb?<06`2Qb?@0n[Mg0?flLP3n_fh0V<[i09S<nP2EboX0TLcl08c<o@3j[E@0
nZeI0?NTC03bUST0jH<V0>Z4;P3JI100^C400;4V001a0000Q`0006L0001A0000YRL>0;=1<02630l0
_V=Q0>;Ze`020>gRa@0M0:afUP2TNZ@0[8>X0:j8[@2[R[80Z8nk0:ZB_@2XU<00YiC20:JEa03]ZhD0
kjb40?6^P@3c/7l0m[9l0?BfQ`3h^X@0n[f30?_0P@3naGh0o/9]0?k5J@3ibUd0000W0>bQM`3[W700
l:5]0?>TJ@3eYVH0303oool04P0I=[40AF7:05MadP1/P]L0OiCM08NJgP2>W]l0TZ;O09NTgP2JYml0
W:SO09jZg`2PZmh0XJcN0::]g`2S[]l0Y:kN0:F^gP<0YZkM0P2W[]d30:R^g00]0:R]f`2Y[M/0ZJgJ
0:V/fP3fXe/0nZiA0?Z^CP2XZ]P0ZJWG0:RWeP3BRh@0giEn0>bOM03WXH80jjAo0>jVO03/ZhP0lJn3
0?FbOP3c^Hl0n;j;0?G7W@3ldiT0o]ZE0?[TS00001X0nJ]M0?V[F`000000nJaH0?Z/E`3j[5D0nZaD
0?Z]DP3i[Dh0mZe00000R`0H=[80E6_=06Qme@1kRmL0RICG09BJe`2LWmH0Xj?E00P0oooo00<00000
0?ooo`3oool0103oool000L0oooo00<000000?ooo`0000000P00000?0?ooo`050?ZhM`3g]G`0ijF8
0>VWR03[ZHL00P3]ZhH0103^[8H0kjf60>n^Q@3`[XD20?2_Q@0=0?6_Q@3a[h@0lK240?:`Q03b/H@0
lk640?>bP`3d/h<0mKB30?JfPP3g]h40n[an0?c0N`020?ooo`80]G^C0P37TI`00`36UZD0c9ZS0<^O
Z`020<VS/P80bjVh00@0bJfn0<B^a037/<@0`k790P33]/h01P31^M80_k_F0;fmf@2m_MT0_;oM0;Vo
gP80]l7Q00P0]/?T0;C4iP2ba^T0//KY0;35j@2_aNX0[LS]0:c7kP80Z/W`00T0Z<[a0:O9lP2Ubo<0
YL_c0:C<m@2Rc?D0XLgg0?jnK`3n_fh00P2KcoX0=02Hco/0ULol09?Ao@3j[E@0nZeI0?NTC03bUST0
lYM50>Z4;P3JI100^C400;4V0038C100_C`70<aI;P2nAR80YRL>0=1aF@2jE4/0cWIW0=_Vg@3Mg]L0
gMOA0:afUP2ePI`0[8>X0:j8[@2[R[80[Y2f0:bA^P2ZT[d0ZiK00:VF`P3]ZhD0kjb40?6^P@3c/7l0
m[9l0?RdNP3h^X@0n[f30?_0P@3naGh0o/9]0?k5J@3ibUd0000W0>VIL@3[W700l:5]0?>TJ@3eYVH<
0?ooo`0;01H[Y`13F<80HWKA07>4e@1oS]P0QiGJ08jJf`2BW]`0UZ7L09VTg@2MZ=h00P2OZMd0102Q
Z]d0XZ_N0:>/gP2T[=d20:F]g@060:J]g@2V[]d0YjkL0:N^g02W[M`0Z:kL102X[M/20:R/fP0X0?FR
G03j[Th0YjWH0:JXe`2VYmH0dX^40=nEOP3/Wg@0ij620>^TO`3^YW`0k:^80?6_P`3e/Wh0lkV?0?Rn
R`3maX@0ol]o0?kJU@3ji8`0[KXh0?V[G@3iZe/0nJaJ0000003j[5L0nZaF0?Z/E03j[E80nJe>0?R]
A`0008/0:d6f04QK``1^O]80Oh[D08bBe02EV=@0WIgC0:>QdPP0oooo00<000000?ooo`3oool0103o
ool000L0oooo0P00000C0?ooo`80mK:00P3[ZHL20>f[QP040>j/QP3_[HH0kjj50?2^Q@80l:n50P3a
[h@02`3a/8@0l[240?:aQ03c/H@0lk:30?BcP`3e]8<0m[J20?NgP@3j_7h0o<1k0080oooo0P2eNi<0
2@37TI`0ciJJ0<bJX`3<VZ<0bin[0<nRZ@3=YK40d:R`0<j/]`020<^__P040<Vba035/lT0akK90<>f
cP80`k_C00P0`KgG0;jofP2l`]h0_<;N0;[3h@2h`n<0^<GT0;K5i@80]<SY00P0//W[0;39k02_b^h0
[LW_0:g;l02[bo00ZLcb0:S=l`80Y/ke00P0YLke0:??m`2Rd?P0X=7i0?k3J@2NdOT0WM3j09_Cn`80
V]Cl01h0nZeD0?Z]G03gY4`0mjEC0?:GA@3bUdX0j88f0>In>03SNSX0gg@i0=5Q<P3MNe00_THR0<QM
@@3GNUd0eh9[0<ifI`3Ki]d0gMkG0=gGd@2/MYH0]H6L0;R7X@2jS:H0/Hja0:j@]P2`U;X0[IFm0:jG
`02[V<820>n/Q00B0?6^P@3c/7l0m[9l0?RdNP3i]WT0n[Qg0?bkM03n_g00o/9]0?k5J@3ibUd0000W
0>NHLP3[W700l:5]0?>TJ@3eYVH0mjQO2`3oool04@0J99d0A52j05e]bP1[N]00Q8oF08^Ef02@V]T0
U9kJ09RQf`2JY=`0W:KL09nWg02PZ=`0XJ[L0:>Zg02TZm`0Y:cL0080YJcL0`2V[M`30:N]g080YjgK
00@0Z:gK0:N/f`2W[=X0Yj_J0`2WZ]T09@2UZ=T0YJOH0=:;Q03OUGh0k9md0>nRL@3[Y7l0l:Qi0?:Y
MP3a[h<0mK9n0?VfN@3h_X/0oLJ40?o;O`3ndW@0j==L0?RZH@3iZed0nJ]K0?V/FP3i[5T000000?Z/
EP3j[5D0nZeB0?V]CP3h[DL0000T01X]Y`1DHL80IW7:07And023RM40SY7B09fKd@2SW]00203oool0
0`000000oooo0?ooo`040?ooo`00203oool00`000000oooo0?ooo`0B0?ooo`80lk6100L0n;9d0>f[
QP3]ZhH0kZb60>n]QP3_[XD0l:j50080l:n500<0lJn40?6`Q03a/8@00P3b/H@0203c/H@0lk:30?Bc
P`3e]8<0m[J20?NgP@3j_7h0o<1k0P3oool01P2eNi<0b8^B0<NAW03?UYX0c9ZS0=6NX@80cj:Y0P3@
Z;020=2^]`030<ja_@3<]L@0c[O40080bk[:00@0b;g@0<Bmd`36`=@0`/3H0P31a=d02P2na^40^lST
0;W9i`2ibNL0]/_Y0;C:j`2dc>`0//_]0:o>l02^c_020:c>lP0O0:_>lP2Xd?D0Z=3e0:KAmP2UdOH0
Y=7g0:?An02Rd_P0XM?i0:3DnP2Oe?X0WMCk09kEn`2MeO/0nZeD0?Z]G03j[El0mjEC0?NTF03bUdX0
l9I>0>nDD@3SNSX0jH]D0>F6D`3POe40eFm:0=n6H@3GNUd0gHU]0<ifI`020=OGf0050=gGd@2/MYH0
_hRJ0;n<W`2oT:@00P2gT[020;>F^@0G0;2G_@2`VL00[IW30>n/Q03a[X40lk1o0?JbO03h]7X0nKIi
0?ZhM`3l^g@0o[m`0?k2K@3naFT000fI0000903VUW80jia`0?2QK@3cY6T0mJIV0?NXG`3iZEL02P3o
ool0400J99d0A52j06MbbP1dO/l0PHWB08V@e02?U]H0Ti_H09NNf@2JXMX0WJ?I09nUfP2PYm/0XZSJ
0:>Yf`2TZ]/20:F[f`040:F/g02V[=`0YZgL0:N]g0H0YjgK0P2W[=/0:P2W[=X0YZ_J0:JZfP2UZMX0
Y:SI0:BWf03BRh@0giEn0>bOM03_XW40jjAo0?2XN@3bZGH0lJn30?FbOP3i]WT0nkUd0?g6Q03obgl0
o]9d0>SCG03hZV40nJ]N0?V[F`3i[5X0nJaI0?V/F0000000nZaE0?Z]DP3i[Dh0n:e7000090085iL0
E67206edb01iOld0QXW?092@c`2HULl0WYW?0:>Kc@L0oooo00<000000?ooo`3oool0103oool000T0
oooo0P00000C0?ooo`080?>aP@3h/W@0mk5h0>f[QP3^[8H0kjf60>n^Q@3`[XD20?2_Q@030?6_Q03a
/8@0l[240080l[6400P0lk640?>bP`3d/h<0mKB30?JfPP3g]h40n[an0?o7LP80oooo00@0]G^C0<R;
TP3?UYX0ciJJ0P3AWZ401P3EXJ00dZBX0=JVY`3CZZl0eZb^0=>`]P80d;Bm0P3@^L@00`3=_L/0b[o@
0<_2d@020<S5e`040<G7g031amh0`/WP0;k8hP80_<cW00D0^LkZ0;K?k02cd>l0/m3_0;7?k`020:kA
lP070:cBm02Zd_D0Z=?f0:SCmP2VdoL0YM?h0:CDn0020:?Dn@040:;EnP2QeOX0XMGj0:7FnP80XMOk
03@0nZeD0?Z]G03j[El0mjEC0?NTF03bUdX0l9I>0>nDD@3/Se<0jH]D0>F6D`3POe40iHiT0=n6H@3R
Sfh0gHU]0<ifI`3@dm/0e]7D0=G>dP2/MYH0_hRJ0;n<W`2oT:@0_96Y0;NB/02gU[D0]iVi0;>I_@2c
Vl00[i_30>n/Q03a[X40lk1o0?JbO03h]7X0nKIi0?ZhM`3l^g@0o[m`0?k2K@3naFT000fI0000AP3V
UW80jia`0>bHI@3_VV<0lYiM0?NXG`3iZEL0nZmK203oool03@000040;RNG04]=/P1/K/@0LGO908J;
d@2=T]<0TYOE09JKeP2KWmL0WJ7H09nSf02PYMT00P2RYmT00`2TZMX0YJ[J0:FZfP020:F[f`<0YZcK
1@2W[M/00`2W[=/0YZcK0:J/f`020:J[f`0W0:F[f`2TZ]/0Y:WJ0:>XfP3BRh@0giEn0>bOM03_XW40
jjAo0?2XN@3bZGH0lJn30?FbOP3i]WT0nkUd0?g6Q03obgl0o]9d0>>n?@3hZV40nJ]N0?V[G@3i[5X0
nJaI0?V/F0000000nZaE0?Z]D`3i[Dh0n:e70>n[<@085iL0C5Bi05mV`P1nP</0RHW=09:?c@2IU<d0
WYS=0080XiW;1P3oool00`000000oooo0?ooo`040?ooo`002`3oool00`000000oooo0?ooo`0@0?oo
o`080?VcL@3g/WH0mk5h0?F`NP3^[8H0kjf60>n^Q@3`[XD20?2_Q@0=0?6_Q03a/8@0l[240>RKM@3c
/H@0lk:40?>bP`3d/h<0mKB30?JfPP3g]h40n[an0?o7LP020?ooo`090;EkT`38Ri80fYZ?0<nFVP3I
WYL0dIjQ0=FQX03BY:P0eZJW0080eZb^0P3E/[H20=Fh_@050=:la@3C_/D0d<;=0<g5d`3Call00P3:
b]X00`36c=l0`/kS0<?@i@020;kBj0050;_AjP2ge>h0]mC^0;CDl@2aeO<00P2^eO@01@2/eOH0ZmCf
0:WFm`2Xe_P0Y]Kh0080YMKi00<0Y=Ki0:?Fn@2Re_X00P2Re_X30:;GnP0K0?Z]E03j[E`0nZeO0?NU
D`3gY5P0lYM:0?2FCP3_U540k8mC0>V;E03UQU<0jI=U0>F>I03WUg00iI=_0=f9K@3;d]l0d=3I0<o>
f03Dbm40_X>D0;n8VP2oS9l0a9>S0;bAZ@2gT[00`IV^0080^Y^h01L0]Ik00;6M``2`WlH0lJj10?>`
O`3f/W`0n;Aj0?VfN@3j^7L0o;]d0?joL03n`Vd0o/EY000VZ`3ZYBH0iYIb0>NBJ03[UfH0kiYS0?:N
G@3eXED0nJUG0?Z_F`080?ooo`0B00`0B@0^9iL0?SbV06IU_@1gML<0Q8G<08b=c`2BTm80UYSC09^L
e02MWmH0Wj;G0:2Tf02SYMP0XjOI0:BXf@2UZMT0YJ[J0P2VZmX0102V[=/0YjcK0:N/f`2W[=/40:N]
f`0^0:N]g02V[M`0YZcK0:J/g02UZm/0Y:_L0:BZf`2SZM/0XZSJ0=:;Q03OUGh0k9md0>nRL@3[Y7l0
l:Qi0?B[L`3a[h<0mK9n0?VfN@3k^G@0oKe/0?joIP3ndW@0hkhm0?RZH@3iZeh0nJ]M0?V/F`3i[5T0
nJaH0?Z/EP000000nZeC0?Z]D@3h[DL0kj/a02T]X016B:l0JF[107]ia@22PLT0S8W;09B?b`2JTl`0
WYO<0:>HbPL0oooo00<000000?ooo`3oool00`3oool000`0oooo00<000000?ooo`3oool04@3oool0
1P3g/GP0mK1j0?B_N`3eZFh0kjj50?2^Q@80l:n500H0lJn40?6`Q03b/8@0j9]e0?>aQ03c/X@20?Bc
P`040?FdP`3f]X80mkN10?ZlOP<0oooo00L0]G^C0<R;TP3JVXl0ciJJ0=VNU`3EXJ00fJ>N0080eZJW
00T0fj^U0=R^[P3K/Jd0f;Bf0=Zg]P3G^kh0dkk50=_0_`3Aa<h00P3Call20=3=e`040<_@g@3<d]l0
amCT0<;Fj080_MK/00L0_=S^0;SIl@2dfO<0/]Oc0;7Im@2_eoD0ZmSg0080Z=Sh00@0YmSi0:KGn@2U
eoT0Y=Oj0`2SeoX40:?FnP80Y=Ki03@0nZeL0?Z]G`3h[FD0mjAH0?FSGP3dXV00lj1R0?6NI03_W6D0
jiIU0>VCI@3USV@0jIY`0>FCK`3MRFd0a]7S0<K<g`3:b]X0c/SD0;j3U02oR9X0cY>G0<^DW032UJP0
_9F_0<6I[P2oVk<0^Y^h0;VN_@2eW/00/io40;6Qa`3c/7l0m[9l0?RdNP3i]WT0n[Qg0?bkM03n_g00
o/9]0?k5J@0XBKl0000T0<^8003UT6T0jiMV0>nJH`3bWUd0mJ5E0?VYE`3hZDT0nJi91`3oool0200<
04T0mMac05e@Z`1eK[d0PG[308^8b`2ASlh0UYG@0P2LV]401@2OX=@0XJ;F0:>TeP2SY=H0Y:OH0080
YZSH00@0YZWI0:JZfP2VZmX0YjcJ0P2W[=/20:N]f`<0YjgL102V[M`20:F/g00X0:B[g02SZ]`0XJWL
0:2Xg03hZ5`0k9md0>nRL@3cYF/0l:Qi0?B[L`3f[740mK9n0?VfN@3k^G@0oKe/0?joIP3h`e@0i:l[
0?RZH@3iZeh0nJ]M0?V/F`3i[5T0nJaH0?Z/EP3j[5D000000?Z]D@3i[D/0kj/a02T]X016B:l0FUbj
07]ia@27P/L0ShW909J>bP2KT/X0WiG:0:>Gb0L0oooo00<000000?ooo`3oool00`3oool000d0oooo
00<000000?ooo`3oool0403oool01P3f/7T0mK1j0?B_N`3c[W`0ljQa0?2^Q@80l:n500H0lJn40?6`
Q03b/8@0j9]e0?>aQ03c/X<20?BcP`040?FdP`3f]X80mkN10?ZlOP<0oooo0P38Ri802P3JVXl0e9^H
0=VNU`3EXJ00fJ>N0=^UW@3HZJH0fj^U0=R^[P3K/Jd20=Zg]P80fKfn00`0fl2o0=S7b03HalP0dlO?
0=G=dP3@cML0dM?K0<cBg`3;f><0a]OV0<GLjP30f^`20;[Ll@0<0;?Mm@2_g?L0[mcg0:cLn02[f_P0
ZM_i0:SJn@2Uf_X0XmWj0:;Hn`2Sf?X0XmOj0P2ReoX04@2Re_X0XmKj0:?FnP2Se_T0Y=Ci0:KDn03j
[E`0nZeO0?R]I@3gY5P0mJ=N0?BRH03cX680lIiT0>nLI@3/V6D0jI=U0080jIY`02P0iI=_0=f9K@32
bn80a/cO0<G7g038aML0_X>D0=:BT03>TiL0ciNK0<fIX037VJH0`IV^0<>N/`2nW[P0_:2m0;RP`@2f
X/D0/j?80:nRb`3f/W`0n;Aj0?VfN@3j^7L0o;]d0?joL03n`Vd0FgCB03MKbP004j00lj/h0>F@J@3[
UfH0jXeD0?:NG@3eXED0mZ590?RYB@3i[TT0mk961P3oool05@0<04T0o>>=05e@Z`1dIkH0PGFl0927
aP2BS<T0UY;=09ZFc`2OVm00XIkB0::Qe02TXm@0YJGF0:FVe`2VZ=L0YZWH0:NZf@2WZmT0Yj_J0:N/
fP020:R/f`80YjgK0P2W[M`20:N^g0060:J^g@2V[Md0YJgM0:B]g@2T[=d0XjcM0P2RZmh0902QZ]d0
n:QL0?RYF`3aY6h0ljE[0?2XN@3dZg<0mZaa0?FbOP3i]WT0nkUd0?fmK03n_fH0n<=D0>B_:`3gZFH0
n:YQ0?V[G@3i[5/0nJaI0?V/F03j[5H0nZaE0?Z/E0000000nJe;0>n[<@0[9ID0:BfP06MS^P1jLkl0
PG_408^4aP2BR/L0Uhk809bBb@80XiK71P3oool00`000000oooo0?ooo`030?ooo`003P3oool20000
0140oooo0P3d[g/00`3c[W`0ljem0?2^Q@020?2_Q@0<0?6_Q03a/8@0l[240>RKM@3c/H@0lk:30?Bc
P`3e]8<0i9Ym0?JfPP3g]h40ij630`3oool01@38Ri80diBA0=ZJS`3DViP0fIjG0080fJ>N00P0fjFM
0=^[Y@3KZjD0fk6]0=fc[@3O]J`0g;Vf0=jk]P80fl2o01<0g/G00=_=b`3KcL/0em?E0=OGe`3AfMl0
dMcQ0<[Ni`38hNX0`^7^0<OSk02ih_@0_NCb0;?PmP2`hOP0[moh0:WPnP2Xg_X0Xmck0080X]_k00D0
XM[k0:7In`2Pf?/0X=Ok0:3Fn`030:7EnP0C0:;Dn@2SdoT0Y=?h0:GCn03j[E`0nZeO0?R]I@3h[6P0
mJ=N0?BRH03cX680lIiT0>nLI@3/V6D0jI=U0>^LL@3YVW00iI=_0;k8hP020<76gP0;0<G7g033`]T0
_X>D0=:BT03CUiD0ciNK0=2KW`37VJH0`IV^0<>N/`37XK800P2oXkd05`2jX/40^ZO60;FVb@2bYlh0
n;Aj0?VfN@3j^7L0o;]d0?joL03n`Vd0IH7J04M]e@000980lj/h0>F@J@3PPe/0j8]F0?:NG@3`TdH0
mZ590?NXA@3i[TT0mk9600D0oooo00T00000088kKP3kj:@0G4NP08Aa]@2=O;`0TXC109R?b02KU</0
0P2QV/d01@2SWm40Y:;C0:JTe02VY=@0YZOF0080YjSG00D0YjWH0:NZf@2XZmT0Z:cJ0:R]fP020:R]
f`040:R^g02W[]`0YjkM0:N^g@80YZoM02d0YZkM0:F^g@2U[Md0Y:gN0:>]gP2R[Ml0XJcO09n[gP2N
ZMh0n:UK0?VZFP3cYF/0l:Qi0?B[L`3f[740mK9n0?VfN@3k^G@0oKe/0?joIP3a]3`0i:l[0?NYIP3h
ZV40nJ]M0?V/F`3i[5T0nJaH0?Z/EP3j[5D0nZaD0000003i[D/0kj/a02/UU@17@JH0FUBa07Yc_`26
OL80SXG509B:aP2IS/L0WI770:2Db02SULL01P3oool00`000000oooo0?ooo`030?ooo`00403oool0
0`000000oooo0?ooo`0?0?ooo`0B0?B^O03c[W`0ljem0?6/OP3`YG@0l:n50?6_Q03a/8@0l[240?:a
Q03c/H@0lk:30?BcP`3e]8<0i9Ym0>fYQ03h^H00ij630`3oool02`38Ri80diBA0=ZJS`3DViP0fIjG
0=nSU03IXih0gZNL0>6YV`3KZjD0h:nS0080gkF/00/0g[^f0>2n]P3P_[H0g<>o0=o8`@3Qbl80gM?>
0>GFa`3Gf]X0g]kE0=OQgP020<kSiP030<[Xk034iNl0_NWc0080/NOh0P2Wi?/0202Ri?`0WMkm09gN
o@2Kg?d0WM_m09_Jo@2Kf?d0W=Ol0P2MeO/01@2NeO/0Wm?j0:3Bn@2Rd_T0Xm7h0080Y=3g0100nZeL
0?Z]G`3h[FD0n:aX0?FSGP3dXV00lj1R0?6NI03_W6D0k9QU0>nQL@3/WW40jIY`0>FCK`2kaN80_LCO
0P30`]`02033`]T0bXbB0=RGSP3CUiD0diZI0=2KW`37VJH0d9nT0P37XK800`34XkP0`ZFm0;bU`P02
0;bZa`0;0;NXb`2cZ/l0nKIi0?ZhM`3l^g@0o[m`0?k2K@1eSmh0GX7L000S[@3cZcP00P3PPe/01`3X
ReH0kY5>0?2CAP3fXDT0m:Hj0?N]@`3g/TH01@3oool05@0B0140PS]^0?KX]P1nGZ<0Q76e08el_02B
Q<40W8g309fAa`2OU/X0Y9_<0:FNc`2UX=40Yj?B0:NUd`2WY]D0ZJSF0:RYe`2YZmP0ZJ_I0:V/f@02
0:V]fP030:V]f`2Y[]/0Z:kL0080Z:oM00H0YjoM0:N_gP2V[mh0YZoN0:F_g`2T[ml20:>_h00X0::^
h02P[>00WZcQ09j/h@2LZ^40nJYJ0?VZF03`Z7T0m:]c0?J/L@3h[V`0nKIi0?^iM03m_F`0o[mV0?Fe
@`3T[b/0mjUV0?RZH@3iZed0nJaK0?V/F@3i[5P0nZaG0?Z/E@3j[5@0nZeB0000003_Zc40DcF?02/U
U@1[G[80LfVj089g_P2;P<40TXK309^>aP2NTLH0XI?70:>Ea`H0oooo00<000000?ooo`3oool00`3o
ool00140oooo00<000000?ooo`3oool0403oool0403c[Gd0lJan0?6/OP3`ZWl0lJn40?6`Q03b/8@0
l[640?>aQ03c/X<0m;>30?FdP`3f]X80kJV40?ZlOP3l`7/30?ooo`0?0<R;TP3CU940fYZ?0=VNU`3L
XIH0gj>D0=^UW@3NYi`0hJVK0=f]Y03P[j<0i;:R0>6g[03S^J`0iK^/0080hl>g00@0hL_20>CBa@3T
d/D0iMK70P3Ng]D0403Mi]X0g>[M0<W`k@33l_00]noe0;cclP2Xk_P0W^ci09CYn@2@iO/0Sn7m08kN
oP2CgOh0Sm_o097Io`2Ceoh209GEo@0509SDo@2Jdo`0Vm7k09gAnP2Od?T00P2Qc_L04`2RcoL0Y<gf
0:G<m03j[El0n:eU0?R/J03gZfX0m:9P0?>PHP3aWV@0kiaU0?2SL03`XW40k9ia0>VJL03UTfl0^<?R
0;[1g`2l_m`00P2n_]T02P3:S980f9N>0=>GU@3CVYT0d9^O0=JOW@3DXZ80cJ6[0<NQ/P3=Y[420<BX
_@0F0<6[``2n[LP0^Jc<0;F]d@2_Zm@0n[Qg0?bkM03n_g00SZ?S07nLi01[T>@00d?30?N^@`3JQ`40
h8=K0>R;EP3^TDh0l9=60?JQB@3cWcL0mje30?NbAP@0oooo00h00000070JB`22>fh0k^C407iNX`2;
KZd0VgV/0:6<_P2RT<80XiC60:BHb@2XWL/0Yio>0:NRd080ZJGB00X0ZJKC0:ZXe02ZZMH0Zj_G0:Z/
f02Z[=T0ZZgJ0:V^fP2Y[]/0ZJoL0P2Y/=d0<P2X/=d0Yk3N0:N`gP2W/=l0Y[7O0:J`h02U/>00Y;3Q
0:>`h@2R[n40XJkQ09n^hP2M[N80Vj_R09NZi03iZUP0nJ]G0?B[L`3f[740n:i/0?VfN@3k^G@0oKe/
0?joIP3h]DP0i:l[0?NYIP3hZV40nJ]M0?V[F`3i[5T0nJaH0?Z/E`3j[5H0nZaD0?Z]DP3i[Dh00000
0;^>001H@ih0Jejb07e`^@29N[d0T8;009J7`P2IS<@0W8o509nAaP2QTlH0XiC61@3oool00`000000
oooo0?ooo`030?ooo`004P3oool00`000000oooo0?ooo`0@0?ooo`80lJan00d0l:Yo0>nZO`3a/8@0
l[240?:aQ03c/H@0lk:30?BcP`3e]8<0m[J20>fYQ03j_7h0o<1k00<0oooo00H0b8^B0=>DT@3JVXl0
fIjG0=bQUP3OXi@20=jWW0040>6YV`3P[j<0h:nS0>BbXP80hkV/00D0iK^/0>S0[03WbKP0ilVh0>[?
^`020>GFa`0=0>GVd@3]jLP0h^oH0=ocf`3Jmml0b_OZ0;[li@2?kml0D<g80>n^QP3`[XD07@0004g5
k`0205k;n@08077Ao@1jd?l0Q=;o08_Co`2?dOh0T]3m09K@o02Ic_X209_<n@0A09g=n02OboH0XLWe
0:?:m02Tb_<0nZeO0?R]I@3h[6P0mj]Z0?JYK03cX680lIiT0?:UL03aY700l:9a0>bNL@3YVW000P2e
_^405@2g_n00^KgM0;ZkfP2m^mP0bXbB0=RGSP3CUiD0fibA0=VNU`3FWid0e::R0<fQZ`3:Y;80cJJa
0<ZY^034Z;d0bJjn0<J`a@30/<X0_;;?0;J`d`020?bkM00?0?joL02H[>@0S:KV06FBj013ON<0mji3
0>BF5@3=Hd@0g7<m0>9g=`3UNR`0l98d0?>O=`3bY3<0k:DY00<0oooo00D050000580501j:ed0]FQg
0>kTa00209Q`Y00?09]i[02OQkT0XHbn0:NC`@2XUlD0Z9[80:RMb`2ZXLd0[:C?0:^Vd@2[Ym<0[:WD
0:^ZeP2/[=L0ZjgH0080ZjkI00H0ZjkJ0:Z_f`2Z/=`0Z[7M0:Vag@2Y/Mh20:Rag`0^0:Nbh02V/^40
YK;R0:FbhP2T/^80Y;7R0:>ahP2Q/N<0Wk3S09f`i@2K[nD0VJgU0?VZF03iZeL0nJ]F0?J/L@3h[V`0
nK1X0?^iM03m_F`0o[mV0?ReB03T[b/0mjUV0?RZH@3iZed0nJ]K0?V/FP3i[5P0nZaG0?Z/EP3j[5D0
nZeB0?V]CP000000^hh005Q3WP1RDZT0NVRc08Uj_@2@P/00UXO209V<a02NSl@0X9750::Ca@80XiC5
103oool00`000000oooo0?ooo`030?ooo`004`3oool200000140oooo00@0l:]n0?2ZO`3_ZWl0kZQo
0P3b/H@0203c/H@0lk:30?BcP`3e]8<0m[J20?NgP@3j_7h0olMb0`3oool06@38Ri80diBA0=ZJS`3I
WYL0g:6F0=nSU03TYi80gZNL0>6YV`3T[IT0h[6S0>BbXP3W]Z40iK^/0>Nn[03X`:`0k<F]0>[?^`3[
dk`0k=Nn0>gK`03^i<D0kNW80=gme@3Ko/<00P2Umm40103/ZhL0kZb70>j]QP3_[XH20?2^Q@1H0?2_
Q@3a[h@0l[24001gb`1;^?P0Hl;m07?8o`1nb?l0Q/[n08g;o@2AbO/0UL[j09W8n02KaoH0W/Oe0:38
m02Ra_80Y<Ga0?Z]G`3h[FD0n:aX0?N[JP3fZF`0m:Q^0?>WK`3bYW00lJA`0?2RL@3/WW40jIY`0;>l
h@2d_N00]kgN0;Jkg@2g^M/0^;SH0<Z<TP3HUhh0diNE0=^LT@3IWYL0f:6K0=BRXP3@Y:X0e:JY0<fV
/@3=[;P0d:jh0<V^_P38]<H0`[?;0<2id`2i^=P0/k[N0?flL`3n_g00X[SX08N]kP1dXnl0EiC^0?N^
@`3bYS@0eGX00=U`@039D1/0d5D;0?2B=03cWcL0k9TS0>bU:@3oool0000004<0001B01@0UcI:0:1>
J02eJ7L0i=g>0>K=_@2HL:@0YhNb0:N;^02WT;d0[9K00:bJa02_W/L0[Z7:0:fSc@80[ZK?00T0[JOA
0:jYd`2]ZmD0[ZcF0:f]f02][mT0[:oJ0:b`f`2[/M`00P2[/]d02`2Z/]h0Z[?O0:Vcg`2X]>40Z;?Q
0:Nch@2V]><0YK?S0:Bdi02S]>@0X[?T0080X;?V00D0W;7V09Z`iP2G/>P0Uk3X0?V[E`020?V[EP0K
0?R^K03i/6P0nk9Q0?fmK03k]5<0n;E80>B_:`3gZFH0n:YQ0?V[GP3iZe/0nJaJ0?V/F03j[5L0nZaF
0?Z/E@3j[E80nJe>0?J]@0000000F4>N07QPZ`1jJ;<0QgFh08mn_02IRL40W8g30080X93300<0XI;4
0::Ca@2SU<D01@3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0?0?oo
o`0<0?2ZO`3_ZWl0kZQo0>jWO`3/YGl0lk640?>bP`3d/h<0mKB30?JfPP3g]h40n[an103oool00`38
Ri80fYZ?0=ZJS`020=bQUP050=nSU03TYi80hJVK0>>[VP3T[IT00P3T/Z802@3W]Z40jKRQ0>S0[03Z
`j`0k<F]0>o;[P3`cZl0kM_00>kTa@020>gYb080fok303<0iZF:0>ZXR03/ZhL0kZb70>j]QP3_[XH0
l:j50?2_Q@3a[hD0lJn40?:`Q03b/H@0lk6302:Fk018ZoP0HKKl07g0o026`o/0SLCj09;3n02Fa?L0
VLCf09c3l`2Na?80X<Cb0:;3l03j[El0n:eU0?R/J03gZfX0mZU/0?BXKP3cYfl0lZI`0?6TL03`XW40
k9ia0>VJL02a_>80/[_P0;>igP2e^M`0][SJ0;Nff03BTY00f9N>0=>GU@3MWY00g:2E0=RQV`3DXZ80
0P3DYZT0103J[:P0d:jh0=:a^03</Kl20<^ga`030<JjcP30^M<0_<3M0080]L?T02H0[<G/09>ll`21
]OH0JJWf0?N^@`3bYS@0iY4E0<588@2V7P00[b@00>Ah5P3MLP00000002<0001B0000G00008`F702G
=TX0]UaR0;MTK@2eJ7L0fMCC0=_6a@2[OJ80Z8:[0;2</02^T;H0[I>l0;2I_`2aW<<0[ik70;6SbP2b
Y/`0/:O?0:nXd@2`Zm<0/:gE0:n^e`80[k3H00L0[[3I0:f`fP2]/]`0[;?M0:bcgP2[/mh0Z[CP0080
ZKGQ00h0ZKGR0:Rfh`2W]^<0Y[GT0:Fei02T]^D0X[KW0:6fi`2O]NL0W[CX09^dj@2I/nX0U[7Z096a
k080nJ]F0200nJ]E0?V`J03k/V40nk=L0?^dD`3h]DP0i:l[0?FXJP3hZV40nJ]N0?V[G@3i[5X0nJaI
0?Z/E`3j[5H0nZaE0?Z]D`3i[Dh0n:e70;^>00000000N62[08M`/P2@N[L0UH6k09V6_P2LRl00WXk2
0:2@``2RT/@0Xi?50:>Da@D0oooo00<000000?ooo`3oool00P3oool001H0oooo00<000000?ooo`3o
ool03`3oool02`3_ZGl0kZQo0>jWO`3/YGl0jjAo0?>bP`3d/h<0mKB30?JfPP3g]h40n[an00@0oooo
0140diBA0=ZJS`3JVXl0i:><0=bQUP3OXi@0i:NB0>6YV`3SZiX0i:fI0>R`V03V]:80ikJQ0>^jX@3/
_:40k<F]0>o;[P020?3>[`0H0??F/P3ei;P0lo2m0??cZP000000g9^>0>JURP3ZZ8P0k:^70>j/Q`3^
[HH0kjj60?2^Q@3`[hD0lJn40?6`Q03b/8@0l[640?>aP`3c/X<00G7M02fAk`1T/OX0Ok_j0P28^oL0
102C_oD0Ul3d09[1l`2M_o4209nnkP0M0:6nkP3h[FD0n:aX0?N[JP3fZF`0m:Q^0?>WK`3bYW00lJA`
0?2RL@3/WW40jIY`0:nih@2`]ml0/KON0;>hg@2c]]/0];CI0;FceP3HUhh0h9j;0=fNT03LX9D0f:6K
0=fTV@3KYZ00ejVX0=Z/Z03F[[000P3E];P01`3D^l80cK_80=2obP3;`]80`l;H0;k9h`2fanP00P2[
co<0802Ld?X0R/Wm0?N^@`3j/500lJ4`08D6000L0000000001`0000m0000H`0005X0002J70d0P@41
0:Dk?@2mGET0`FQU0<IcK`2eJ7L0f<oA0=C6c@2[OJ80^HNO0;b?YP2dTkD0/YJj0;BK_P2eWl80/Z76
0;BUb@2dZ<`0/ZW?0P2c[=401P2c[]@0/JoF0;6af02`/MT0[k?K0:jcg080[[CM00T0[KCN0:bdg`2[
]^00ZkOR0:ZghP2Y]^<0Z;OT0:NiiP2V^>H00P2U^NP09`2S^NP0X[SX0:6gj02N^>X0W;W/09Zhk@2G
]^d0TkC^08nbkP3iZeH0nJ]E0?V[D`3k/V40nk=L0?^dD`3h]DP0kZT^0?FXJP3hZV40nJ]N0?V[G@3i
[5/0nJaI0?V/F03j[5H0nZaE0?Z]D`3j[E40n:e70;^>001C=Hl0000008M`/P2@N[L0VhFj09f9_@2O
S<00X8o20:6A``080?ooo`030000003oool0oooo0080oooo000G0?ooo`030000003oool0oooo0100
oooo00T0kZMo0>bUO`3[Y7l0jJ5o0?BcP`3e]8<0m[J20?NgP@3j_7h0103oool01`3CU940fYZ?0=jN
SP3TXh`0g:6F0>:UT`3TYi800P3SZiX06@3V[YT0j;2H0>NfX@3Y^:40jkZQ0>blX@3_`J40l/JQ0?C8
XP3ce[80nMNU0?[LYP3jijT0l^^=0<f>T03LVhh0iZF:0>ZXR03/ZhL0kZb70>j]QP3_[XH0l:j50?2_
Q@3a[h@00P3b/8@02`3b/H@0lk630?>bP`3d/h8057GR042@k`1[Z_H0NK3f08>dm@2:]o@0U;[b0080
V;[_0100WK_^0:2jk02Q^n/0Xk[Y0?R/J03gZfX0mZU/0?BXKP3cYfl0lZI`0?6TL03`XW40k9ia0:fg
h02^]ml0[kKN0P2`]=`02P2a]=/0/[?I0;:ae`3HUhh0h9j;0>2QS`3LX9D0h:BC0=nVV03KYZ020=Z/
Z0030=n`YP3L];00eKBh0080eko301l0d;o:0<o<e`3?c=L0bMGS0<3Dj@2dg?@0_mk_0:GMn`2:g_h0
mji30?Z`D03aXC00eV`007D0001k0000P0000:LL002G3@00]3LF0:@V4@2Y=R/0/d]40<AVF`3:LVL0
aW=_0<O>g`3>b]H0ckk90:]mXP2iQil0_8nV0080^YNc00P0^ibh0;bP_02iXL40^JG50;NWb@2dZ<`0
]jg?0;B^dP80];3D00L0];;G0;:bf02b]=X0/;CK0;2fg@2_]]h0[[OP0080[KWR00X0[;WR0:^hh`2Z
^^D0ZK_V0:Rji`2W^^L0Y[_X0:BljP2S_>/0X[_[0P2O_>d07`2N^nd0Vk[^09Rkl02E^_40TKSa0?V[
EP3iZeD0nJ]C0?V[DP3k/e`0nkAC0?ReB03^ZBh0lJEa0?RZH@3iZeh0nJ]M0?V/F`3i[5T0nJaH0?Z/
EP3j[5D0nZeC0?Z]D@3i[D/0^hh005<eS`000000Rff[09=h/@2KQKX0303oool00`000000oooo0?oo
o`020?ooo`00603oool200000140oooo0P3[Y7l01P3YXGl0kjb40?FdP`3f]X80mkN10?ZlOP@0oooo
00d0diBA0=ZJS`3NWXh0i:><0=nSU03RYI<0i:NB0>NZT@3T[IT0iZjI0>R`V03[/iL0jkZQ0080k;bQ
0240kl6Q0?;6X@3db:80mlnS0?WGY@3jg:H0nnJB0;FH1P3=SY00g9^>0>RWR@3ZZ8P0k:^70>j/Q`3^
[HH0kjj60?2^Q@3`[hD0lJn40?:`Q03b/H@0l[630?>aP`3c/X<0m;>20?JeP@0YNND0Ai3^076VlP1m
[?80Q[3a08fcl02F]nh00P2I]^`08@2N^>/0X;WZ0::hj03gZfT0mj]Z0?JYK03dZ6h0ljM_0?:VL03a
Y700l:9a0:^gh@2/]^00[;CN0:jdgP2^/m`0[k?K0;2cfP2a/MT0/K3G0=RGSP3SX8T0h:6?0=bPU@3R
YI80hJNH0=^VX03PZih0fZbX0=n`YP3L];00f;Ri0=fn^P020=_7a@0V0=SAd@3@dMT0dm_N0<[KiP39
i^/0b>_]0;Gam@2_lo@0mji30?^`E@3hZdL0lI/`0<M=003SMaL0[B400<]?3`2j?QH0dfDh0<=C=P3C
L500bfeM0=IoJ@3:LVL0fH]h0;g3gP33`=L0b;g?0;V7W`34SY`0a9>T0;jE[02jUk<0^ibh0;bP_02i
XL40_:S50;b[b@2i[<`20;V_d0050;Rad`2f/]D0]KCG0;BffP2c]]/00P2b^=d01P2a^Ml0/;WP0:nk
hP2]^^<0[KcU0:^ki@80Z[gW00T0ZKcW0:Rnj@2W_n/0YKk[0:Bnk02R_nh0XKo^09k0l02M_o000P2J
`?<06P2G_o<0Skce08Vlm`3iZeD0nJ]C0?V[DP3k]5T0nkAC0?ReB03bZcH0lJEa0?RZH@3iZeh0nJ]M
0?V/F`3i[5T0nJaH0?Z/EP3j[5D0nZeC0?Z]D@3i[D/0^hh005<eS`1lFj4000003P3oool00`000000
oooo0?ooo`020?ooo`006P3oool00`000000oooo0?ooo`0@0?ooo`060>VQO`3_[8@0kZ^40?JfPP3g
]h40n[an103oool0203CU940fYZ?0>:QS@3TXh`0gj>D0>:UT`3TYi80ijZA0P3V[YT0103Y/IL0jk>G
0>jfUP3_^9H20>o1X@0E0?;6X@3db:80mlnS0?[LYP3nfY@0o=Ui0;FH1P3=SY00g9^>0>RWR@3[ZHP0
k:^70>j/Q`3^[HH0kjj60?2^Q@3`[hD0lJn40?:`Q03b/H@0lk630080lk:30340m;>20?JeP@00=[`0
?WkU06ZLk@1hXnh0PZW]08V/k@2?[n`0Uk?[09^cj02M]>P0WkGX0:6fi`2R]NH0mZY/0?JYK03dZ6h0
ljM_0?:VL03aY700l:9a0:Zdh02[]=l0Zk?N0:bcgP2]/md0[K;L0:jafP2_/=T0[joH0=RGSP3SX8T0
h:6?0=bPU@3RYI80hJNH0>>YU`3PZih0g:jW0=n`YP3N]k00hKZ`0>K0/03Ra[/0flO50>;Db@3Je]<0
gN7H0080dO7W0P2fn>h02@2=jl40mji30?^`E@3hZdL0mZE00=mc1`3SMaL0ce<70>5d<0020==U>080
dg1@00H0f7eP0=Z4JP3LRg40hI=h0;bnf`32_=@20<Ffc0070<B>W034Tj@0biRR0<VLZ02oW[L0_j:k
0;bT`0020;nZa0030;b[b@2m/<d0^[7@0080^[?C00H0^KKF0;Rhf@2e^=/0];[M0;>kg`2b^n420;6m
h`060:nni@2^_^D0[KoW0:boj02Z`>X0ZL3Z0P2X`N`02@2V`N`0YL;^0:?3l02R`o00X<;a09k4l`2K
aOD0VLCf09K3mP020974n00C08O1nP3iZe<0nJ]B0?V[D03k]5<0n;E80?:[=P3aYG40n:YQ0?V[GP3i
Zed0nJaK0?V/F@3i[5P0nZaF0?Z/E@3j[E<0nZeA0?V]B`040?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool001/0oooo00<000000?ooo`3oool0403oool01@3_[8@0kZZ40>jZ
Q03h^H00n[an00@0oooo02H0diBA0=ZJS`3RXHd0i:><0=nSU03RYI<0i:NB0>NZT@3Z[Hl0iZjI0>Va
U`3[/iL0k[JF0>nhUP3b^iD0l/JQ0?C8XP3gcj<0nlfD0?cAU03nfY@0o=Ui0;FH1P3=SY00g9^>0>RW
R@3[ZHP0kJ^70>j/Q`3^[HH0kjj60?2^Q@3`[hD0lJn40?:`Q03b/H@0lk630?>bP`80m;>200L0m[F1
0?RgO`0;CLX0B87T07>Jj@1kX^`0Rj_[0080TZcX00`0VK3W09^ai`2N/ND0X;;U0:6ci@2S/^<0mJU]
0?BXKP3cYfl0lZI`0?6TL03`XW420:VbgP030:ZbgP2Z/Md0[;7L0080[;3K00`0[K3J0:f^f@3HUhh0
hj290>2QS`3TY8`0hZFB0>6WV03SZIL0h:^N0>F_W03O/:H20>6j/0040>K0/03UbK`0iljm0>KOc@80
in[@0P3Gn]l0303<olh0P=nY0?ooo`3g[T<0nk1E0?V/B`3fYD00m9hm0?2A=@3TMbP0hG@`0=Y]=P80
g7YA0P3HOF004@3NR6X0hHma0>FHM`2d^=`0^[KF0;facP33//X0a8jL0<bDVP3;V:80bIbX0<RO[`37
Xk@0`jBk0<>Y_`32[<@0_Zg90080_k;=00<0_[GA0;^fe02j^=L00P2i^]X01P2g_=d0][kP0;Bmh@2c
_n<0/L7U0;30iP80[/;X00D0[L?Z0:c3j`2Za>d0Z<G^0:O5k`020:K6l0090:C6l@2SaO40XLSd09o8
m@2LbOL0V/Wg09O:n@2DbOX0T<Sk0080RlWm0140nJ]B0?V[D03j]E00n;E80?:[=P3aYG40mjUV0?RZ
H@00Jkd0086m01>Sb03i[5P0:;:i05`0003j[5@0nZeA0?V]B`050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00@3oool001`0oooo00<000000?ooo`3oool0403oool0103^ZX@0k:R4
0?ZlOP3l`7/40?ooo`040=>DT@3JVXl0hZ6=0>BSS080hZFC04d0iJRA0>NZT@3Z[Hl0j;2H0>VaU`3/
]9H0k[JF0>nhUP3b^iD0m;nE0?K1U03haY@0nlfD0?kEU03oeGl0o=Ui0;FH1P3=SY00iZF:0>RWR@3[
ZHP0kJ^70>j/QP3^[HH0kjj60?2^Q@3`[hD0lJn40?:`Q03b/H@0lk630?>bP`3d/h80mKB10?JeP@3h
]gl003>h03e`f`1XTNH0Mi[W08:Pi`2?Z>L0Tj_V09N]iP2J[N@0WJoT09j`i02Q/>80X[3R0:>ahP2T
/N40ljM_0?:VL03aY700l:9a0:RagP2Y/Mh0Z[7M0:Z`g02[/=`0ZjoK0:b_fP2/[mT0[:gH0=RGSP3S
X8T0h:6?0>JUR`3RYI80iJR@0>>YU`3PZih0iJnL0>VcVP3W^:D0hkf`0>K0/0020>O>_@030>gL`03`
i/<0in[@0080cObj103oool01`3k/5D0nJa;0?JU@03dWSd0l94e0>Ag:03QM3000P3UQE00203LNU40
hhUQ0=j8JP3NR6X0hHma0>FHM`2[[]X0]joB0P2k[/d02034SY`0diRG0=2KW`39W:P0b9n_0=2U[036
YkX0c:^i0P35[l@00`33//T0`[G>0<2hdP020;jjeP080;blf@2j_=/0^L3O0;W0g`2g`>40]L;T0;?3
iP2a`nL20;36j`070:k6j`2]and0ZlS_0:[8k`2Xao00Y/[c0:G:l`020:?;m@050:7<mP2Oc?L0WLgh
09_=n@2Ic_X00P2Fd?`04`2Cco`0T=3n0?V[DP3iZe00nJ]>0?ReB03j[U80000W0?NYIP3hZV40nJ]M
0:@H002H1P00Q`000?Z/E`2<0@00nZaD0?Z]D@3i[D/01@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0040oooo000M0?ooo`8000004P3oool00`3ZYX@0o<1k0?ooo`030?ooo`090=>D
T@3JVXl0hZ6=0>BSS03XYh/0hZFC0>FXT@3WZY40jZf?0080jK6G00/0k;BF0>jfUP3`^ID0l[^E0?Bo
U@3f`I@0n<JD0?_=U03nc8D0omEo0?3:D`020<f>T00n0>JURP3XYhT0jjV80>f[Q`3^[8H0kjf60>n^
QP3`[XD0l:n50?6_Q03b/8@0l[640?>aP`3c/X<0m;>20?JeP@3g]X00n;Mo0000N@0bH=00I8OO07BB
hP1oV^80R9oS09:Vh`2FZ><0VJ_S09^/h`2M[^<0X:kQ0:6_h@2R[n40Y:oP0:F`h03bYW00lJA`0?2R
L@2W/=h0Z;3M0:V`g@2Y[m`0ZJkK0:Z^f`2Z[]X0ZZgJ0:^]f@3HUhh0hj290>2QS`3VYH/0hZFB0>NY
S`3SZIL0j:jC0>F_W03Y/iX0ikRU0>^mY03X`k00kL^`0?7B/@3efk820>o`a0030=[^S03oool0oooo
00<0oooo01d0nk1E0?^`F`3j[E40m9hm0?FOA`3_T480kHi70>V9CP3UQE00j91P0>>9H@3UTFX0i9=a
0>6?L@3XVgH0Zj_G0;2[dP2dZLh0^J_;0<B>W03CV9L0d9^O0<VLZ03<XZh0d:F/0<jX/`3<ZkT0cK6n
0<Naa0020<RgbP070<BgcP33_M@0`KoH0<6of02o`M`0_<?O0;[5h`020;S7i@040;K6i`2caNL0//W[
0;3:k@80[/c_00D0[<_`0:_:l02XcO<0Y/ke0:G>m@020:??m`060:;>m`2Pd?P0W]7i09g@nP2Jdo`0
V=?l0P2Fe?d04`2De_h0TMKn0?V[D03iZdh0lK@l0?Z^DP0002L0mjUV0?RZH@3iZed0nJaK0?V/F@3i
[5P0nZaG0?Z/EP3j[5D0nZeB0?V]B`3f[D001@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0040oooo000O0?ooo`030000003oool0oooo01D0oooo0P3JVXl0103RXHd0i:><0>RWR`3T
Yi820>NZT@0F0>Z]S`3/[hh0jk>G0>bdUP3^]YH0l;VE0?>mU@3d_iD0mlBD0?S6U03kcI@0o/b50?oE
O`3`bU<0cHj@0=bKSP3VYHX0j:N90>^YR03]ZhL0kZb60>n]QP80l:j501h0l:n50?6_Q03b/8@0l[64
0?>aP`3c/X<0m;>20?JeP@3h]gl0nKUm0?g0M@0[D<D0@fSA06^8g@24V^00RikQ092Rh@2DYN40UjSQ
09^Yh02MZn00WjcP0:6/g`2R[Ml0XjkO0:B^gP2V[mh0lJA`0:J^g@2W[md20:R^g0040:R_g02X[]/0
ZJkK0:V^f`80ZJgJ00X0g9^<0>>PR@3WXhL0iZF;0>:UTP3WZHl0hjVG0>R^T`3U[i`0jK>J0P3[_J@0
103``j<0lM:a0?7B/@3efk820?Cc/P030=[^S03oool0oooo00<0oooo00d0nJm;0?^`F`3j[E@0n:M=
0?FOA`3eWU00kHi70>V9CP3UQE00jI5P0>>9H@3WTfX0iYIa0080j9]f01@0Y:?D0:VUdP2^YLl0/jO<
0<bDVP3CV9L0f9bE0=VQV`3<XZh0d:F/0<jX/`3<ZkT0e;:g0<nc_P3=]lD0b[[;0<Jjc`39_m40a/;F
0<;2f@80`LOO00P0_LKQ0;_:iP2hc>T0^<cY0;K=k02cc^h0/Lg^0:o>l080[Lob00D0Zm3d0:SAm@2W
d?H0YM7g0:?Bn0020:;Cn@040:3DnP2OdoX0WMCk09cFo080VmOl01@0VMOm09WIo@2If_h0VMcn0?V[
CP3iZdX0lZ/f00009`3gZFH0n:YQ0?V[GP3iZe/0nJaI0?V/F03j[5L0nZaF0?Z/E@3j[E80nJe>0?J]
@0H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00803oool00`000000
oooo0?ooo`0D0?ooo`80fYZ?00T0hZ6=0>BSS03XYh/0i:NB0>NZT@3XZi00jZf?0>b_SP3/]9H00P3^
]YH04@3`^ID0lkfE0?BoU@3ga9@0n<JD0?g8QP3nc8D0omEo0?3:D`3=SY00g9^>0>JURP3XYhT0jjV8
0>f[Q`3^[8H0kjf60080l:j501@0l:n50?6_Q03b/8@0l[640?>aP`3c/X<0m;>20?JeP@3h]gl0nKUm
0?g0M@068Z@0DVoA06Z1e`1iS=X0Ri[L092Ng@2DX]d0V:CN09bXgP80WjWN00D0XZ_N0:>/gP2S[Mh0
Y:gM0:F^g@020:J^g@040:N^g@2W[]`0Z:kL0:R^g080Z:gK01H0Z:gJ0:R/fP2X[=X0g9^<0>>PR@3W
XhL0iZF;0>VWR@3WZHl0jJ^=0>R^T`3W/I/0jK>J0>njV03]`:@0l<>S0?K=X`3ie:80o=bQ0?_YW`3b
kiT000001@3oool08@3i[d/0nk1M0?Z]E03hYdd0mIm70?FND03cWED0lIYJ0>jGG@3YTF00jIEZ0>NC
JP3ZVW00jiie0>RKMP2SXM80ZJ?A0:fSc@2aYL/0]:C70=>HU`3HW9D0fJ6K0=JTX`3@YJ`0dJZb0=J^
/03D/[L0ck>n0=Fi_P3B_<D0c;g;0<_3dP020<S5f0060<G;gP32c>80`/cR0;k>iP2kcnT0^<k[0P2e
dNl00`2bd_40[m?c0:gDm0020:[DmP030:WCmP2VeOP0Y=Ki0080X]Kj00@0XMKj0:3Fn`2Oeo/0W]Ok
0P2Mf?`209gIo00C09cJo@3oool0oooo0?ooo`3iZdX0kZT^00009`3gZFH0n:YQ0?V[GP3iZed0nJaJ
0?V/F03j[5L0nZaF0?Z/E@3j[E<0nJe>0?J]@0060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00@3oool00240oooo00<000000?ooo`3oool04`3oool0303JVXl0gYj>0>:QS@3TXh`0
j:N;0>BWTP3WZY40j:^@0>Z]S`3/[hh0kk6=0?2bS@80l;VE0100lkfE0?BoU@3haY@0n/:80?g8QP3o
d8<0olQd0?3:D`3=SY00g9^>0>JURP3XYhT0jjV80>f[Q`3^[8H0kjf60P3`[XD06`3`[hD0lJn40?:`
Q03b/H@0lk630?>bP`3d/h80m[F10?RgO`3k_7/0oL1e00HRY01CIlT0LhCE07n>f028UMT0SY[K09NQ
g02IY=d0W:KM09jWg02PZMd0XJ[M0:>[g02TZm`0Y:cM0:F/g0030:J]g080YjgL0`2W[M/03P2X[M/0
Z:cJ0:N/fP3LVh`0hj290>NSQ`3VYH/0jJN90>NYS`3[[8d0j:jC0>baT@3Y/iX0kkZH0P3``j<01@3f
cJ<0nMBR0?cLX@3jhXH0jMUV00H0oooo02H0nk1E0?^`G@3j[EH0n:M=0?RWE03eWU00lieE0?6JFP3^
Ued0jI5P0>fJJ03WTfX0jia`0>^NM@3XVgH0WY_A0:>Nd02XWld0[:7<0:nPb03CV9L0g9nB0=bSV@3F
Y:<0g:RP0=V[Z03F[[00e;:g0=:f_P3E^Kh0e;o60<k0c03Ba/h0c/WE0<W8f@3;cm`0am7R0<;?i080
_]?Z00H0^]O_0;KGl@2bf?<0/]Sc0:oHm@2]eoH20:WHn0030:OHn@2Uf?X0Y=Oj0080XMSk00@0X=Sk
09oHn`2Of?`0W]Sl2@3oool03P3gZT80000W0?NYIP3hZV40nJ]N0?V[G@3i[5/0nJaH0?Z/E`3j[5H0
nZaE0?Z]D`3j[E40mZe01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo
000R0?ooo`030000003oool0oooo01<0oooo01d0hZ6=0>BSS03TXh`0j:N;0>ZYR@3WZY40j:^@0>^^
S`3/[hh0kk6=0?2bS@3a]H`0lkfE0?BoU@3g_8X0n;j90?[2R03mb8H0o/Ai0?o8M03`bU<0cHj@0=bK
SP3VYHX0j:N90>^YR03]ZhL0kZb60>n]QP020?2^Q@0O0?2_Q@3a[h@0l[240?:aQ03c/H<0lk:30?Bc
PP3f]H40n;Mo0?^lN`3m`7D04anK04AD_P1TKlT0NhOD08F@eP2BVmT0UYkJ09^Qf@2MY=X0WZGK0:2W
f`2QZ=`0XjWK0:>Zg02TZm`0YJ_L0:F/g02V[=`0YZgL0:N]g0050:N]f`80YjcK00h0h9j;0>>PR@3W
XhL0iZF;0>ZXR03WZHl0jjb=0>R^T`3//I40l;B?0>njV03c_YH0ml>D0?[8T`80o=bQ00<0nmQg0>WI
IP3oool01P3oool02P3k/5l0nZeH0?Z]F03hYe@0mjII0?>ME@3aVUX0kYMM0>nMI`3]VVP20>^LL00A
0>fPM03XVgH0WYS>0:>Kc@2WWL`0Zio:0:jNa`3CV9L0h::@0=bSV@3OYYP0g:RP0=V[Z03F[[00e[Bg
0=^h]P3E^Kh00P3F`lL20=K=d@080=3<eP3<eN00c=GP0<OJj031fn`0_=__0<3MkP2hfo820;7MmP07
0;3Nm`2XgOX0Y]cj0:KLnP2Sfo/0Xm[k0:3Jo00309oIo0d0oooo00d0000W0?NYIP3hZV40nJ]N0?V[
G@3i[5/0nJaI0?Z/E`3j[5H0nZaE0?Z]D`3j[E40nJe;00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`010?ooo`008`3oool2000001@0oooo01`0kJZ50>RWR`3XYh/0jZV90>NZT@3X
Zi00jjj?0>b_SP3_/Hd0l;:=0?6eS03c]h/0m;V;0?NlRP3h_XT0n/:80?g8QP3na7T0olQd0?3:D`3=
SY00g9^>0>JURP3XYhT0jjV80>f[Q`3^[8H0kjf60P3`[XD0603`[hD0lJn40?:`Q03b/H@0lk630?>b
P`3d/h80m[F10?RgO`3k_7/0oL1e01<OV`1KH/40LWO808>:dP2;TM@0T9OF09RLeP2JWmL0W:;H09jT
f@2PYMX0XZOJ0:>Yf`80YJ[J00@0YJ_K0:J/f`2V[=/0YZcK1@2W[M/05@2W[=/0YZcK0:J/f`2VZm/0
hj290>RUQP3VYH/0jZR80>NYS`3[[8d0j:jC0>baT@3`]8l0kkZH0?>nUP3g`i@0n/RC0?kAT03of8h0
nmQg0=k;C@070?ooo`0A0?^`H03j[EP0nZeJ0?RWE03gYUT0lieE0?6JFP3bX6D0l9iV0>fJJ03]WW00
jia`0>fPM03XVgH0VYC<09nGc02SVL/00P2YVlP05P3CV9L0h::@0=bSV@3OYYP0g:RP0=V[Z03Q/JD0
g[F^0>>i[@3O_KH0g<:o0=S6a`3LcLX0gmC=0=;Gg03Cf]h0cMWR0<cOi`36gNX0_N;b0<;Ul02gh_D2
0:oRn0060:SQnP2WgoX0Xmol0:;No02Og?`0W]_m4P3oool0303gZFH0n:YQ0?V[GP3iZed0nJaK0?V/
F@3i[5P0nZaF0?Z/E@3j[E<0nZeA0?V]B`T0oooo00<000000?ooo`3oool01`3oool100000040oooo
0@3oool002D0oooo00<000000?ooo`3oool04P3oool06`3^ZhD0jJR:0>ZYR@3WZY40j:^@0>^^S`3/
[hh0kk6=0?2bS@3a]H`0lkN;0?BiR`3g_8X0n;j90?[2R03m`G`0o/Ai0?o8M02CJ9`0cHj@0=bKSP3V
YHX0jZR80>b[Q`3]ZhL0kZb60>n]QP020?2^Q@0J0?2_Q@3a[h@0l[240?:aQ03c/H<0lk:30?BcPP3f
]H40n;Mo0?^lN`3m`7D0AbV8055C]P1^KL40OWg708V=d02@Tm<0V9WC09^Me@2NX]L0XZCG0::Vf02S
YmT0Y:SI0:FYfP2UZ]X20:J[fP030:J/f`2W[=/0YjcK00@0YjgK01D0YjgL0:J]g02V[=`0YJcL0>>P
R@3XYHH0iZF;0>ZXR03/ZXL0jjb=0>n`R@3//I40l;B?0?BiS@3c_YH0ml>D0?[8T`3ndI00om200?_H
M`3=^300203oool07P3j[EP0nZeL0?RWE03gYUT0mZEN0?FTH@3bXFD0l9iV0>fJJ03_X6l0jia`0>nS
L`3XVgH0UY3;09nFb`2SV<X0YY[90:VJa`3HW9D0h::@0>>TSP3OYYP0g:RP0>B^W03Q/JD0iKJS0>>i
[@3O_KH0iLFf0>79`080gmC=0P3Jh=X00`3Cg^00d>WW0<WVj`020;cYm0060;?/m`2/jOT0Z>Wj0:?S
o02Lh_d0WN7m5@3oool0303gZFH0n:YQ0?NX@`3iZed0nJaK0?V/F@3i[5P0nZaF0?Z/E@3j[E<0nZeA
0?V]B`T0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool002H0oooo00<000000?oo
o`3oool04P3oool04@3_[8D0jZV90>R[T03XZi00jjj?0>b_SP3_/Hd0l;:=0?6eS03c]h/0m;V;0?Nl
RP3h_XT0o<F70?g1O03na7T0olQd0080cHj@00L0g9^>0>JURP3ZZ8P0k:^70>j/Q`3^[8H0kjf60080
l:j501d0l:n50?6_Q03b/8@0l[640?>aP`3c/X<0m;>20?JeP@3h]gl0nkak0?g0M@17:HP0Ad:X07ig
`029PlH0T8_:09FAc@2KV]80WIgC09nPe@2RXmD0XjCG0:BVe`2UYmP0YZSI0:JYf@2VZ]X0Yj_J0:N/
fP020:N/f`80YjgK0`2W[M`20:J]g00B0:F]g03SX8T0j:F60>^WQ03ZZ8P0k:Z70>^/S@3_/8T0k;6A
0?2dS`3d^Hd0mkb;0?W0R@3laXH0o/^30?o@P03kb60000002@3oool03`3j[E`0nJaM0?NVF@3fYEh0
mJAQ0?:QI@3`WVH0kIYX0?2QKP3[W700kj=c0>RKMP2HSlT0W9?909nEb@020:FHa`0@0:^Ja@3PXY00
hjB>0=nVV03WZi<0i:jL0>RbVP3W]j<0hkV]0>:o]P3UaKH0hLW00>OD``3QfLh0hnKD0>;Ze`80d_?V
00D0c_KX0;_dl@2cm?80X^og09[]m`0J0?ooo`0;0?RZH@3gZ4<0nJ]M0?V/F`3i[5T0nJaH0?Z/E`3j
[5D0nZeC0?Z]D@3i[D/02P3oool00`000000oooo0?ooo`060?ooo`4000000@3oool10?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`0@0>n]Q@3`[X@0jjj?0>^^S`3/[hh0kk6=0?2bS@3a]H`0lkN;
0?BiR`3g_8X0n;j90?c5Q`3m`G`0o/Ai0?o8M080cHj@00L0g9^>0>JURP3ZZ8P0k:^70>j/Q`3^[HH0
kjf60080l:j501`0l:n50?6_Q03b/8@0l[640?>aP`3c/X<0m;>20?JeP@3h]gl0nkak0?S^Y@17:HP0
KE^]085a^029PlH0T8_:09ZDc02MV<h0Wi_A0:2NdP2SX]<0Y:?D0:FUeP2VYmH0YZSG0:JYf02WZ]T0
Yj_J0P2X[=X00`2X[=/0Z:gK0:N]g0030:N^g080YZkM0180YZgM0>>PR@3XYHH0jjN40>ZXR03/ZXL0
jjb=0>n`R@3a/HP0l;B?0?BiS@3g_8/0nL290?c6QP3nbh<0om200?_8H000050:0?ooo`0N0?V/GP3g
YUT0mZEN0?FTH@3bXFD0l9iV0?6SKP3`XFh0jia`0?2TL`3XVgH0U8c709fBb02PU<P0XiK80:FGa`2W
V<H0h::@0>JVS03OYYP0ij^C0>B^W03X/YX0ikNS0>Fl[03Y`:`0iLFf0>_=]`3`ekP0j]c50P3Rj]L0
1@3Hom<0a_gR0;[lhP2Km=d0PNSV01`0oooo00/0n:YQ0?NX@`3iZed0nJaK0?V/F@3i[5P0nZaG0?Z/
EP3j[E<0nZeA0?V]B`0;0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000X0?oo
o`8000004`3oool20?2^Q00=0>b_SP3]/8h0kk6=0?2bS@3a]H`0lkN;0?JjRP3h_XT0nL290?c5Q`3m
`G`0o/Ai0?g<JP020<f>T0070=bKSP3VYHX0jZR80>b[Q`3^[8L0kZf60>n^QP020?2^Q@0?0?2_Q@3a
[h@0l[240?:aQ03c/H<0lk:30?BcPP3f]H40n;Mo0?^lN`23?W40AbV806eK[@21LKP0S7jo0080WI77
00T0WiK;0::Md02SWm40YZ;B0:JTe02VY]D0YjOF0:NXe`2WZMP00P2XZmT0102X[=X0Z:gJ0:R]f`2X
[]/20:R^g080YjkM01@0YZoM0:J_gP2U[mh0ij>70>RUQP3[Yh@0jZR80>bZQ`3[[8d0kk290?6aR03`
]8l0m;V=0?NlR`3i`8T0o<J60?o6N@3od800nlQP0;Yf00/0oooo00L0mjII0?JUGP3eY640lZ5U0?2N
IP3bY6d0l:5^0080l:Ac00@0j9]f09N<aP2KSlL0WY;70P2SULH04P2WUlD0h::@0>JVS03XYh/0ij^C
0>B^W03X/YX0ikNS0>bkX@3Y`:`0klR[0>_=]`3`ekP0jn770??^_P3Ym<l0f?oC0:gd]Ql0oooo00/0
mZLo0?RXAP3bWC40nJaK0?V/F@3i[5P0nZaG0?Z/EP3j[5D0nZeA0?V]B`0<0?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`40oooo000Z0?ooo`030000003oool0oooo0140oooo00<0l:j40?6_
Q03_/Hd00P3`/Xd02@3a]H`0lkN;0?JjRP3h_XT0nL290?ZlO`3m`G`0o/Ai0?g<JP020<f>T0070=bK
SP3XYhT0jZR80>b[Q`3^[8L0kZf60>n^QP020?2^Q@0N0?2_Q@3a[h@0l[240?:aQ03c/H<0lk:30?Bc
PP3f]H40n;Mo0?^lN`23?W40AbV807IHXP2ANkL0UhFn09Z<``2SU<H0Y9S90:BKc02XWlh0Z:;@0:RS
dP2YY]<0ZJOD0:VXeP2XZML0ZJ_H0:Z/f@2Y[=T0ZZkJ0P2Y[]/01@2Y[m`0Z:oM0:R`g@2W/=h0YjoN
0080Y[3O0140YK3P0>ZVQ@3[Yh@0jZR80>bZQ`3_[HD0kk290?6aR03c]8H0m;V=0?NlR`3i`8T0oL9l
0?o6N@3naF/0nlQP0000AP0;0?ooo`0P0?NVFP3fYEh0mJAQ0?:QI@3cYF`0lZE]0?2QKP3aYG80l:Ac
0>RKMP2ERL@0W8o609nBaP2QTlH0XiC60:BFaP3PXY00iZJ<0>RWR`3WZi<0jjj@0>RbVP3^]iH0k;^Q
0??4WP3_b:/0lm2[0?7J^@3ch[/0lnjn0>Gl`P00000Q0?ooo`0:0?RXAP3bWC40nJaK0?JQA`3i[5P0
nZaG0?Z/EP3j[5D0mZAN0?V]B``0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool0
02/0oooo00<000000?ooo`3oool04P3oool09`3a[h@0lJn30?6eS03a]H`0lkN;0?JjRP3h_XT0nKZ1
0?ZlO`3m`G`0olQd09NWh@3=SY00g9^>0?^cG`3XYhT0jjV80>b[Q`3^[8L0kZf60>n^QP3`[XD0l:n5
0?6_Q@3a[h@0l[240?:aQ03c/H<0lk:30?BcPP3f]H40n;Mo0?^lN`2eX100AbV807IHXP2LNjh0WX>f
0:2:_0020:RGa0060:RMb`2[XLd0Zj7=0:ZSc`2/Y]40ZjSD0P2[Z]H07P2[ZmL0ZjcH0:^]f@2[[]X0
ZZkK0:Z_f`2Y/=`0ZK3M0:VagP2X/Mh0Yk3N0:Nag`2V/N00Y[3P0:Fah@3/Z8<0jZR80>bZQ`3_[HD0
kk290?6aR03c]8H0m[J40?RjPP3j_H00o<5m0?o6N@3naF/0nlQP0000C@`0oooo00`0mZEN0?FTH@3b
XFD0m:I[0?:UK@3`XFh0lZIb0?2TL`2>P;l0V8[309^=a02MT<D20::Ca@0@0:BEa@3PXY00iZJ<0>ZY
R@3WZi<0jjj@0>RbVP3^]iH0lkbC0??4WP3fbId0lm2[0?SJZ`3iiJ`0l_B]0:WILR80oooo00X0n:Q6
0?RXB03eX3d0mZ570?V/F03j[5L0nZaF0?Z/E@3j[E<0nJe;3@3oool00`000000oooo0?ooo`030?oo
o`4000000@3oool10?ooo`00;03oool00`000000oooo0?ooo`0B0?ooo`80l[230P3c]h/0<03f^XX0
n;j90?VjP@3j_7l0oL5l0?o8M02R/nD0cHj@0=bKSP1nZo00j:N90>^YR03]ZhL0kZb70>j]QP3_[XH0
l:j50?2_Q@3a[h@0lK240?:`Q03b/H@0lk630?>bP`3d/h80000003P0003KUHD0]J0@09=SU`2HL:@0
W7^^0:Z4[02XSk/0Z9?00:fI``2/W<L0[Z7:0:fRc@2/Y<l0[JOA0:fXd`2]Z]@0[J_F0:b/e`2/[MP0
[:kI0:b_fP<0Zk3L01P0Zk;M0:VbgP2X/]l0Z;;O0:Rbh02W/n40Y[?R0:Fdh`2T/n<0jjV80>j/Q@3`
[H@0kk290?6aR03c]8H0m[J40?RjPP3j_H00o<5m0?o6N@3naF/0nlQP0000AP3AP00<0?ooo`0L0?FT
H@3eZ6X0m:I[0?:UK@3`XFh0lZMb0?2TL`2CPkh0V8O109^;`P2OT<@0XI;50::Ca@2SU<D0h::@0>JV
S03ZZHT0ij^C0>^^T03`/X`0k[NF0?>lT`3ca9h0m/VM0?_DV`3mfYX0o>BH0>S^Sb@0oooo00T0n:U:
0?FP?@3fXDL0nJaH0?Z/E`3j[5H0nZaE0?Z]D`3j[E403P3oool00`000000oooo0?ooo`030?ooo`40
00000@3oool002d0oooo0P00000C0?ooo`0F0?:`P`3b/H<0m[Z:0?JjRP3h_XT0nKZ10?ZlO`3m`G`0
olQd0?ooo`3=SY00g9^>0?^cG`3XYhT0jjV80000R03^[8H0kZf60>n^QP3`[XD0l:n50?6_Q080l[24
00h0l[640?>aP`3c/X<09`000?JeP@3h]gl0fiF50;FP402CHiL0V72T0:Z4[02YR[@0[i>i0:jF_`80
/Ic201<0[ik60;6Rb@2`Y<`0/:O>0:nXd@2^ZM80[j_D0:j/eP2^[]L0[ZoI0:f`fP2]/M/0[;7L0:^b
g@2[/mh0Z[?O0:Vdh02Y]N80Z;GR0080YkKS0140YKGT0:BfiP2R]NH0XKCV0?2]Q03a[h<0lK680?>d
QP3f]X@0n;Z20?ZmP03l`Gd0o[mc0?k5J`3k`ET0002>0?:T<P0>0?ooo`090?BVJ`3bYFd0l:5^0?:W
LP3`Y7<0U82j09^9`02MS<40Who30080XY;400l0XiC50>>TSP3VYX`0k:Z70>j/QP3[[Y00l;:<0>jg
UP3c_9<0ml6@0?K9W@3ke9/0oMZJ0?cTV03;eUl0903oool02P3bWC40mJ0m0?JQA@3i[5P0nZaG0?Z/
EP3j[5D0nZeC0?Z]D@3i[D/=0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00;`3oool0
0`000000oooo0?ooo`0A0?ooo`0P0?:aP`3c/H80n;j90?>cQ@3i^X40n[ao0?g1O03ob7@0oooo0<f>
T03LVhh0nk=O0>RWR@3[ZHP0=Ioc000bZ@3_[HH0kjj60?2^Q@3`[hD0lJn4000000040000E@000?>a
P`3c/X<0m;>20?JeP@3h]gl0oL1e0<;Lk02CHiL20:eoXP090;J<ZP2bSk80[i>i0;>I_@2eW/40/j35
0;BTb@2bY/`0/ZS>0080/j_A0240/JcC0;6^e@2`[mH0/;3H0:naf@2^/MX0[[CM0:fdgP2]]Ml0[;GP
0:^eh@2Z]n80ZKKS0:Rgi02W]n@0Y[OU0:FhiP2S]nL0X[SY0:2hj@3a[h<0lK680?>dQP3f]X@0n;Z2
0?ZmP03l`Gd0o[mc0?jnI`3k`ET003g10?:T<P2lF@003@3oool02P3cYF`0lZE]0?2QKP3cZ740l:Ac
09^4^P2MR;`0WX^o0:6@`P2RTL<30?ooo`0<0>JVS03/ZXL0kZb60>^^T03`/X`0lkF90?>lT`3g`I00
nlN=0?_DV`3mfYX0n]in9P3oool02@3eX3d0mZ550?JQB@3eWdl0m9iB0?Z/E@3j[E<0nZeA0?V]B`0>
0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00<03oool00`000000oooo0?ooo`0A0?oo
o`0F0?>aPP3d/X40lk>50?VjP@3j_7l0oL5l0?o8M03oool0cHj@0=bKSP3k/el0j:N90>^YR03]ZhL0
K=7k0;8[00240000R`0004l0001;0000@000090=0080Y2dR00d0lk:30?BcPP3f]H40n;Mo0?g0M@2h
b^P0Tf>G0;EnV02]Oj80]XbZ0;VD/02eU[P0^iZf0080^:7002H0^JC40;JVb02dYl`0]jc>0;B]d@2c
[M<0/k3E0;6`e`2b/]L0/[?J0;2df`2`]Md0[kGN0:jegP2]]n00[;OQ0:^hh`2Z^N@0ZKWU0:RjiP2W
^^L0Y[_Y0:Bkj@2S^^X0XK_/09nkk03b/XL0lkB60?JfQ03h^X80n[f00?blMP3n_g<0o[eY0?_1F@0M
NND0lZ@b0;aI00l0oooo0P3cZ7400`3`Y7<0VhBj09f8_0060?ooo`0<0>JVS03/ZXL0kZb60>^^T03`
/X`0lkF90?NiQP3g`I00nlN=0?k>RP3oeXD0n]in9`3oool0203fXDD0mZ590?FOC`3dWU80nZaE0?Z]
D`3j[E40nJe;3`3oool01@000000oooo0?ooo`3oool000000040oooo000a0?ooo`030000003oool0
oooo0180oooo00h0mK>00?VjP@3j_7l0oL5l0?o8M03oool0cHj@0=bKSP3k/el0j:N90>^YR03]ZhL0
kZb60>n]QP80l:j500H0]S800?6_Q03b/8@0_4T_0?>aP`2jDTD20?BcPP080?JeP@3h]gl0oL1e0:k3
j@2CHiL0]GjH0:eoXP2fS:X20;nH[`040;^J]P2lWk/0^:700;nU_`80^j[802@0^J_;0;R^c`2f[]40
][7D0;FceP2c/mP0/kGJ0;6eg02b]m`0/KWO0;2ih02_^^80[[[R0:fjh`2/^nD0Z[_U0:Vli`2X_^T0
YkgY0:Fok02T_^`0X[o^0:2ok`2N_^l0m;F60?JfQ03h^X80n[f00?blMP3n_g<0o[eY0?_1F@1?XoL0
lZ@b0=n2103JL`0>0?ooo`0308AQX@3bYg80l:Ac00P0oooo00`0iZJ<0>bZQ`3^[8H0l:j30?2bS03c
]HT0n;Z40?ZmPP3kahd0o/j:0?oFQ@3adEhX0?ooo`070?JQB@3eWdl0m9iB0?Z/E@3j[E<0mZAN0?V]
B`0@0?ooo`040000003oool0oooo00000040oooo000b0?ooo`8000004`3oool00`3f]800oL5l0?g1
O0020?ooo`080<f>T03LVhh0iZF:0>RWR@3[ZHP0kJ^70>j/QP3_[HH20?2^Q@0n0?2_Q@3a[h@0l[24
0?:aQ03c/H<0lk:30?BcPP3e]840m[F10?RgO`3m`7D0oooo09=SU`2eOYP0_8ZQ0;jAZ035UZH0_iR_
0;^J]P2oXKX0_:>o0;nU_`2nZ<@0_Zc80;^]b`2j[ll0^;3A0;VbdP2i]=D0][GG0;JgfP2d^M`0/kWM
0;:jh02`^^40/KcR0;2ni02^_ND0[KoW0:c1j@2[`>T0ZL;[0:S1k02V`nh0YL;^0:?2k`2Q`o40Wl?a
09g4l`3f]h@0n;Z20?ZiN@3l_7H0o[mc0?jmJ@3k`ET0K;gm0?:T<P3^VRP0jXdM0=ER001M00070?oo
o`0305P0001h21l0Ye5U00@0oooo00<0kj=c0?ooo`3oool01P3oool0303XYh/0k:Z70>j/QP3`[X<0
l;:<0?>eR@3h^X@0n[f20?g3O03oaWT0o/i_0?7AGRP0oooo00L0mZ590?FOC`3dWU80n:MI0?Z]D`3f
Y5h0nJe;0100oooo00@000000?ooo`3oool000000@3oool003@0oooo00<000000?ooo`3oool04@3o
ool0303h]Wd0olQd0?ooo`3oool0cHj@0=bKSP3VYHX0j:N90>^YR03]ZhL0kZb60>n]QP80l:j500`0
l:n50?6_Q03b/8@0l[640?>aP`3c/X<0m;>20=>1L@3g]X00n;Mo0?g0M@3oool20;EnV0050;b:X@35
UZH0aIJV0<BK[@2oWKD00P33Y;T01`2oYKl0aJVn0<2^b030[/P0_k7<0;jcd02k]=<00P2k^=L01P2i
^MT0]k_L0;Fkg@2e_^40/kkR0;6nh`80/<;W0280[l7W0:g3j@2/`^X0Z/C/0:W5kP2WaNl0Y/K`0:C6
l@2Tb?80X/Wd0:39m@2Nb_L0n;Il0?ZhNP3l_7H0oK]]0?jmJ@3k`ET0PL_o0?:T<P3hZTL0m:0k0>Io
5`32@@00aD8009@100120000V@d00840001`0000[c/Z0;M?A@2lGU/0_f]]3P3oool02`3/ZXL0kZb6
0?2^P`3`/X`0lkF90?RjQ03j_H80oL=l0?o6N@3l`el0ck@[02T0oooo00H0mIm?0?BNDP3hZ5T0mjIL
0?JTGP3i[D/A0?ooo`030000003oool000000040oooo000e0?ooo`030000003oool0oooo01@0oooo
00P0cHj@0=bKSP3VYHX0j:N90>^YR03]ZhL0kZb60>n]QP80l:j500/0l:n50?6_Q03b/8@0l[640?>a
P`3c/X<0m;>20=>1L@3h]gl0eHUl0?g0M@020?ooo`040;EnV02lRZ40cIJL0<FFYP80bIj/00X0b::b
0<JV^039Z;P0aJVn0<J_``32/<P0a;;80<>ec@2o]]00_k[E0P2m_MT01P2k_M/0^KoN0;Noh02f`n@0
]<;U0;;4i`80/<GZ00H0[lO/0:g8kP2[b>h0ZLW`0:S9l@2Vb_<20:C<m00I0:;=mP2QcOL0W/kh09c?
nP3j^GT0o;af0?fkK@3n_FT0nl5I08kCoP2:e?l0n:Y70?BP>`3VOaL0ffP:0=aY503IIQh0dehR0<Q@
7`2f>AD0b5Xk0<YVD03@MV@0_5iK0;m[K@0>0?ooo`0;0>bZQ`3^[8H0l:j30?>`P@3c]HT0n;Z40?Zm
PP3m`g`0olIi0?c3G`3?]2/0:P3oool01@3dWU80n:QI0?NVG03fY5h0nJe;0180oooo0@0000010?oo
o`400000000f0?ooo`030000003oool0oooo01<0oooo00P0cHj@0=bKSP3VYHX0j:N90>^YR03]ZhL0
kZb60>n]QP80l:j500/0l:n50?6_Q03b/8@0l[640?>aP`3c/X<0m;>20?JeP@3h]gl0nkak0?g0M@02
0?ooo`070;EnV036TIh0cIJL0<^JY03?WJ<0bIj/0<^U/@020<VX^00:0<R/_P38/L<0b;730<Bbb038
]lT0`KSA0<>jdP32_mL0_l;K0;c1gP80^/?Q00<0^<?S0;K7i`2da^P00P2bb^`0102`bNd0[/g`0:c<
l@2ZcO820:S?m0050:K@mP2UcoH0Xm3h0:7An@2OdOT00P2Me?/0503l_7H0oK]^0?jmJ@3k`ET0U=On
09CJoP3hZTL0nZaD0?6E=03ZQ2/0jX@c0>R2?03SOD40b50O0<iR?P3INUL0d6iC0=ImIP3FQ780_f]]
3P3oool02`3/ZXL0kZb60?2^P`3c/840m[9m0?RjQ03j_H80oL=l0?joJ@3l`el0ck@[02/0oooo00@0
n:MI0?NVG03fY5h0nJe;4`3oool200000000=`3oool2000001<0oooo0P3LVhh01P3VYHX0j:N90>^Y
R03]ZhL0kZb60>n]QP80l:j500/0l:n50?6_Q03b/8@0l[640?>aP`3c/X<0m;>20?JeP@3h]gl0nkak
0?g0M@020?ooo`060;EnV036TIh0cIJL0<^JY03?WJ<0bIj/0P3>Yk000`3<ZkL0cjfg0<f`_@020<ff
a00?0<Rgb@38_<l0a;gC0<Foe034a=X0`LCM0<77gP2nbN80^lST0;W<j@2fc>X0]/k/0;??kP2ac^l0
[]7b0080[=;d00D0ZM?f0:SBmP2VdoL0Y=Ch0:?Cn@020:7EnP0E09oFn`2Neo`0o[mc0?ZgM@3n_FT0
W=Wm09_Io@3oool0n:Y70?Z/E03aUC@0lYM40?:GBP3XPS`0hge10=ee@`3RQEX0gGiI0=j8J03FOFH0
g8]c00l0oooo00X0k:Z70>j/QP3`[X<0lk210?JbO@3h^X@0n[f20?g3O03n_V`0o<=O;@3oool00`3g
YU`0mZAN0?V]B`0C0?ooo`800000000i0?ooo`030000003oool0oooo0100oooo00P0g9^>0?JcO@3V
YHX0j:N90>^YR03]ZhL0kZb60>n]QP80l:j500/0l:n50?6_Q03b/8@0l[640?>aP`3c/X<0m;>20?Je
P@3h]gl0nkak0?g0M@020?ooo`030;EnV036TIh0cIJL0080cifS00<0ej>P0=BVZ03AZJl00P3?[KL0
3@3D/KH0d[Fm0<nia03;^LX0c[k;0<_2d@37`]D0bLOH0<K:g@32bN00_lkV0<??i02kd>T00P2hdnh0
0`2ed^l0/MGc0:oDl`020:_FmP030:[Em`2VeoT0YMKi0080X]Oj00<0XMSk0:3Hn`2Of?/00P2Nf?`0
0`3m^fd0o[eY0?ooo`020?ooo`0;0?RZA`3j[5P0mj=<0?NTD`3bUdX0l9EB0>=m@@3MMD<0i8QJ0=en
F@3QS6T00P3LRg<@0?ooo`090>j/QP3`[X<0lk210?JbO@3h]GT0n[f20?bkL@3n_V`0o<=O02h0oooo
00<0mZAN0?V]B`3oool04P3oool200000000>P3oool00`000000oooo0?ooo`0?0?ooo`80m[=m00H0
m;:00>RWR@3[ZHP0kJ^70>j/QP3_[HH20?2^Q@0;0?2_Q@3a[h@0l[240?:aQ03c/H<0lk:30?BcPP3f
]H40n;Mo0?^lN`3m`7D00P3oool01`2eOYP0cIJL0<fFW03GWYT0cifS0=NSX03DYZP00P3DZjl00`3B
[kH0e;6f0=Bh_@020=6ka@0A0=G1aP3Aa<d0cLGC0<o;eP3;c]`0a/gO0<OCh`32eNP0_]?Z0;gIkP2h
fO40]]Sb0;?Km@2_foL0[M[g0:SKn@2Wf_T00P2Sf_/00`2SfO/0WmWl09oIo00209oIo0<0oooo0140
oL5O0?ooo`3oool0oooo0?RZA`3j[5P0mj=<0?NTD`3bUdX0l9EB0>fBE`3XSET0i8QJ0>RDJ@3QS6T0
h91d0=b;L`0@0?ooo`090>j/QP3`[X<0lk210?JbO@3h]GT0nkQf0?bkL@3n_V`0o<=O03l0oooo1000
00020?ooo`00>`3oool00`000000oooo0?ooo`0?0?ooo`070?FbO`3d/X00nK9`0>b[Q`3]ZhL0kZb6
0>n]QP020?2^Q@0;0?2_Q@3a[h@0l[240?:aQ03c/H<0lk:30?BcPP3f]H40n;Mo0?^lN`3KUHD00P3o
ool03`2eOYP0f9ZB0<fFW03GWYT0dj2Q0=NSX03DYZP0fZZV0=N^[P3I/:h0e;6f0=Jj_P3H_Kh0dkk5
0=G1aP020=C;d0080<o;eP3<e>00c=OR0<OFi@35g>X0a=o/0;kOl02lh_820;7Pm`050:WPnP2Xg_X0
Y]ok0:?Oo02Qg?`00P2Nfo`<0?ooo`0<0?Z/F03gXd`0mjAC0?JTF`3`UE80kI9G0>R=F@3]VVT0j9AY
0>6<J@3TU7@0g8]c403oool02@3^[8H0l:j30?>`P@3f/Wd0n;Ei0?^hMP3l^g40o[i/0?c3G`0k0?oo
o`@000001P3oool003`0oooo0P00000@0?ooo`060?BaP@3i/W00mk5f0>j/Q`3^[8H0kjf60P3`[XD0
2P3`[hD0lJn40?:`Q03b/H@0lk630?>bP`3d/h80m[F10?RgO`3k_7/30?ooo`080<N<UP3HVY80diZK
0=NNV@3CX:40ej>P0=NXY`3JZZH20=V`[P060=Nd]P3K^;H0f[no0=c2_`3Ga<L0h/c30P3GdM@03@3H
fMP0dMoS0<_Ni`3:hNT0a^O^0<?Yl02fiOH0/N_h0:WUnP2UiO/0X>Gl09kPo@2Kh?d03`3oool0303j
[5P0nJaN0?NTD`3fY5/0l9EB0>fBE`3`WVL0kIYY0>RDJ@3XVW@0iYQd0=b;La00oooo00T0kZb60?2^
P`3c/840m[9m0?ReN@3k^7H0o;]a0?jnK03l`el0=`3oool4000000X0oooo000n0?ooo`030000003o
ool0oooo00h0oooo00D0nK9`0?NaMP3f/7T0m:ik0>n]QP020?2^Q@0:0?2_Q@3a[h@0l[240?:aQ03c
/H<0lk:30?BcPP3f]H40n;Mo0?^lN`<0oooo00@0ahbF0=RJTP3CVY/0eijI0P3GXj020=ZZYP050=j^
Y03L/Zd0g[B]0>:i[03O_[H00P3NaL00303Rc<<0iM?50=oId@3HfMP0f>7M0<cZj`3CkND0a?3`0;Sb
l`2`lo@0WNch08[Vma<0oooo00/0nZaH0?V/GP3h[6D0mZAK0?BRH@3bX6D0l9iW0>fJJ@3XU6T0jYad
0>JHM00B0?ooo`080?:_PP3c/840m[9m0?ReN@3k^7H0o;]a0?jnK03l`elc0?ooo`@000003P3oool0
03l0oooo00<000000?ooo`3oool03P3oool0103g/GH0m[1i0?B^N`3c[G`20?2^Q@0:0?2_Q@3a[h@0
l[240?:aQ03c/H<0lk:30?BcPP3f]H40n;Mo0?^lN`<0oooo00T0ahbF0=RJTP3CVY/0eijI0=jSUP3G
Xj00gjVL0=b/Y@3N[Z@00P3N]:d01`3R^J`0h/2f0>C3]`3PbL40h/c30>GCa@3Ph]H00P3Njm/0103I
ln40^ogJ0:GgeP1XfKhF0?ooo`080?Z/F03i[5h0n:aU0?JTF`3dXV40lZ1U0?2NI`3]VVT20>bNM003
0>JHM03oool0oooo0140oooo00H0mK9n0?JbO@3h]GT0nkQf0?bkL@3n_V``0?ooo`@000004P3oool0
0400oooo00<000000?ooo`3oool03P3oool03`3f/7T0m:ik0?>]O03b[Gd0l:j50?2_Q@3a[h@0l[24
0?:aQ03c/H<0lk:30?BcPP3f]H40n;Mo0?^lN`030?ooo`070<N<UP3HVY80eijI0=NNV@3NXiH0fZFN
0=nYW0020=j^Y0040>>bX`3N]:d0h[V/0>C3]`80ilVh00@0jm6j0>KHa`3`hl40hoGG0P3QoL`00`00
0000oooo0?ooo`0F0?ooo`0;0?Z/F03i[5h0n:aU0?N[J03dXV40lZ1U0?2NI`3]VVT0kZ5c0>bNM03V
V7@0503oool01@3g/g`0n;Ei0?^hMP3l^g40o[i/02d0oooo0`00000F0?ooo`00@@3oool2000000l0
oooo00h0ljil0?>]O03b[Gd0lJan0?6_Q@3a[h@0l[240?:aQ03c/H<0lk:30?BcPP3f]H40n;Mo0?^l
N`<0oooo00l0ahbF0=RJTP3PXHl0eijI0=jSUP3JYIh0gjVL0>>/VP3Q/:<0hk:S0>NfXP3R^J`0j<2/
0>c6[@3[dKX00P3^fKd00`3`hl40l_Bg0=ok/`0J0?ooo`0;0?Z/F03i[5h0n:aU0?N[J03dXV40lZ1U
0?2NI`3aYG40kj9c0>bNM03VV7@05@3oool0103i]WP0nkQf0?bkL@3n_V`Y0?ooo`@000006@3oool0
04<0oooo00<000000?ooo`3oool03@3oool03@3c[G`0lZem0?6/OP3`ZWl0kjV00?:`Q03b/H@0lk63
0?>bP`3d/h80m[F10?RgO`3k_7/00`3oool02037S9H0f9ZB0>2QS`3GWYT0gZ>F0=fWW@3OZI`0hjbJ
0P3S/Z<02@3W]Z80k;bQ0>jnX03/aZd0l<b^0??D[`3fgK40mnRd0?;d]`0L0?ooo`090?Z/F`3h[6D0
mj]X0?JYK@3eZFd0ljM`0?6UL@3_XW<0k9id01L0oooo00<0nkUd0?bkL@3n_V`09@3oool4000001d0
oooo00140?ooo`030000003oool0oooo00h0oooo00/0lJan0?2ZO`3_ZH00l[240?:aQ03c/H<0lk:3
0?BcPP3f]H40n;Mo0?^lN`030?ooo`050<N<UP3HVY80h:6?0=^QV03NXiH00P3OZI`02@3S[9X0ik2I
0>FdXP3W]Z80k;bQ0>jnX03`c:h0lmB_0?KM/@020?OX]0030=K8B03oool0oooo01X0oooo00T0nZaK
0?R/I@3gZfP0mZU]0?FYK@3cYg00lJEa0>nRL`3/WW@0603oool20?jnK240oooo1000000Q0?ooo`00
A@3oool00`000000oooo0?ooo`0>0?ooo`0:0?2ZO`3_ZH00kJN00>bUP@3c/H<0lk:30?BcPP3f]H40
n;Mo0?^lN`<0oooo01<0dIBD0=RJTP3PXHl0fj6H0>2UU@3TZ9<0hJ^K0>>/VP3W/9T0ikJR0>VhX@3/
_:40k[jP0??6X03gcJ00n]FQ0?cNX@3dhgl0e/Q801`0oooo00T0nZaK0?R/I@3gZfP0mZU]0?FYK@3c
Yg00lJEa0>nRL`3/WW@0=`3oool4000002D0oooo00160?ooo`8000003`3oool02@3_ZH00kJN00>bU
P@3YXh40lk:30?BcPP3f]H40n;Mo0?^lN`030?ooo`060=6DU03HVY80h:6?0=^QV03PYID0i:RC0P3S
[9X02P3W/9T0jk>G0>^jX@3/_:40k[jP0??6X03gcJ00n]FQ0?oKR`3cdf<N0?ooo`080?R/I@3gZfP0
mZU]0?FYK@3cYg00lJEa0>nRL`3/WW@c0?ooo`@00000:@3oool004P0oooo00<000000?ooo`3oool0
3@3oool0203/YX00k:F10>VSP@3XXH40m;>20?JeP@3h]gl0nkak0`3oool04P3AU9@0f9ZB0>2QS`3U
YHd0h:FE0>BXT`3XZi40iJjJ0>N`V@3[/iL0k[JF0>blX@3c_I@0ml:C0?[EX@3ndXl0om^;0??CHal0
oooo00H0mj]X0?JYK@3eZFd0ljM`0?6UL@3_XW<`0?ooo`@00000;@3oool004T0oooo00<000000?oo
o`3oool03P3oool01P3YXh40j:610>j/Q@3f]H40n;Mo0?^lN`<0oooo0180dIBD0=RJTP3PXHl0iJF=
0>2UU@3TZ9<0j:^A0>F^VP3W/9T0jk>G0>jfUP3a^YD0lkfD0?O2T`3kbi40o]:?0?gCL@3cdf<P0?oo
o`050?JYK@3eZFd0ljM`0?6UL@3_XW<0;@3oool300000340oooo001:0?ooo`030000003oool0oooo
00h0oooo00D0kjb40>j/Q@3]ZXD0nKUm0?^lN`030?ooo`070=6DU03HVY80h:6?0>FUS@3PYID0i:RC
0>R[T@020>N`V@090>^cU`3^]YH0lKZE0?>mU03g`Y<0nl^A0?kBS`3mdg40lm=S0240oooo00@0mJU]
0?>WL03aYG40kj9c:@3oool4000003@0oooo001;0?ooo`800000403oool00`3]ZXD0nkak0?g0M@03
0?ooo`080=6DU03HVY80h:6?0>FUS@3PYID0i:RC0>R[T@3[[Y020>^cU`080>jfUP3a^YD0lkfD0?O2
T`3kbi40olam0?gCL@3I^34R0?ooo`030?>WL03aYG40kj9c02D0oooo1000000h0?ooo`00C@3oool0
0`000000oooo0?ooo`0>0?ooo`030>VUQ@3m`7D0oooo0080oooo0180dIBD0=RJTP3PXHl0iJF=0>RX
S03TZ9<0j:^A0>^^T03]/8h0k;BG0>jfUP3a^YD0lkfD0?O2T`3maH<0olam0?k6J03I^34S0?ooo`03
0?6UL@3oool0oooo0200oooo1000000l0?ooo`00CP3oool00`000000oooo0?ooo`0B0?ooo`80f9ZB
0100h:6?0>FUS@3XZ8`0i:RC0>R[T@3[[Y00kK2>0>jfUP3_^9H0lKZE0?>mU03g`Y<0oLF30?o<O@3n
aVP0fKPa@P3oool400000400oooo001?0?ooo`030000003oool0oooo0140oooo0P3HVY80403PXHl0
iJF=0>RXS03TZ9<0j:^A0>^^T03]/8h0kk:=0?6jU@3c_I@0mk^90?[0QP3maH<0o/5f0?k6J03I^34n
0?ooo`@00000A03oool00500oooo00<000000?ooo`3oool0403oool04@3VY8T0h:6?0>>SSP3UYHd0
j:R<0>BXT`3XZi40jjj@0>f`SP3_/Xd0l[F<0?BhRP3g^hT0n/260?g5P`3n`GH0o/IX03`0oooo0`00
00180?ooo`00D@3oool200000140oooo0100jjV70>FUS@3WYX`0j:R<0>BXT`3XZi40jjj@0>f`SP3_
/Xd0l[F<0?BhRP3g^hT0n/260?g5P`3n`GH0o/IX>03oool4000004/0oooo001C0?ooo`030000003o
ool0oooo0100oooo00h0kZb50>VYR`3YZH/0j:^A0>^^T03]/8h0kk:=0?:eS03d^8X0mk^90?[0QP3k
_7`0o/5f0?k6J3@0oooo1000001?0?ooo`00E03oool00`000000oooo0?ooo`0@0?ooo`0=0>n]Q@3[
ZXX0jJb@0>^^T03]/8h0kk:=0?:eS03d^8X0mk^90?[0QP3k_7`0o/5f0?S6F00`0?ooo`@00000D`3o
ool005D0oooo00<000000?ooo`3oool0403oool0303`[HD0jjj@0>f`SP3]/8h0kk:=0?:eS03d^8X0
mk^90?[0QP3k_7`0o/5f0?S6F2`0oooo1000001G0?ooo`00EP3oool200000140oooo00/0l:j40?6_
Q03_/Xd0kk:=0?:eS03d^8X0mk^90?[0QP3k_7`0o/5f0?bjM00X0?ooo`@00000F`3oool005P0oooo
00<000000?ooo`3oool03P3oool02P000000lJn40?6_P`3b]H`0lkJ;0?BhRP3g^hT0nKUo0?^lO03n
`GHV0?ooo`<00000G`3oool005T0oooo00<000000?ooo`3oool0303oool02`000000oooo0?ooo`3o
ool0l[230?BhRP3e^HT0mk^90?ViO`3k_7`0o/5f0280oooo1000001R0?ooo`00FP3oool00`000000
oooo0?ooo`0;0?ooo`0;0000003oool0oooo0?ooo`3b/8<0lk620?NkR@3c/hD0nKUo0?^lO03n`GH0
7P3oool4000006H0oooo001K0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`050?BbP@3c
/hD0nKUo0?^lO03n`GH06P3oool4000006X0oooo001M0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool0103e/h00nKUo0?^lO03n`GHF0?ooo`@00000KP3oool005h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030?JdOP3k_7`0o/IX0180oooo1000
001b0?ooo`00G`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0n;Ik
0?k6J03oool03@3oool4000007H0oooo001P0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?oo
o`<00000NP3oool00680oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`@0
0000O@3oool006<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000
P@3oool006@0oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000Q@3oool006D0oooo0P00
00000`3oool000000?ooo`040?ooo`@00000R@3oool006L0oooo0P0000000`3oool0000000000002
000008d0oooo001X0?ooo`800000T@3oool00?/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 250.313}, {202.813, 0}} -> {-0.0306623, 0.0463213, 
  0.00392812, 0.00392812}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Funciones exponenciales, ",
  Cell[BoxData[
      \(TraditionalForm\`a\^\(f(x, y)\)\)]]
}], "Subsection"],

Cell[BoxData[
    \(g[x_, y_] := 2\^\(1\/\(25 - x\^2 - y\^2\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[g[x, y], {x, \(-10\), 10}, {y, \(-10\), 10}, Mesh -> False, 
      PlotPoints -> 150]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02106 .28422 -18 -2.75846 ]
[.02106 .28422 0 6.24154 ]
[.00701 .3723 -6 -2.83311 ]
[.00701 .3723 0 6.16689 ]
[-0.00787 .46554 -18 -2.91258 ]
[-0.00787 .46554 0 6.08742 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-10)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-10)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.0333 .27948 m
.03942 .27711 L
s
[(0.9)] .02106 .28422 1 -0.38701 Mshowa
.01932 .36774 m
.02547 .36546 L
s
[(1)] .00701 .3723 1 -0.37042 Mshowa
.00451 .46117 m
.0107 .45899 L
s
[(1.1)] -0.00787 .46554 1 -0.35276 Mshowa
.125 Mabswid
.03057 .29674 m
.03424 .29533 L
s
.0278 .31419 m
.03148 .31279 L
s
.025 .33184 m
.02869 .33045 L
s
.02218 .34969 m
.02586 .34831 L
s
.01642 .386 m
.02012 .38464 L
s
.0135 .40447 m
.0172 .40312 L
s
.01053 .42315 m
.01424 .42182 L
s
.00754 .44205 m
.01125 .44073 L
s
.03601 .26241 m
.03967 .26098 L
s
.00144 .48052 m
.00516 .47922 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.662 .747 .913 r
.39971 .69641 .40182 .6983 .40534 .69725 .40324 .69536 Mtetra
.40324 .69536 .40534 .69725 .40888 .69621 .40678 .69431 Mtetra
.40678 .69431 .40888 .69621 .41241 .69515 .41032 .69325 Mtetra
.41032 .69325 .41241 .69515 .41595 .6941 .41386 .69219 Mtetra
.663 .747 .913 r
.41386 .69219 .41595 .6941 .4195 .69305 .41741 .69113 Mtetra
.41741 .69113 .4195 .69305 .42305 .69199 .42097 .69007 Mtetra
.663 .746 .912 r
.42097 .69007 .42305 .69199 .42661 .69093 .42452 .68901 Mtetra
.42452 .68901 .42661 .69093 .43016 .68987 .42809 .68794 Mtetra
.42809 .68794 .43016 .68987 .43373 .6888 .43165 .68687 Mtetra
.43165 .68687 .43373 .6888 .4373 .68774 .43523 .6858 Mtetra
.43523 .6858 .4373 .68774 .44087 .68667 .4388 .68473 Mtetra
.663 .746 .911 r
.4388 .68473 .44087 .68667 .44445 .6856 .44238 .68365 Mtetra
.663 .745 .911 r
.44238 .68365 .44445 .6856 .44803 .68452 .44597 .68257 Mtetra
.664 .745 .911 r
.44597 .68257 .44803 .68452 .45162 .68345 .44956 .68149 Mtetra
.44956 .68149 .45162 .68345 .45521 .68237 .45315 .68041 Mtetra
.664 .745 .91 r
.45315 .68041 .45521 .68237 .45881 .68129 .45675 .67932 Mtetra
.45675 .67932 .45881 .68129 .46241 .6802 .46036 .67824 Mtetra
.664 .744 .91 r
.46036 .67824 .46241 .6802 .46602 .67912 .46397 .67715 Mtetra
.46397 .67715 .46602 .67912 .46963 .67803 .46758 .67605 Mtetra
.664 .744 .909 r
.46758 .67605 .46963 .67803 .47324 .67694 .4712 .67496 Mtetra
.4712 .67496 .47324 .67694 .47686 .67585 .47482 .67386 Mtetra
.664 .743 .909 r
.47482 .67386 .47686 .67585 .48049 .67476 .47845 .67276 Mtetra
.665 .743 .909 r
.47845 .67276 .48049 .67476 .48412 .67366 .48208 .67166 Mtetra
.665 .743 .908 r
.48208 .67166 .48412 .67366 .48775 .67256 .48572 .67056 Mtetra
.48572 .67056 .48775 .67256 .49139 .67146 .48936 .66945 Mtetra
.665 .742 .908 r
.48936 .66945 .49139 .67146 .49503 .67036 .49301 .66834 Mtetra
.49301 .66834 .49503 .67036 .49868 .66926 .49666 .66723 Mtetra
.665 .742 .907 r
.49666 .66723 .49868 .66926 .50233 .66815 .50032 .66612 Mtetra
.665 .741 .907 r
.50032 .66612 .50233 .66815 .50599 .66704 .50398 .665 Mtetra
.50398 .665 .50599 .66704 .50965 .66593 .50764 .66389 Mtetra
.665 .741 .906 r
.50764 .66389 .50965 .66593 .51332 .66482 .51131 .66277 Mtetra
.665 .74 .906 r
.51131 .66277 .51332 .66482 .51699 .6637 .51499 .66165 Mtetra
.51499 .66165 .51699 .6637 .52067 .66259 .51867 .66052 Mtetra
.665 .74 .905 r
.51867 .66052 .52067 .66259 .52435 .66147 .52235 .6594 Mtetra
.665 .739 .905 r
.52235 .6594 .52435 .66147 .52804 .66035 .52604 .65827 Mtetra
.52604 .65827 .52804 .66035 .53173 .65923 .52973 .65715 Mtetra
.665 .738 .904 r
.52973 .65715 .53173 .65923 .53542 .65811 .53343 .65602 Mtetra
.53343 .65602 .53542 .65811 .53912 .65698 .53714 .65488 Mtetra
.53714 .65488 .53912 .65698 .54283 .65586 .54085 .65375 Mtetra
.665 .737 .903 r
.54085 .65375 .54283 .65586 .54654 .65473 .54456 .65262 Mtetra
.54456 .65262 .54654 .65473 .55025 .6536 .54828 .65148 Mtetra
.665 .736 .903 r
.54828 .65148 .55025 .6536 .55397 .65247 .552 .65035 Mtetra
.552 .65035 .55397 .65247 .5577 .65134 .55573 .64921 Mtetra
.665 .735 .902 r
.55573 .64921 .5577 .65134 .56143 .65021 .55946 .64807 Mtetra
.55946 .64807 .56143 .65021 .56516 .64908 .5632 .64693 Mtetra
.5632 .64693 .56516 .64908 .5689 .64795 .56694 .64579 Mtetra
.665 .734 .901 r
.56694 .64579 .5689 .64795 .57265 .64681 .57069 .64465 Mtetra
.57069 .64465 .57265 .64681 .57639 .64568 .57444 .64351 Mtetra
.665 .733 .901 r
.57444 .64351 .57639 .64568 .58015 .64455 .5782 .64237 Mtetra
.665 .733 .9 r
.5782 .64237 .58015 .64455 .58391 .64341 .58196 .64123 Mtetra
.665 .732 .9 r
.58196 .64123 .58391 .64341 .58767 .64228 .58573 .64009 Mtetra
.58573 .64009 .58767 .64228 .59144 .64114 .5895 .63894 Mtetra
.664 .731 .9 r
.5895 .63894 .59144 .64114 .59521 .64001 .59328 .6378 Mtetra
.664 .731 .899 r
.59328 .6378 .59521 .64001 .59899 .63887 .59706 .63666 Mtetra
.59706 .63666 .59899 .63887 .60278 .63774 .60084 .63552 Mtetra
.664 .73 .899 r
.60084 .63552 .60278 .63774 .60657 .63661 .60464 .63438 Mtetra
.60464 .63438 .60657 .63661 .61036 .63548 .60843 .63324 Mtetra
.663 .729 .898 r
.60843 .63324 .61036 .63548 .61416 .63434 .61224 .6321 Mtetra
.61224 .6321 .61416 .63434 .61796 .63321 .61604 .63097 Mtetra
.663 .728 .898 r
.61604 .63097 .61796 .63321 .62177 .63208 .61986 .62983 Mtetra
.61986 .62983 .62177 .63208 .62559 .63096 .62367 .6287 Mtetra
.662 .728 .898 r
.62367 .6287 .62559 .63096 .62941 .62983 .6275 .62756 Mtetra
.662 .727 .898 r
.6275 .62756 .62941 .62983 .63323 .6287 .63133 .62643 Mtetra
.63133 .62643 .63323 .6287 .63706 .62758 .63516 .6253 Mtetra
.661 .726 .897 r
.63516 .6253 .63706 .62758 .6409 .62646 .639 .62418 Mtetra
.639 .62418 .6409 .62646 .64474 .62534 .64284 .62305 Mtetra
.64284 .62305 .64474 .62534 .64859 .62422 .64669 .62193 Mtetra
.66 .725 .897 r
.64669 .62193 .64859 .62422 .65244 .6231 .65055 .6208 Mtetra
.65055 .6208 .65244 .6231 .65629 .62199 .65441 .61968 Mtetra
.65441 .61968 .65629 .62199 .66016 .62087 .65827 .61857 Mtetra
.659 .725 .897 r
.65827 .61857 .66016 .62087 .66402 .61976 .66214 .61745 Mtetra
.659 .724 .897 r
.66214 .61745 .66402 .61976 .6679 .61865 .66602 .61634 Mtetra
.659 .724 .898 r
.66602 .61634 .6679 .61865 .67178 .61755 .6699 .61523 Mtetra
.658 .724 .898 r
.6699 .61523 .67178 .61755 .67566 .61644 .67379 .61412 Mtetra
.67379 .61412 .67566 .61644 .67955 .61534 .67768 .61302 Mtetra
.67768 .61302 .67955 .61534 .68344 .61424 .68158 .61192 Mtetra
.657 .724 .898 r
.68158 .61192 .68344 .61424 .68735 .61314 .68548 .61081 Mtetra
.68548 .61081 .68735 .61314 .69125 .61205 .68939 .60972 Mtetra
.656 .724 .898 r
.68939 .60972 .69125 .61205 .69516 .61095 .69331 .60862 Mtetra
.656 .724 .899 r
.69331 .60862 .69516 .61095 .69908 .60986 .69723 .60753 Mtetra
.69723 .60753 .69908 .60986 .703 .60877 .70116 .60644 Mtetra
.655 .724 .899 r
.70116 .60644 .703 .60877 .70693 .60768 .70509 .60535 Mtetra
.70509 .60535 .70693 .60768 .71087 .6066 .70903 .60426 Mtetra
.655 .724 .9 r
.70903 .60426 .71087 .6066 .71481 .60552 .71297 .60318 Mtetra
.654 .724 .9 r
.71297 .60318 .71481 .60552 .71875 .60443 .71692 .6021 Mtetra
.71692 .6021 .71875 .60443 .7227 .60335 .72087 .60102 Mtetra
.72087 .60102 .7227 .60335 .72666 .60227 .72483 .59994 Mtetra
.653 .724 .901 r
.72483 .59994 .72666 .60227 .73062 .6012 .7288 .59886 Mtetra
.7288 .59886 .73062 .6012 .73459 .60012 .73277 .59778 Mtetra
.653 .725 .901 r
.73277 .59778 .73459 .60012 .73857 .59905 .73675 .59671 Mtetra
.653 .725 .902 r
.73675 .59671 .73857 .59905 .74255 .59797 .74074 .59564 Mtetra
.652 .725 .902 r
.74074 .59564 .74255 .59797 .74653 .5969 .74473 .59456 Mtetra
.652 .725 .903 r
.74473 .59456 .74653 .5969 .75053 .59583 .74872 .59349 Mtetra
.652 .726 .903 r
.74872 .59349 .75053 .59583 .75452 .59476 .75272 .59242 Mtetra
.75272 .59242 .75452 .59476 .75853 .59368 .75673 .59135 Mtetra
.651 .726 .904 r
.75673 .59135 .75853 .59368 .76254 .59261 .76075 .59028 Mtetra
.76075 .59028 .76254 .59261 .76655 .59154 .76476 .58922 Mtetra
.651 .727 .904 r
.76476 .58922 .76655 .59154 .77058 .59047 .76879 .58815 Mtetra
.651 .727 .905 r
.76879 .58815 .77058 .59047 .7746 .5894 .77282 .58708 Mtetra
.77282 .58708 .7746 .5894 .77864 .58833 .77686 .58601 Mtetra
.65 .728 .906 r
.77686 .58601 .77864 .58833 .78268 .58726 .7809 .58494 Mtetra
.7809 .58494 .78268 .58726 .78672 .58619 .78495 .58387 Mtetra
.65 .729 .906 r
.78495 .58387 .78672 .58619 .79077 .58512 .78901 .5828 Mtetra
.65 .729 .907 r
.78901 .5828 .79077 .58512 .79483 .58405 .79307 .58173 Mtetra
.79307 .58173 .79483 .58405 .79889 .58298 .79714 .58066 Mtetra
.65 .73 .907 r
.79714 .58066 .79889 .58298 .80296 .5819 .80121 .57959 Mtetra
.65 .73 .908 r
.80121 .57959 .80296 .5819 .80704 .58083 .80529 .57852 Mtetra
.65 .731 .908 r
.80529 .57852 .80704 .58083 .81112 .57975 .80937 .57744 Mtetra
.65 .731 .909 r
.80937 .57744 .81112 .57975 .8152 .57868 .81346 .57637 Mtetra
.81346 .57637 .8152 .57868 .8193 .5776 .81756 .57529 Mtetra
.65 .732 .909 r
.81756 .57529 .8193 .5776 .8234 .57652 .82166 .57421 Mtetra
.65 .732 .91 r
.82166 .57421 .8234 .57652 .8275 .57544 .82577 .57313 Mtetra
.65 .733 .91 r
.82577 .57313 .8275 .57544 .83161 .57436 .82989 .57205 Mtetra
.82989 .57205 .83161 .57436 .83573 .57327 .83401 .57097 Mtetra
.649 .733 .911 r
.83401 .57097 .83573 .57327 .83985 .57219 .83814 .56988 Mtetra
.649 .734 .911 r
.83814 .56988 .83985 .57219 .84398 .5711 .84227 .5688 Mtetra
.84227 .5688 .84398 .5711 .84811 .57001 .84641 .56771 Mtetra
.65 .735 .911 r
.84641 .56771 .84811 .57001 .85225 .56892 .85055 .56662 Mtetra
.65 .735 .912 r
.85055 .56662 .85225 .56892 .8564 .56782 .85471 .56552 Mtetra
.85471 .56552 .8564 .56782 .86055 .56673 .85886 .56443 Mtetra
.65 .736 .912 r
.85886 .56443 .86055 .56673 .86471 .56563 .86303 .56333 Mtetra
.65 .736 .913 r
.86303 .56333 .86471 .56563 .86888 .56453 .8672 .56223 Mtetra
.8672 .56223 .86888 .56453 .87305 .56343 .87137 .56113 Mtetra
.65 .737 .913 r
.87137 .56113 .87305 .56343 .87723 .56232 .87555 .56003 Mtetra
.87555 .56003 .87723 .56232 .88141 .56121 .87974 .55892 Mtetra
.87974 .55892 .88141 .56121 .8856 .5601 .88393 .55781 Mtetra
.65 .738 .914 r
.88393 .55781 .8856 .5601 .88979 .55899 .88813 .5567 Mtetra
.88813 .5567 .88979 .55899 .894 .55788 .89234 .55558 Mtetra
.89234 .55558 .894 .55788 .8982 .55676 .89655 .55447 Mtetra
.65 .739 .914 r
.89655 .55447 .8982 .55676 .90242 .55564 .90077 .55335 Mtetra
.65 .739 .915 r
.90077 .55335 .90242 .55564 .90664 .55452 .90499 .55222 Mtetra
.90499 .55222 .90664 .55452 .91086 .5534 .90923 .5511 Mtetra
.65 .74 .915 r
.90923 .5511 .91086 .5534 .9151 .55227 .91346 .54997 Mtetra
.91346 .54997 .9151 .55227 .91933 .55114 .9177 .54884 Mtetra
.9177 .54884 .91933 .55114 .92358 .55001 .92195 .54771 Mtetra
.65 .741 .915 r
.92195 .54771 .92358 .55001 .92783 .54887 .92621 .54657 Mtetra
.651 .741 .916 r
.92621 .54657 .92783 .54887 .93209 .54773 .93047 .54544 Mtetra
.93047 .54544 .93209 .54773 .93635 .54659 .93474 .54429 Mtetra
.93474 .54429 .93635 .54659 .94062 .54545 .93901 .54315 Mtetra
.651 .742 .916 r
.93901 .54315 .94062 .54545 .94489 .54431 .94329 .54201 Mtetra
.94329 .54201 .94489 .54431 .94917 .54316 .94758 .54086 Mtetra
.94758 .54086 .94917 .54316 .95346 .54201 .95187 .5397 Mtetra
.95187 .5397 .95346 .54201 .95776 .54085 .95617 .53855 Mtetra
.651 .743 .917 r
.95617 .53855 .95776 .54085 .96206 .5397 .96047 .53739 Mtetra
.96047 .53739 .96206 .5397 .96636 .53854 .96478 .53623 Mtetra
.96478 .53623 .96636 .53854 .97067 .53738 .9691 .53507 Mtetra
.9691 .53507 .97067 .53738 .97499 .53622 .97343 .5339 Mtetra
.97343 .5339 .97499 .53622 .97932 .53505 .97776 .53274 Mtetra
.651 .744 .917 r
.97776 .53274 .97932 .53505 .98365 .53388 .98209 .53157 Mtetra
.662 .747 .913 r
.39761 .69451 .39971 .69641 .40324 .69536 .40114 .69346 Mtetra
.40114 .69346 .40324 .69536 .40678 .69431 .40468 .6924 Mtetra
.663 .747 .913 r
.40468 .6924 .40678 .69431 .41032 .69325 .40822 .69134 Mtetra
.40822 .69134 .41032 .69325 .41386 .69219 .41177 .69028 Mtetra
.41177 .69028 .41386 .69219 .41741 .69113 .41532 .68922 Mtetra
.663 .747 .912 r
.41532 .68922 .41741 .69113 .42097 .69007 .41888 .68815 Mtetra
.663 .746 .912 r
.41888 .68815 .42097 .69007 .42452 .68901 .42244 .68708 Mtetra
.42244 .68708 .42452 .68901 .42809 .68794 .426 .68601 Mtetra
.426 .68601 .42809 .68794 .43165 .68687 .42957 .68494 Mtetra
.42957 .68494 .43165 .68687 .43523 .6858 .43315 .68386 Mtetra
.664 .746 .911 r
.43315 .68386 .43523 .6858 .4388 .68473 .43673 .68278 Mtetra
.43673 .68278 .4388 .68473 .44238 .68365 .44031 .6817 Mtetra
.664 .745 .911 r
.44031 .6817 .44238 .68365 .44597 .68257 .4439 .68062 Mtetra
.4439 .68062 .44597 .68257 .44956 .68149 .44749 .67953 Mtetra
.664 .745 .91 r
.44749 .67953 .44956 .68149 .45315 .68041 .45109 .67844 Mtetra
.45109 .67844 .45315 .68041 .45675 .67932 .4547 .67735 Mtetra
.664 .744 .91 r
.4547 .67735 .45675 .67932 .46036 .67824 .4583 .67626 Mtetra
.4583 .67626 .46036 .67824 .46397 .67715 .46191 .67517 Mtetra
.664 .744 .909 r
.46191 .67517 .46397 .67715 .46758 .67605 .46553 .67407 Mtetra
.665 .744 .909 r
.46553 .67407 .46758 .67605 .4712 .67496 .46915 .67297 Mtetra
.665 .743 .909 r
.46915 .67297 .4712 .67496 .47482 .67386 .47278 .67186 Mtetra
.47278 .67186 .47482 .67386 .47845 .67276 .47641 .67076 Mtetra
.665 .743 .908 r
.47641 .67076 .47845 .67276 .48208 .67166 .48005 .66965 Mtetra
.48005 .66965 .48208 .67166 .48572 .67056 .48369 .66854 Mtetra
.665 .742 .908 r
.48369 .66854 .48572 .67056 .48936 .66945 .48733 .66743 Mtetra
.665 .742 .907 r
.48733 .66743 .48936 .66945 .49301 .66834 .49098 .66631 Mtetra
.49098 .66631 .49301 .66834 .49666 .66723 .49463 .6652 Mtetra
.665 .741 .907 r
.49463 .6652 .49666 .66723 .50032 .66612 .49829 .66408 Mtetra
.665 .741 .906 r
.49829 .66408 .50032 .66612 .50398 .665 .50196 .66296 Mtetra
.666 .741 .906 r
.50196 .66296 .50398 .665 .50764 .66389 .50563 .66183 Mtetra
.666 .74 .906 r
.50563 .66183 .50764 .66389 .51131 .66277 .5093 .66071 Mtetra
.666 .74 .905 r
.5093 .66071 .51131 .66277 .51499 .66165 .51298 .65958 Mtetra
.51298 .65958 .51499 .66165 .51867 .66052 .51666 .65845 Mtetra
.666 .739 .905 r
.51666 .65845 .51867 .66052 .52235 .6594 .52035 .65732 Mtetra
.666 .739 .904 r
.52035 .65732 .52235 .6594 .52604 .65827 .52404 .65619 Mtetra
.666 .738 .904 r
.52404 .65619 .52604 .65827 .52973 .65715 .52774 .65505 Mtetra
.52774 .65505 .52973 .65715 .53343 .65602 .53144 .65391 Mtetra
.666 .738 .903 r
.53144 .65391 .53343 .65602 .53714 .65488 .53515 .65278 Mtetra
.666 .737 .903 r
.53515 .65278 .53714 .65488 .54085 .65375 .53886 .65164 Mtetra
.53886 .65164 .54085 .65375 .54456 .65262 .54257 .65049 Mtetra
.666 .736 .902 r
.54257 .65049 .54456 .65262 .54828 .65148 .5463 .64935 Mtetra
.5463 .64935 .54828 .65148 .552 .65035 .55002 .64821 Mtetra
.666 .735 .902 r
.55002 .64821 .552 .65035 .55573 .64921 .55375 .64706 Mtetra
.666 .735 .901 r
.55375 .64706 .55573 .64921 .55946 .64807 .55749 .64592 Mtetra
.666 .734 .901 r
.55749 .64592 .55946 .64807 .5632 .64693 .56123 .64477 Mtetra
.56123 .64477 .5632 .64693 .56694 .64579 .56497 .64362 Mtetra
.666 .733 .9 r
.56497 .64362 .56694 .64579 .57069 .64465 .56872 .64247 Mtetra
.665 .733 .9 r
.56872 .64247 .57069 .64465 .57444 .64351 .57248 .64132 Mtetra
.665 .732 .9 r
.57248 .64132 .57444 .64351 .5782 .64237 .57624 .64018 Mtetra
.665 .732 .899 r
.57624 .64018 .5782 .64237 .58196 .64123 .58001 .63903 Mtetra
.665 .731 .899 r
.58001 .63903 .58196 .64123 .58573 .64009 .58378 .63788 Mtetra
.58378 .63788 .58573 .64009 .5895 .63894 .58755 .63673 Mtetra
.665 .73 .899 r
.58755 .63673 .5895 .63894 .59328 .6378 .59133 .63558 Mtetra
.665 .73 .898 r
.59133 .63558 .59328 .6378 .59706 .63666 .59512 .63443 Mtetra
.664 .73 .898 r
.59512 .63443 .59706 .63666 .60084 .63552 .59891 .63328 Mtetra
.664 .729 .898 r
.59891 .63328 .60084 .63552 .60464 .63438 .6027 .63214 Mtetra
.6027 .63214 .60464 .63438 .60843 .63324 .6065 .63099 Mtetra
.664 .728 .897 r
.6065 .63099 .60843 .63324 .61224 .6321 .61031 .62984 Mtetra
.663 .728 .897 r
.61031 .62984 .61224 .6321 .61604 .63097 .61412 .6287 Mtetra
.663 .727 .897 r
.61412 .6287 .61604 .63097 .61986 .62983 .61793 .62756 Mtetra
.61793 .62756 .61986 .62983 .62367 .6287 .62175 .62642 Mtetra
.663 .726 .897 r
.62175 .62642 .62367 .6287 .6275 .62756 .62558 .62528 Mtetra
.662 .726 .896 r
.62558 .62528 .6275 .62756 .63133 .62643 .62941 .62414 Mtetra
.662 .725 .896 r
.62941 .62414 .63133 .62643 .63516 .6253 .63325 .62301 Mtetra
.63325 .62301 .63516 .6253 .639 .62418 .63709 .62187 Mtetra
.661 .725 .896 r
.63709 .62187 .639 .62418 .64284 .62305 .64094 .62074 Mtetra
.661 .724 .896 r
.64094 .62074 .64284 .62305 .64669 .62193 .64479 .61961 Mtetra
.64479 .61961 .64669 .62193 .65055 .6208 .64865 .61849 Mtetra
.66 .724 .896 r
.64865 .61849 .65055 .6208 .65441 .61968 .65251 .61736 Mtetra
.66 .723 .896 r
.65251 .61736 .65441 .61968 .65827 .61857 .65638 .61624 Mtetra
.65638 .61624 .65827 .61857 .66214 .61745 .66025 .61512 Mtetra
.659 .723 .896 r
.66025 .61512 .66214 .61745 .66602 .61634 .66413 .614 Mtetra
.66413 .614 .66602 .61634 .6699 .61523 .66802 .61289 Mtetra
.658 .723 .896 r
.66802 .61289 .6699 .61523 .67379 .61412 .67191 .61178 Mtetra
.658 .722 .896 r
.67191 .61178 .67379 .61412 .67768 .61302 .67581 .61067 Mtetra
.658 .722 .897 r
.67581 .61067 .67768 .61302 .68158 .61192 .67971 .60957 Mtetra
.657 .722 .897 r
.67971 .60957 .68158 .61192 .68548 .61081 .68362 .60846 Mtetra
.68362 .60846 .68548 .61081 .68939 .60972 .68753 .60736 Mtetra
.656 .722 .897 r
.68753 .60736 .68939 .60972 .69331 .60862 .69145 .60627 Mtetra
.69145 .60627 .69331 .60862 .69723 .60753 .69537 .60517 Mtetra
.656 .722 .898 r
.69537 .60517 .69723 .60753 .70116 .60644 .6993 .60408 Mtetra
.655 .722 .898 r
.6993 .60408 .70116 .60644 .70509 .60535 .70324 .60299 Mtetra
.70324 .60299 .70509 .60535 .70903 .60426 .70718 .6019 Mtetra
.654 .722 .898 r
.70718 .6019 .70903 .60426 .71297 .60318 .71113 .60082 Mtetra
.654 .722 .899 r
.71113 .60082 .71297 .60318 .71692 .6021 .71508 .59974 Mtetra
.71508 .59974 .71692 .6021 .72087 .60102 .71904 .59866 Mtetra
.653 .722 .899 r
.71904 .59866 .72087 .60102 .72483 .59994 .723 .59758 Mtetra
.653 .723 .9 r
.723 .59758 .72483 .59994 .7288 .59886 .72697 .5965 Mtetra
.72697 .5965 .7288 .59886 .73277 .59778 .73095 .59543 Mtetra
.73095 .59543 .73277 .59778 .73675 .59671 .73493 .59435 Mtetra
.652 .723 .901 r
.73493 .59435 .73675 .59671 .74074 .59564 .73892 .59328 Mtetra
.652 .724 .901 r
.73892 .59328 .74074 .59564 .74473 .59456 .74291 .59221 Mtetra
.652 .724 .902 r
.74291 .59221 .74473 .59456 .74872 .59349 .74691 .59114 Mtetra
.651 .724 .902 r
.74691 .59114 .74872 .59349 .75272 .59242 .75092 .59007 Mtetra
.75092 .59007 .75272 .59242 .75673 .59135 .75493 .589 Mtetra
.651 .725 .903 r
.75493 .589 .75673 .59135 .76075 .59028 .75895 .58794 Mtetra
.75895 .58794 .76075 .59028 .76476 .58922 .76297 .58687 Mtetra
.651 .726 .904 r
.76297 .58687 .76476 .58922 .76879 .58815 .767 .5858 Mtetra
.65 .726 .904 r
.767 .5858 .76879 .58815 .77282 .58708 .77104 .58474 Mtetra
.65 .726 .905 r
.77104 .58474 .77282 .58708 .77686 .58601 .77508 .58367 Mtetra
.65 .727 .905 r
.77508 .58367 .77686 .58601 .7809 .58494 .77912 .5826 Mtetra
.77912 .5826 .7809 .58494 .78495 .58387 .78318 .58154 Mtetra
.65 .727 .906 r
.78318 .58154 .78495 .58387 .78901 .5828 .78724 .58047 Mtetra
.65 .728 .906 r
.78724 .58047 .78901 .5828 .79307 .58173 .7913 .5794 Mtetra
.65 .728 .907 r
.7913 .5794 .79307 .58173 .79714 .58066 .79537 .57833 Mtetra
.649 .729 .907 r
.79537 .57833 .79714 .58066 .80121 .57959 .79945 .57726 Mtetra
.79945 .57726 .80121 .57959 .80529 .57852 .80353 .57619 Mtetra
.649 .73 .908 r
.80353 .57619 .80529 .57852 .80937 .57744 .80762 .57512 Mtetra
.80762 .57512 .80937 .57744 .81346 .57637 .81172 .57404 Mtetra
.81172 .57404 .81346 .57637 .81756 .57529 .81582 .57297 Mtetra
.649 .731 .909 r
.81582 .57297 .81756 .57529 .82166 .57421 .81993 .57189 Mtetra
.81993 .57189 .82166 .57421 .82577 .57313 .82404 .57082 Mtetra
.649 .732 .91 r
.82404 .57082 .82577 .57313 .82989 .57205 .82816 .56974 Mtetra
.82816 .56974 .82989 .57205 .83401 .57097 .83229 .56865 Mtetra
.649 .733 .91 r
.83229 .56865 .83401 .57097 .83814 .56988 .83642 .56757 Mtetra
.649 .733 .911 r
.83642 .56757 .83814 .56988 .84227 .5688 .84055 .56648 Mtetra
.649 .734 .911 r
.84055 .56648 .84227 .5688 .84641 .56771 .8447 .5654 Mtetra
.8447 .5654 .84641 .56771 .85055 .56662 .84885 .56431 Mtetra
.84885 .56431 .85055 .56662 .85471 .56552 .853 .56322 Mtetra
.649 .735 .912 r
.853 .56322 .85471 .56552 .85886 .56443 .85717 .56212 Mtetra
.85717 .56212 .85886 .56443 .86303 .56333 .86133 .56102 Mtetra
.649 .736 .912 r
.86133 .56102 .86303 .56333 .8672 .56223 .86551 .55993 Mtetra
.649 .736 .913 r
.86551 .55993 .8672 .56223 .87137 .56113 .86969 .55882 Mtetra
.86969 .55882 .87137 .56113 .87555 .56003 .87387 .55772 Mtetra
.649 .737 .913 r
.87387 .55772 .87555 .56003 .87974 .55892 .87807 .55661 Mtetra
.87807 .55661 .87974 .55892 .88393 .55781 .88226 .55551 Mtetra
.65 .737 .914 r
.88226 .55551 .88393 .55781 .88813 .5567 .88647 .55439 Mtetra
.65 .738 .914 r
.88647 .55439 .88813 .5567 .89234 .55558 .89068 .55328 Mtetra
.89068 .55328 .89234 .55558 .89655 .55447 .8949 .55216 Mtetra
.8949 .55216 .89655 .55447 .90077 .55335 .89912 .55104 Mtetra
.65 .739 .914 r
.89912 .55104 .90077 .55335 .90499 .55222 .90335 .54992 Mtetra
.65 .739 .915 r
.90335 .54992 .90499 .55222 .90923 .5511 .90758 .5488 Mtetra
.90758 .5488 .90923 .5511 .91346 .54997 .91182 .54767 Mtetra
.65 .74 .915 r
.91182 .54767 .91346 .54997 .9177 .54884 .91607 .54654 Mtetra
.91607 .54654 .9177 .54884 .92195 .54771 .92033 .5454 Mtetra
.92033 .5454 .92195 .54771 .92621 .54657 .92459 .54427 Mtetra
.65 .741 .916 r
.92459 .54427 .92621 .54657 .93047 .54544 .92885 .54313 Mtetra
.92885 .54313 .93047 .54544 .93474 .54429 .93312 .54199 Mtetra
.93312 .54199 .93474 .54429 .93901 .54315 .9374 .54084 Mtetra
.651 .741 .916 r
.9374 .54084 .93901 .54315 .94329 .54201 .94169 .5397 Mtetra
.651 .742 .916 r
.94169 .5397 .94329 .54201 .94758 .54086 .94598 .53855 Mtetra
.94598 .53855 .94758 .54086 .95187 .5397 .95027 .53739 Mtetra
.95027 .53739 .95187 .5397 .95617 .53855 .95458 .53624 Mtetra
.651 .742 .917 r
.95458 .53624 .95617 .53855 .96047 .53739 .95889 .53508 Mtetra
.651 .743 .917 r
.95889 .53508 .96047 .53739 .96478 .53623 .9632 .53392 Mtetra
.9632 .53392 .96478 .53623 .9691 .53507 .96753 .53275 Mtetra
.96753 .53275 .9691 .53507 .97343 .5339 .97185 .53159 Mtetra
.97185 .53159 .97343 .5339 .97776 .53274 .97619 .53042 Mtetra
.97619 .53042 .97776 .53274 .98209 .53157 .98053 .52925 Mtetra
.663 .747 .913 r
.39549 .69261 .39761 .69451 .40114 .69346 .39903 .69155 Mtetra
.39903 .69155 .40114 .69346 .40468 .6924 .40257 .69049 Mtetra
.40257 .69049 .40468 .6924 .40822 .69134 .40612 .68943 Mtetra
.40612 .68943 .40822 .69134 .41177 .69028 .40967 .68836 Mtetra
.663 .747 .912 r
.40967 .68836 .41177 .69028 .41532 .68922 .41322 .68729 Mtetra
.41322 .68729 .41532 .68922 .41888 .68815 .41678 .68622 Mtetra
.663 .746 .912 r
.41678 .68622 .41888 .68815 .42244 .68708 .42035 .68515 Mtetra
.42035 .68515 .42244 .68708 .426 .68601 .42391 .68407 Mtetra
.664 .746 .912 r
.42391 .68407 .426 .68601 .42957 .68494 .42749 .683 Mtetra
.664 .746 .911 r
.42749 .683 .42957 .68494 .43315 .68386 .43107 .68192 Mtetra
.43107 .68192 .43315 .68386 .43673 .68278 .43465 .68083 Mtetra
.664 .745 .911 r
.43465 .68083 .43673 .68278 .44031 .6817 .43824 .67975 Mtetra
.43824 .67975 .44031 .6817 .4439 .68062 .44183 .67866 Mtetra
.664 .745 .91 r
.44183 .67866 .4439 .68062 .44749 .67953 .44542 .67757 Mtetra
.44542 .67757 .44749 .67953 .45109 .67844 .44903 .67647 Mtetra
.44903 .67647 .45109 .67844 .4547 .67735 .45263 .67538 Mtetra
.665 .744 .91 r
.45263 .67538 .4547 .67735 .4583 .67626 .45624 .67428 Mtetra
.665 .744 .909 r
.45624 .67428 .4583 .67626 .46191 .67517 .45986 .67318 Mtetra
.45986 .67318 .46191 .67517 .46553 .67407 .46348 .67207 Mtetra
.46348 .67207 .46553 .67407 .46915 .67297 .4671 .67097 Mtetra
.665 .743 .908 r
.4671 .67097 .46915 .67297 .47278 .67186 .47073 .66986 Mtetra
.47073 .66986 .47278 .67186 .47641 .67076 .47436 .66875 Mtetra
.47436 .66875 .47641 .67076 .48005 .66965 .478 .66763 Mtetra
.665 .742 .908 r
.478 .66763 .48005 .66965 .48369 .66854 .48165 .66652 Mtetra
.665 .742 .907 r
.48165 .66652 .48369 .66854 .48733 .66743 .48529 .6654 Mtetra
.666 .742 .907 r
.48529 .6654 .48733 .66743 .49098 .66631 .48895 .66428 Mtetra
.666 .741 .907 r
.48895 .66428 .49098 .66631 .49463 .6652 .4926 .66315 Mtetra
.666 .741 .906 r
.4926 .66315 .49463 .6652 .49829 .66408 .49627 .66203 Mtetra
.49627 .66203 .49829 .66408 .50196 .66296 .49993 .6609 Mtetra
.666 .74 .906 r
.49993 .6609 .50196 .66296 .50563 .66183 .50361 .65977 Mtetra
.666 .74 .905 r
.50361 .65977 .50563 .66183 .5093 .66071 .50728 .65864 Mtetra
.50728 .65864 .5093 .66071 .51298 .65958 .51096 .6575 Mtetra
.666 .739 .905 r
.51096 .6575 .51298 .65958 .51666 .65845 .51465 .65637 Mtetra
.666 .739 .904 r
.51465 .65637 .51666 .65845 .52035 .65732 .51834 .65523 Mtetra
.666 .738 .904 r
.51834 .65523 .52035 .65732 .52404 .65619 .52204 .65409 Mtetra
.666 .738 .903 r
.52204 .65409 .52404 .65619 .52774 .65505 .52574 .65294 Mtetra
.666 .737 .903 r
.52574 .65294 .52774 .65505 .53144 .65391 .52944 .6518 Mtetra
.52944 .6518 .53144 .65391 .53515 .65278 .53315 .65065 Mtetra
.666 .737 .902 r
.53315 .65065 .53515 .65278 .53886 .65164 .53686 .64951 Mtetra
.666 .736 .902 r
.53686 .64951 .53886 .65164 .54257 .65049 .54058 .64836 Mtetra
.54058 .64836 .54257 .65049 .5463 .64935 .54431 .64721 Mtetra
.666 .735 .901 r
.54431 .64721 .5463 .64935 .55002 .64821 .54804 .64605 Mtetra
.54804 .64605 .55002 .64821 .55375 .64706 .55177 .6449 Mtetra
.666 .734 .901 r
.55177 .6449 .55375 .64706 .55749 .64592 .55551 .64375 Mtetra
.666 .734 .9 r
.55551 .64375 .55749 .64592 .56123 .64477 .55925 .64259 Mtetra
.666 .733 .9 r
.55925 .64259 .56123 .64477 .56497 .64362 .563 .64144 Mtetra
.666 .733 .899 r
.563 .64144 .56497 .64362 .56872 .64247 .56676 .64028 Mtetra
.666 .732 .899 r
.56676 .64028 .56872 .64247 .57248 .64132 .57052 .63912 Mtetra
.57052 .63912 .57248 .64132 .57624 .64018 .57428 .63797 Mtetra
.666 .731 .898 r
.57428 .63797 .57624 .64018 .58001 .63903 .57805 .63681 Mtetra
.57805 .63681 .58001 .63903 .58378 .63788 .58182 .63565 Mtetra
.665 .73 .898 r
.58182 .63565 .58378 .63788 .58755 .63673 .5856 .63449 Mtetra
.665 .729 .897 r
.5856 .63449 .58755 .63673 .59133 .63558 .58938 .63334 Mtetra
.58938 .63334 .59133 .63558 .59512 .63443 .59317 .63218 Mtetra
.665 .728 .897 r
.59317 .63218 .59512 .63443 .59891 .63328 .59696 .63103 Mtetra
.59696 .63103 .59891 .63328 .6027 .63214 .60076 .62987 Mtetra
.664 .727 .896 r
.60076 .62987 .6027 .63214 .6065 .63099 .60457 .62872 Mtetra
.60457 .62872 .6065 .63099 .61031 .62984 .60837 .62757 Mtetra
.664 .726 .896 r
.60837 .62757 .61031 .62984 .61412 .6287 .61219 .62641 Mtetra
.61219 .62641 .61412 .6287 .61793 .62756 .61601 .62526 Mtetra
.663 .725 .895 r
.61601 .62526 .61793 .62756 .62175 .62642 .61983 .62412 Mtetra
.61983 .62412 .62175 .62642 .62558 .62528 .62366 .62297 Mtetra
.62366 .62297 .62558 .62528 .62941 .62414 .62749 .62183 Mtetra
.662 .724 .895 r
.62749 .62183 .62941 .62414 .63325 .62301 .63133 .62068 Mtetra
.63133 .62068 .63325 .62301 .63709 .62187 .63518 .61955 Mtetra
.662 .723 .895 r
.63518 .61955 .63709 .62187 .64094 .62074 .63903 .61841 Mtetra
.661 .723 .895 r
.63903 .61841 .64094 .62074 .64479 .61961 .64289 .61727 Mtetra
.64289 .61727 .64479 .61961 .64865 .61849 .64675 .61614 Mtetra
.66 .722 .895 r
.64675 .61614 .64865 .61849 .65251 .61736 .65061 .61501 Mtetra
.65061 .61501 .65251 .61736 .65638 .61624 .65448 .61389 Mtetra
.65448 .61389 .65638 .61624 .66025 .61512 .65836 .61276 Mtetra
.659 .721 .895 r
.65836 .61276 .66025 .61512 .66413 .614 .66224 .61164 Mtetra
.66224 .61164 .66413 .614 .66802 .61289 .66613 .61053 Mtetra
.658 .721 .895 r
.66613 .61053 .66802 .61289 .67191 .61178 .67003 .60941 Mtetra
.67003 .60941 .67191 .61178 .67581 .61067 .67393 .6083 Mtetra
.67393 .6083 .67581 .61067 .67971 .60957 .67783 .60719 Mtetra
.657 .72 .895 r
.67783 .60719 .67971 .60957 .68362 .60846 .68174 .60609 Mtetra
.657 .72 .896 r
.68174 .60609 .68362 .60846 .68753 .60736 .68566 .60499 Mtetra
.656 .72 .896 r
.68566 .60499 .68753 .60736 .69145 .60627 .68958 .60389 Mtetra
.68958 .60389 .69145 .60627 .69537 .60517 .69351 .60279 Mtetra
.655 .72 .896 r
.69351 .60279 .69537 .60517 .6993 .60408 .69744 .6017 Mtetra
.655 .72 .897 r
.69744 .6017 .6993 .60408 .70324 .60299 .70138 .60061 Mtetra
.70138 .60061 .70324 .60299 .70718 .6019 .70533 .59952 Mtetra
.654 .72 .897 r
.70533 .59952 .70718 .6019 .71113 .60082 .70928 .59844 Mtetra
.654 .721 .898 r
.70928 .59844 .71113 .60082 .71508 .59974 .71323 .59735 Mtetra
.71323 .59735 .71508 .59974 .71904 .59866 .7172 .59627 Mtetra
.653 .721 .898 r
.7172 .59627 .71904 .59866 .723 .59758 .72116 .5952 Mtetra
.653 .721 .899 r
.72116 .5952 .723 .59758 .72697 .5965 .72514 .59412 Mtetra
.652 .721 .899 r
.72514 .59412 .72697 .5965 .73095 .59543 .72912 .59305 Mtetra
.652 .722 .899 r
.72912 .59305 .73095 .59543 .73493 .59435 .7331 .59197 Mtetra
.652 .722 .9 r
.7331 .59197 .73493 .59435 .73892 .59328 .7371 .5909 Mtetra
.7371 .5909 .73892 .59328 .74291 .59221 .74109 .58984 Mtetra
.651 .722 .901 r
.74109 .58984 .74291 .59221 .74691 .59114 .7451 .58877 Mtetra
.651 .723 .901 r
.7451 .58877 .74691 .59114 .75092 .59007 .74911 .5877 Mtetra
.651 .723 .902 r
.74911 .5877 .75092 .59007 .75493 .589 .75312 .58663 Mtetra
.75312 .58663 .75493 .589 .75895 .58794 .75714 .58557 Mtetra
.65 .724 .902 r
.75714 .58557 .75895 .58794 .76297 .58687 .76117 .5845 Mtetra
.65 .724 .903 r
.76117 .5845 .76297 .58687 .767 .5858 .7652 .58344 Mtetra
.65 .725 .903 r
.7652 .58344 .767 .5858 .77104 .58474 .76924 .58238 Mtetra
.65 .725 .904 r
.76924 .58238 .77104 .58474 .77508 .58367 .77329 .58131 Mtetra
.77329 .58131 .77508 .58367 .77912 .5826 .77734 .58025 Mtetra
.649 .726 .905 r
.77734 .58025 .77912 .5826 .78318 .58154 .7814 .57918 Mtetra
.7814 .57918 .78318 .58154 .78724 .58047 .78546 .57812 Mtetra
.649 .727 .906 r
.78546 .57812 .78724 .58047 .7913 .5794 .78953 .57705 Mtetra
.78953 .57705 .7913 .5794 .79537 .57833 .79361 .57599 Mtetra
.649 .728 .906 r
.79361 .57599 .79537 .57833 .79945 .57726 .79769 .57492 Mtetra
.649 .728 .907 r
.79769 .57492 .79945 .57726 .80353 .57619 .80178 .57385 Mtetra
.649 .729 .907 r
.80178 .57385 .80353 .57619 .80762 .57512 .80587 .57278 Mtetra
.649 .729 .908 r
.80587 .57278 .80762 .57512 .81172 .57404 .80997 .57171 Mtetra
.649 .73 .908 r
.80997 .57171 .81172 .57404 .81582 .57297 .81407 .57063 Mtetra
.81407 .57063 .81582 .57297 .81993 .57189 .81819 .56956 Mtetra
.649 .731 .909 r
.81819 .56956 .81993 .57189 .82404 .57082 .8223 .56848 Mtetra
.8223 .56848 .82404 .57082 .82816 .56974 .82643 .56741 Mtetra
.649 .731 .91 r
.82643 .56741 .82816 .56974 .83229 .56865 .83056 .56633 Mtetra
.649 .732 .91 r
.83056 .56633 .83229 .56865 .83642 .56757 .83469 .56524 Mtetra
.83469 .56524 .83642 .56757 .84055 .56648 .83884 .56416 Mtetra
.649 .733 .911 r
.83884 .56416 .84055 .56648 .8447 .5654 .84298 .56307 Mtetra
.84298 .56307 .8447 .5654 .84885 .56431 .84714 .56199 Mtetra
.649 .734 .911 r
.84714 .56199 .84885 .56431 .853 .56322 .8513 .5609 Mtetra
.8513 .5609 .853 .56322 .85717 .56212 .85546 .5598 Mtetra
.649 .735 .912 r
.85546 .5598 .85717 .56212 .86133 .56102 .85964 .55871 Mtetra
.85964 .55871 .86133 .56102 .86551 .55993 .86382 .55761 Mtetra
.86382 .55761 .86551 .55993 .86969 .55882 .868 .55651 Mtetra
.649 .736 .913 r
.868 .55651 .86969 .55882 .87387 .55772 .87219 .55541 Mtetra
.87219 .55541 .87387 .55772 .87807 .55661 .87639 .5543 Mtetra
.649 .737 .913 r
.87639 .5543 .87807 .55661 .88226 .55551 .88059 .55319 Mtetra
.88059 .55319 .88226 .55551 .88647 .55439 .8848 .55208 Mtetra
.649 .737 .914 r
.8848 .55208 .88647 .55439 .89068 .55328 .88901 .55097 Mtetra
.649 .738 .914 r
.88901 .55097 .89068 .55328 .8949 .55216 .89324 .54985 Mtetra
.89324 .54985 .8949 .55216 .89912 .55104 .89746 .54873 Mtetra
.65 .738 .914 r
.89746 .54873 .89912 .55104 .90335 .54992 .9017 .54761 Mtetra
.65 .739 .915 r
.9017 .54761 .90335 .54992 .90758 .5488 .90594 .54648 Mtetra
.90594 .54648 .90758 .5488 .91182 .54767 .91018 .54536 Mtetra
.91018 .54536 .91182 .54767 .91607 .54654 .91443 .54422 Mtetra
.65 .74 .915 r
.91443 .54422 .91607 .54654 .92033 .5454 .91869 .54309 Mtetra
.91869 .54309 .92033 .5454 .92459 .54427 .92296 .54195 Mtetra
.92296 .54195 .92459 .54427 .92885 .54313 .92723 .54081 Mtetra
.65 .741 .916 r
.92723 .54081 .92885 .54313 .93312 .54199 .9315 .53967 Mtetra
.9315 .53967 .93312 .54199 .9374 .54084 .93579 .53853 Mtetra
.93579 .53853 .9374 .54084 .94169 .5397 .94008 .53738 Mtetra
.94008 .53738 .94169 .5397 .94598 .53855 .94437 .53623 Mtetra
.651 .742 .916 r
.94437 .53623 .94598 .53855 .95027 .53739 .94867 .53507 Mtetra
.94867 .53507 .95027 .53739 .95458 .53624 .95298 .53392 Mtetra
.95298 .53392 .95458 .53624 .95889 .53508 .9573 .53276 Mtetra
.651 .742 .917 r
.9573 .53276 .95889 .53508 .9632 .53392 .96162 .5316 Mtetra
.651 .743 .917 r
.96162 .5316 .9632 .53392 .96753 .53275 .96594 .53043 Mtetra
.96594 .53043 .96753 .53275 .97185 .53159 .97028 .52926 Mtetra
.97028 .52926 .97185 .53159 .97619 .53042 .97462 .52809 Mtetra
.97462 .52809 .97619 .53042 .98053 .52925 .97896 .52692 Mtetra
.663 .747 .913 r
.39338 .69071 .39549 .69261 .39903 .69155 .39692 .68964 Mtetra
.39692 .68964 .39903 .69155 .40257 .69049 .40046 .68858 Mtetra
.40046 .68858 .40257 .69049 .40612 .68943 .40401 .68751 Mtetra
.663 .747 .912 r
.40401 .68751 .40612 .68943 .40967 .68836 .40756 .68644 Mtetra
.40756 .68644 .40967 .68836 .41322 .68729 .41112 .68537 Mtetra
.663 .746 .912 r
.41112 .68537 .41322 .68729 .41678 .68622 .41468 .68429 Mtetra
.41468 .68429 .41678 .68622 .42035 .68515 .41825 .68321 Mtetra
.664 .746 .912 r
.41825 .68321 .42035 .68515 .42391 .68407 .42182 .68213 Mtetra
.664 .746 .911 r
.42182 .68213 .42391 .68407 .42749 .683 .4254 .68105 Mtetra
.4254 .68105 .42749 .683 .43107 .68192 .42898 .67996 Mtetra
.42898 .67996 .43107 .68192 .43465 .68083 .43256 .67887 Mtetra
.664 .745 .911 r
.43256 .67887 .43465 .68083 .43824 .67975 .43615 .67778 Mtetra
.664 .745 .91 r
.43615 .67778 .43824 .67975 .44183 .67866 .43975 .67669 Mtetra
.43975 .67669 .44183 .67866 .44542 .67757 .44335 .67559 Mtetra
.665 .745 .91 r
.44335 .67559 .44542 .67757 .44903 .67647 .44695 .67449 Mtetra
.665 .744 .91 r
.44695 .67449 .44903 .67647 .45263 .67538 .45056 .67339 Mtetra
.665 .744 .909 r
.45056 .67339 .45263 .67538 .45624 .67428 .45418 .67229 Mtetra
.45418 .67229 .45624 .67428 .45986 .67318 .45779 .67118 Mtetra
.45779 .67118 .45986 .67318 .46348 .67207 .46142 .67007 Mtetra
.665 .743 .908 r
.46142 .67007 .46348 .67207 .4671 .67097 .46504 .66896 Mtetra
.46504 .66896 .4671 .67097 .47073 .66986 .46868 .66785 Mtetra
.46868 .66785 .47073 .66986 .47436 .66875 .47231 .66673 Mtetra
.666 .742 .907 r
.47231 .66673 .47436 .66875 .478 .66763 .47596 .66561 Mtetra
.47596 .66561 .478 .66763 .48165 .66652 .4796 .66449 Mtetra
.4796 .66449 .48165 .66652 .48529 .6654 .48325 .66336 Mtetra
.666 .741 .906 r
.48325 .66336 .48529 .6654 .48895 .66428 .48691 .66223 Mtetra
.48691 .66223 .48895 .66428 .4926 .66315 .49057 .6611 Mtetra
.49057 .6611 .4926 .66315 .49627 .66203 .49423 .65997 Mtetra
.666 .74 .905 r
.49423 .65997 .49627 .66203 .49993 .6609 .4979 .65883 Mtetra
.4979 .65883 .49993 .6609 .50361 .65977 .50158 .6577 Mtetra
.50158 .6577 .50361 .65977 .50728 .65864 .50526 .65656 Mtetra
.667 .739 .904 r
.50526 .65656 .50728 .65864 .51096 .6575 .50894 .65542 Mtetra
.50894 .65542 .51096 .6575 .51465 .65637 .51263 .65427 Mtetra
.667 .738 .904 r
.51263 .65427 .51465 .65637 .51834 .65523 .51633 .65313 Mtetra
.667 .738 .903 r
.51633 .65313 .51834 .65523 .52204 .65409 .52003 .65198 Mtetra
.667 .737 .903 r
.52003 .65198 .52204 .65409 .52574 .65294 .52373 .65083 Mtetra
.667 .737 .902 r
.52373 .65083 .52574 .65294 .52944 .6518 .52744 .64967 Mtetra
.52744 .64967 .52944 .6518 .53315 .65065 .53115 .64852 Mtetra
.667 .736 .902 r
.53115 .64852 .53315 .65065 .53686 .64951 .53487 .64736 Mtetra
.667 .736 .901 r
.53487 .64736 .53686 .64951 .54058 .64836 .53859 .64621 Mtetra
.667 .735 .901 r
.53859 .64621 .54058 .64836 .54431 .64721 .54232 .64505 Mtetra
.667 .734 .9 r
.54232 .64505 .54431 .64721 .54804 .64605 .54605 .64389 Mtetra
.54605 .64389 .54804 .64605 .55177 .6449 .54979 .64273 Mtetra
.667 .733 .9 r
.54979 .64273 .55177 .6449 .55551 .64375 .55353 .64156 Mtetra
.667 .733 .899 r
.55353 .64156 .55551 .64375 .55925 .64259 .55728 .6404 Mtetra
.667 .732 .899 r
.55728 .6404 .55925 .64259 .563 .64144 .56103 .63924 Mtetra
.667 .732 .898 r
.56103 .63924 .563 .64144 .56676 .64028 .56478 .63807 Mtetra
.667 .731 .898 r
.56478 .63807 .56676 .64028 .57052 .63912 .56855 .63691 Mtetra
.666 .731 .898 r
.56855 .63691 .57052 .63912 .57428 .63797 .57231 .63574 Mtetra
.666 .73 .897 r
.57231 .63574 .57428 .63797 .57805 .63681 .57608 .63457 Mtetra
.57608 .63457 .57805 .63681 .58182 .63565 .57986 .63341 Mtetra
.666 .729 .897 r
.57986 .63341 .58182 .63565 .5856 .63449 .58364 .63224 Mtetra
.666 .728 .896 r
.58364 .63224 .5856 .63449 .58938 .63334 .58743 .63108 Mtetra
.58743 .63108 .58938 .63334 .59317 .63218 .59122 .62991 Mtetra
.665 .727 .896 r
.59122 .62991 .59317 .63218 .59696 .63103 .59502 .62875 Mtetra
.665 .727 .895 r
.59502 .62875 .59696 .63103 .60076 .62987 .59882 .62759 Mtetra
.665 .726 .895 r
.59882 .62759 .60076 .62987 .60457 .62872 .60262 .62642 Mtetra
.60262 .62642 .60457 .62872 .60837 .62757 .60644 .62526 Mtetra
.664 .725 .894 r
.60644 .62526 .60837 .62757 .61219 .62641 .61025 .6241 Mtetra
.61025 .6241 .61219 .62641 .61601 .62526 .61407 .62295 Mtetra
.664 .724 .894 r
.61407 .62295 .61601 .62526 .61983 .62412 .6179 .62179 Mtetra
.663 .724 .894 r
.6179 .62179 .61983 .62412 .62366 .62297 .62173 .62064 Mtetra
.663 .723 .894 r
.62173 .62064 .62366 .62297 .62749 .62183 .62557 .61949 Mtetra
.62557 .61949 .62749 .62183 .63133 .62068 .62941 .61834 Mtetra
.662 .722 .893 r
.62941 .61834 .63133 .62068 .63518 .61955 .63326 .61719 Mtetra
.63326 .61719 .63518 .61955 .63903 .61841 .63712 .61605 Mtetra
.661 .721 .893 r
.63712 .61605 .63903 .61841 .64289 .61727 .64097 .61491 Mtetra
.64097 .61491 .64289 .61727 .64675 .61614 .64484 .61377 Mtetra
.64484 .61377 .64675 .61614 .65061 .61501 .64871 .61264 Mtetra
.66 .72 .893 r
.64871 .61264 .65061 .61501 .65448 .61389 .65258 .61151 Mtetra
.65258 .61151 .65448 .61389 .65836 .61276 .65646 .61038 Mtetra
.659 .72 .893 r
.65646 .61038 .65836 .61276 .66224 .61164 .66035 .60926 Mtetra
.659 .719 .893 r
.66035 .60926 .66224 .61164 .66613 .61053 .66424 .60814 Mtetra
.658 .719 .893 r
.66424 .60814 .66613 .61053 .67003 .60941 .66814 .60702 Mtetra
.658 .719 .894 r
.66814 .60702 .67003 .60941 .67393 .6083 .67204 .60591 Mtetra
.67204 .60591 .67393 .6083 .67783 .60719 .67595 .60479 Mtetra
.657 .719 .894 r
.67595 .60479 .67783 .60719 .68174 .60609 .67986 .60369 Mtetra
.67986 .60369 .68174 .60609 .68566 .60499 .68378 .60258 Mtetra
.656 .718 .894 r
.68378 .60258 .68566 .60499 .68958 .60389 .68771 .60148 Mtetra
.656 .718 .895 r
.68771 .60148 .68958 .60389 .69351 .60279 .69164 .60039 Mtetra
.655 .718 .895 r
.69164 .60039 .69351 .60279 .69744 .6017 .69558 .59929 Mtetra
.69558 .59929 .69744 .6017 .70138 .60061 .69952 .5982 Mtetra
.654 .719 .896 r
.69952 .5982 .70138 .60061 .70533 .59952 .70347 .59711 Mtetra
.70347 .59711 .70533 .59952 .70928 .59844 .70742 .59603 Mtetra
.70742 .59603 .70928 .59844 .71323 .59735 .71138 .59495 Mtetra
.653 .719 .897 r
.71138 .59495 .71323 .59735 .7172 .59627 .71535 .59387 Mtetra
.71535 .59387 .7172 .59627 .72116 .5952 .71932 .59279 Mtetra
.652 .719 .897 r
.71932 .59279 .72116 .5952 .72514 .59412 .7233 .59172 Mtetra
.652 .72 .898 r
.7233 .59172 .72514 .59412 .72912 .59305 .72728 .59064 Mtetra
.72728 .59064 .72912 .59305 .7331 .59197 .73127 .58957 Mtetra
.651 .72 .899 r
.73127 .58957 .7331 .59197 .7371 .5909 .73527 .58851 Mtetra
.73527 .58851 .7371 .5909 .74109 .58984 .73927 .58744 Mtetra
.651 .721 .9 r
.73927 .58744 .74109 .58984 .7451 .58877 .74328 .58637 Mtetra
.74328 .58637 .7451 .58877 .74911 .5877 .74729 .58531 Mtetra
.65 .722 .901 r
.74729 .58531 .74911 .5877 .75312 .58663 .75131 .58424 Mtetra
.75131 .58424 .75312 .58663 .75714 .58557 .75533 .58318 Mtetra
.65 .722 .902 r
.75533 .58318 .75714 .58557 .76117 .5845 .75937 .58212 Mtetra
.65 .723 .902 r
.75937 .58212 .76117 .5845 .7652 .58344 .7634 .58106 Mtetra
.649 .723 .903 r
.7634 .58106 .7652 .58344 .76924 .58238 .76745 .58 Mtetra
.649 .724 .903 r
.76745 .58 .76924 .58238 .77329 .58131 .7715 .57894 Mtetra
.7715 .57894 .77329 .58131 .77734 .58025 .77555 .57787 Mtetra
.649 .725 .904 r
.77555 .57787 .77734 .58025 .7814 .57918 .77961 .57681 Mtetra
.77961 .57681 .7814 .57918 .78546 .57812 .78368 .57575 Mtetra
.649 .726 .905 r
.78368 .57575 .78546 .57812 .78953 .57705 .78776 .57469 Mtetra
.78776 .57469 .78953 .57705 .79361 .57599 .79183 .57362 Mtetra
.649 .727 .906 r
.79183 .57362 .79361 .57599 .79769 .57492 .79592 .57256 Mtetra
.648 .727 .906 r
.79592 .57256 .79769 .57492 .80178 .57385 .80001 .57149 Mtetra
.648 .728 .907 r
.80001 .57149 .80178 .57385 .80587 .57278 .80411 .57043 Mtetra
.80411 .57043 .80587 .57278 .80997 .57171 .80821 .56936 Mtetra
.648 .729 .908 r
.80821 .56936 .80997 .57171 .81407 .57063 .81232 .56829 Mtetra
.81232 .56829 .81407 .57063 .81819 .56956 .81644 .56721 Mtetra
.648 .73 .908 r
.81644 .56721 .81819 .56956 .8223 .56848 .82056 .56614 Mtetra
.648 .73 .909 r
.82056 .56614 .8223 .56848 .82643 .56741 .82469 .56506 Mtetra
.648 .731 .909 r
.82469 .56506 .82643 .56741 .83056 .56633 .82882 .56399 Mtetra
.648 .731 .91 r
.82882 .56399 .83056 .56633 .83469 .56524 .83296 .56291 Mtetra
.648 .732 .91 r
.83296 .56291 .83469 .56524 .83884 .56416 .83711 .56183 Mtetra
.83711 .56183 .83884 .56416 .84298 .56307 .84126 .56074 Mtetra
.648 .733 .911 r
.84126 .56074 .84298 .56307 .84714 .56199 .84542 .55965 Mtetra
.84542 .55965 .84714 .56199 .8513 .5609 .84959 .55857 Mtetra
.84959 .55857 .8513 .5609 .85546 .5598 .85376 .55747 Mtetra
.648 .734 .912 r
.85376 .55747 .85546 .5598 .85964 .55871 .85793 .55638 Mtetra
.649 .734 .912 r
.85793 .55638 .85964 .55871 .86382 .55761 .86212 .55528 Mtetra
.649 .735 .912 r
.86212 .55528 .86382 .55761 .868 .55651 .86631 .55418 Mtetra
.86631 .55418 .868 .55651 .87219 .55541 .8705 .55308 Mtetra
.649 .736 .913 r
.8705 .55308 .87219 .55541 .87639 .5543 .8747 .55198 Mtetra
.8747 .55198 .87639 .5543 .88059 .55319 .87891 .55087 Mtetra
.87891 .55087 .88059 .55319 .8848 .55208 .88312 .54976 Mtetra
.649 .737 .913 r
.88312 .54976 .8848 .55208 .88901 .55097 .88734 .54864 Mtetra
.649 .737 .914 r
.88734 .54864 .88901 .55097 .89324 .54985 .89157 .54753 Mtetra
.649 .738 .914 r
.89157 .54753 .89324 .54985 .89746 .54873 .8958 .54641 Mtetra
.8958 .54641 .89746 .54873 .9017 .54761 .90004 .54529 Mtetra
.90004 .54529 .9017 .54761 .90594 .54648 .90428 .54416 Mtetra
.649 .739 .915 r
.90428 .54416 .90594 .54648 .91018 .54536 .90854 .54303 Mtetra
.65 .739 .915 r
.90854 .54303 .91018 .54536 .91443 .54422 .91279 .5419 Mtetra
.91279 .5419 .91443 .54422 .91869 .54309 .91706 .54077 Mtetra
.65 .74 .915 r
.91706 .54077 .91869 .54309 .92296 .54195 .92132 .53963 Mtetra
.92132 .53963 .92296 .54195 .92723 .54081 .9256 .53849 Mtetra
.65 .74 .916 r
.9256 .53849 .92723 .54081 .9315 .53967 .92988 .53735 Mtetra
.65 .741 .916 r
.92988 .53735 .9315 .53967 .93579 .53853 .93417 .5362 Mtetra
.93417 .5362 .93579 .53853 .94008 .53738 .93846 .53505 Mtetra
.93846 .53505 .94008 .53738 .94437 .53623 .94276 .5339 Mtetra
.94276 .5339 .94437 .53623 .94867 .53507 .94707 .53275 Mtetra
.65 .742 .916 r
.94707 .53275 .94867 .53507 .95298 .53392 .95138 .53159 Mtetra
.95138 .53159 .95298 .53392 .9573 .53276 .9557 .53043 Mtetra
.651 .742 .917 r
.9557 .53043 .9573 .53276 .96162 .5316 .96003 .52927 Mtetra
.96003 .52927 .96162 .5316 .96594 .53043 .96436 .5281 Mtetra
.651 .743 .917 r
.96436 .5281 .96594 .53043 .97028 .52926 .9687 .52693 Mtetra
.9687 .52693 .97028 .52926 .97462 .52809 .97304 .52576 Mtetra
.97304 .52576 .97462 .52809 .97896 .52692 .97739 .52458 Mtetra
.663 .747 .913 r
.39126 .68879 .39338 .69071 .39692 .68964 .3948 .68773 Mtetra
.3948 .68773 .39692 .68964 .40046 .68858 .39834 .68666 Mtetra
.663 .747 .912 r
.39834 .68666 .40046 .68858 .40401 .68751 .4019 .68558 Mtetra
.4019 .68558 .40401 .68751 .40756 .68644 .40545 .68451 Mtetra
.40545 .68451 .40756 .68644 .41112 .68537 .40901 .68343 Mtetra
.664 .746 .912 r
.40901 .68343 .41112 .68537 .41468 .68429 .41258 .68235 Mtetra
.41258 .68235 .41468 .68429 .41825 .68321 .41615 .68127 Mtetra
.664 .746 .911 r
.41615 .68127 .41825 .68321 .42182 .68213 .41972 .68018 Mtetra
.41972 .68018 .42182 .68213 .4254 .68105 .4233 .67909 Mtetra
.4233 .67909 .4254 .68105 .42898 .67996 .42689 .678 Mtetra
.664 .745 .911 r
.42689 .678 .42898 .67996 .43256 .67887 .43048 .67691 Mtetra
.664 .745 .91 r
.43048 .67691 .43256 .67887 .43615 .67778 .43407 .67581 Mtetra
.665 .745 .91 r
.43407 .67581 .43615 .67778 .43975 .67669 .43767 .67471 Mtetra
.43767 .67471 .43975 .67669 .44335 .67559 .44127 .67361 Mtetra
.44127 .67361 .44335 .67559 .44695 .67449 .44488 .67251 Mtetra
.665 .744 .909 r
.44488 .67251 .44695 .67449 .45056 .67339 .44849 .6714 Mtetra
.44849 .6714 .45056 .67339 .45418 .67229 .45211 .67029 Mtetra
.45211 .67029 .45418 .67229 .45779 .67118 .45573 .66918 Mtetra
.665 .743 .908 r
.45573 .66918 .45779 .67118 .46142 .67007 .45935 .66806 Mtetra
.666 .743 .908 r
.45935 .66806 .46142 .67007 .46504 .66896 .46298 .66694 Mtetra
.46298 .66694 .46504 .66896 .46868 .66785 .46662 .66582 Mtetra
.666 .743 .907 r
.46662 .66582 .46868 .66785 .47231 .66673 .47026 .6647 Mtetra
.666 .742 .907 r
.47026 .6647 .47231 .66673 .47596 .66561 .4739 .66357 Mtetra
.4739 .66357 .47596 .66561 .4796 .66449 .47755 .66244 Mtetra
.666 .742 .906 r
.47755 .66244 .4796 .66449 .48325 .66336 .48121 .66131 Mtetra
.666 .741 .906 r
.48121 .66131 .48325 .66336 .48691 .66223 .48487 .66018 Mtetra
.667 .741 .906 r
.48487 .66018 .48691 .66223 .49057 .6611 .48853 .65904 Mtetra
.667 .74 .905 r
.48853 .65904 .49057 .6611 .49423 .65997 .4922 .6579 Mtetra
.4922 .6579 .49423 .65997 .4979 .65883 .49587 .65676 Mtetra
.667 .74 .904 r
.49587 .65676 .4979 .65883 .50158 .6577 .49955 .65561 Mtetra
.667 .739 .904 r
.49955 .65561 .50158 .6577 .50526 .65656 .50323 .65447 Mtetra
.50323 .65447 .50526 .65656 .50894 .65542 .50692 .65332 Mtetra
.667 .738 .903 r
.50692 .65332 .50894 .65542 .51263 .65427 .51061 .65217 Mtetra
.51061 .65217 .51263 .65427 .51633 .65313 .51431 .65101 Mtetra
.667 .737 .902 r
.51431 .65101 .51633 .65313 .52003 .65198 .51801 .64985 Mtetra
.51801 .64985 .52003 .65198 .52373 .65083 .52172 .6487 Mtetra
.667 .736 .902 r
.52172 .6487 .52373 .65083 .52744 .64967 .52543 .64754 Mtetra
.667 .736 .901 r
.52543 .64754 .52744 .64967 .53115 .64852 .52914 .64637 Mtetra
.667 .735 .901 r
.52914 .64637 .53115 .64852 .53487 .64736 .53287 .64521 Mtetra
.667 .735 .9 r
.53287 .64521 .53487 .64736 .53859 .64621 .53659 .64404 Mtetra
.667 .734 .9 r
.53659 .64404 .53859 .64621 .54232 .64505 .54032 .64288 Mtetra
.667 .734 .899 r
.54032 .64288 .54232 .64505 .54605 .64389 .54406 .64171 Mtetra
.667 .733 .899 r
.54406 .64171 .54605 .64389 .54979 .64273 .5478 .64054 Mtetra
.5478 .64054 .54979 .64273 .55353 .64156 .55154 .63936 Mtetra
.667 .732 .898 r
.55154 .63936 .55353 .64156 .55728 .6404 .55529 .63819 Mtetra
.55529 .63819 .55728 .6404 .56103 .63924 .55905 .63702 Mtetra
.667 .731 .897 r
.55905 .63702 .56103 .63924 .56478 .63807 .56281 .63584 Mtetra
.667 .73 .897 r
.56281 .63584 .56478 .63807 .56855 .63691 .56657 .63467 Mtetra
.667 .73 .896 r
.56657 .63467 .56855 .63691 .57231 .63574 .57034 .63349 Mtetra
.667 .729 .896 r
.57034 .63349 .57231 .63574 .57608 .63457 .57412 .63232 Mtetra
.667 .728 .896 r
.57412 .63232 .57608 .63457 .57986 .63341 .5779 .63114 Mtetra
.667 .728 .895 r
.5779 .63114 .57986 .63341 .58364 .63224 .58168 .62997 Mtetra
.666 .727 .895 r
.58168 .62997 .58364 .63224 .58743 .63108 .58547 .6288 Mtetra
.58547 .6288 .58743 .63108 .59122 .62991 .58926 .62762 Mtetra
.666 .726 .894 r
.58926 .62762 .59122 .62991 .59502 .62875 .59306 .62645 Mtetra
.666 .725 .894 r
.59306 .62645 .59502 .62875 .59882 .62759 .59687 .62528 Mtetra
.665 .725 .894 r
.59687 .62528 .59882 .62759 .60262 .62642 .60068 .62411 Mtetra
.665 .724 .893 r
.60068 .62411 .60262 .62642 .60644 .62526 .60449 .62294 Mtetra
.60449 .62294 .60644 .62526 .61025 .6241 .60831 .62177 Mtetra
.664 .723 .893 r
.60831 .62177 .61025 .6241 .61407 .62295 .61214 .62061 Mtetra
.664 .723 .892 r
.61214 .62061 .61407 .62295 .6179 .62179 .61597 .61944 Mtetra
.664 .722 .892 r
.61597 .61944 .6179 .62179 .62173 .62064 .6198 .61828 Mtetra
.663 .721 .892 r
.6198 .61828 .62173 .62064 .62557 .61949 .62364 .61712 Mtetra
.62364 .61712 .62557 .61949 .62941 .61834 .62749 .61597 Mtetra
.663 .72 .892 r
.62749 .61597 .62941 .61834 .63326 .61719 .63134 .61482 Mtetra
.662 .72 .892 r
.63134 .61482 .63326 .61719 .63712 .61605 .6352 .61367 Mtetra
.6352 .61367 .63712 .61605 .64097 .61491 .63906 .61252 Mtetra
.661 .719 .892 r
.63906 .61252 .64097 .61491 .64484 .61377 .64293 .61138 Mtetra
.661 .719 .891 r
.64293 .61138 .64484 .61377 .64871 .61264 .6468 .61024 Mtetra
.66 .718 .891 r
.6468 .61024 .64871 .61264 .65258 .61151 .65068 .6091 Mtetra
.66 .718 .892 r
.65068 .6091 .65258 .61151 .65646 .61038 .65456 .60797 Mtetra
.659 .718 .892 r
.65456 .60797 .65646 .61038 .66035 .60926 .65845 .60684 Mtetra
.659 .717 .892 r
.65845 .60684 .66035 .60926 .66424 .60814 .66235 .60572 Mtetra
.658 .717 .892 r
.66235 .60572 .66424 .60814 .66814 .60702 .66625 .6046 Mtetra
.66625 .6046 .66814 .60702 .67204 .60591 .67015 .60348 Mtetra
.657 .717 .892 r
.67015 .60348 .67204 .60591 .67595 .60479 .67406 .60237 Mtetra
.67406 .60237 .67595 .60479 .67986 .60369 .67798 .60126 Mtetra
.657 .717 .893 r
.67798 .60126 .67986 .60369 .68378 .60258 .6819 .60015 Mtetra
.656 .716 .893 r
.6819 .60015 .68378 .60258 .68771 .60148 .68583 .59905 Mtetra
.68583 .59905 .68771 .60148 .69164 .60039 .68977 .59795 Mtetra
.655 .716 .893 r
.68977 .59795 .69164 .60039 .69558 .59929 .69371 .59686 Mtetra
.655 .716 .894 r
.69371 .59686 .69558 .59929 .69952 .5982 .69765 .59577 Mtetra
.654 .717 .894 r
.69765 .59577 .69952 .5982 .70347 .59711 .70161 .59468 Mtetra
.70161 .59468 .70347 .59711 .70742 .59603 .70556 .5936 Mtetra
.653 .717 .895 r
.70556 .5936 .70742 .59603 .71138 .59495 .70953 .59251 Mtetra
.70953 .59251 .71138 .59495 .71535 .59387 .7135 .59144 Mtetra
.652 .717 .896 r
.7135 .59144 .71535 .59387 .71932 .59279 .71747 .59036 Mtetra
.71747 .59036 .71932 .59279 .7233 .59172 .72145 .58929 Mtetra
.652 .718 .897 r
.72145 .58929 .7233 .59172 .72728 .59064 .72544 .58822 Mtetra
.651 .718 .897 r
.72544 .58822 .72728 .59064 .73127 .58957 .72943 .58715 Mtetra
.651 .718 .898 r
.72943 .58715 .73127 .58957 .73527 .58851 .73343 .58608 Mtetra
.651 .719 .898 r
.73343 .58608 .73527 .58851 .73927 .58744 .73744 .58502 Mtetra
.65 .719 .899 r
.73744 .58502 .73927 .58744 .74328 .58637 .74145 .58396 Mtetra
.74145 .58396 .74328 .58637 .74729 .58531 .74547 .58289 Mtetra
.65 .72 .9 r
.74547 .58289 .74729 .58531 .75131 .58424 .74949 .58183 Mtetra
.74949 .58183 .75131 .58424 .75533 .58318 .75352 .58077 Mtetra
.649 .721 .901 r
.75352 .58077 .75533 .58318 .75937 .58212 .75756 .57972 Mtetra
.75756 .57972 .75937 .58212 .7634 .58106 .7616 .57866 Mtetra
.649 .722 .902 r
.7616 .57866 .7634 .58106 .76745 .58 .76565 .5776 Mtetra
.76565 .5776 .76745 .58 .7715 .57894 .7697 .57654 Mtetra
.649 .723 .903 r
.7697 .57654 .7715 .57894 .77555 .57787 .77376 .57548 Mtetra
.648 .723 .903 r
.77376 .57548 .77555 .57787 .77961 .57681 .77782 .57442 Mtetra
.648 .724 .904 r
.77782 .57442 .77961 .57681 .78368 .57575 .7819 .57336 Mtetra
.7819 .57336 .78368 .57575 .78776 .57469 .78597 .57231 Mtetra
.648 .725 .905 r
.78597 .57231 .78776 .57469 .79183 .57362 .79006 .57124 Mtetra
.79006 .57124 .79183 .57362 .79592 .57256 .79415 .57018 Mtetra
.648 .726 .906 r
.79415 .57018 .79592 .57256 .80001 .57149 .79824 .56912 Mtetra
.79824 .56912 .80001 .57149 .80411 .57043 .80235 .56806 Mtetra
.648 .727 .907 r
.80235 .56806 .80411 .57043 .80821 .56936 .80645 .56699 Mtetra
.648 .728 .907 r
.80645 .56699 .80821 .56936 .81232 .56829 .81057 .56592 Mtetra
.81057 .56592 .81232 .56829 .81644 .56721 .81469 .56485 Mtetra
.648 .729 .908 r
.81469 .56485 .81644 .56721 .82056 .56614 .81882 .56378 Mtetra
.81882 .56378 .82056 .56614 .82469 .56506 .82295 .56271 Mtetra
.648 .73 .909 r
.82295 .56271 .82469 .56506 .82882 .56399 .82709 .56163 Mtetra
.82709 .56163 .82882 .56399 .83296 .56291 .83123 .56056 Mtetra
.648 .731 .91 r
.83123 .56056 .83296 .56291 .83711 .56183 .83538 .55948 Mtetra
.83538 .55948 .83711 .56183 .84126 .56074 .83954 .5584 Mtetra
.648 .732 .91 r
.83954 .5584 .84126 .56074 .84542 .55965 .8437 .55731 Mtetra
.648 .732 .911 r
.8437 .55731 .84542 .55965 .84959 .55857 .84787 .55622 Mtetra
.648 .733 .911 r
.84787 .55622 .84959 .55857 .85376 .55747 .85205 .55513 Mtetra
.85205 .55513 .85376 .55747 .85793 .55638 .85623 .55404 Mtetra
.648 .734 .912 r
.85623 .55404 .85793 .55638 .86212 .55528 .86042 .55295 Mtetra
.86042 .55295 .86212 .55528 .86631 .55418 .86461 .55185 Mtetra
.648 .735 .912 r
.86461 .55185 .86631 .55418 .8705 .55308 .86881 .55075 Mtetra
.648 .735 .913 r
.86881 .55075 .8705 .55308 .8747 .55198 .87301 .54964 Mtetra
.648 .736 .913 r
.87301 .54964 .8747 .55198 .87891 .55087 .87723 .54854 Mtetra
.649 .736 .913 r
.87723 .54854 .87891 .55087 .88312 .54976 .88145 .54743 Mtetra
.88145 .54743 .88312 .54976 .88734 .54864 .88567 .54631 Mtetra
.649 .737 .914 r
.88567 .54631 .88734 .54864 .89157 .54753 .8899 .5452 Mtetra
.8899 .5452 .89157 .54753 .8958 .54641 .89414 .54408 Mtetra
.649 .738 .914 r
.89414 .54408 .8958 .54641 .90004 .54529 .89838 .54296 Mtetra
.89838 .54296 .90004 .54529 .90428 .54416 .90263 .54183 Mtetra
.649 .738 .915 r
.90263 .54183 .90428 .54416 .90854 .54303 .90688 .5407 Mtetra
.649 .739 .915 r
.90688 .5407 .90854 .54303 .91279 .5419 .91115 .53957 Mtetra
.91115 .53957 .91279 .5419 .91706 .54077 .91541 .53844 Mtetra
.91541 .53844 .91706 .54077 .92132 .53963 .91969 .5373 Mtetra
.65 .74 .915 r
.91969 .5373 .92132 .53963 .9256 .53849 .92397 .53616 Mtetra
.92397 .53616 .9256 .53849 .92988 .53735 .92825 .53502 Mtetra
.65 .74 .916 r
.92825 .53502 .92988 .53735 .93417 .5362 .93255 .53387 Mtetra
.65 .741 .916 r
.93255 .53387 .93417 .5362 .93846 .53505 .93685 .53272 Mtetra
.93685 .53272 .93846 .53505 .94276 .5339 .94115 .53157 Mtetra
.94115 .53157 .94276 .5339 .94707 .53275 .94546 .53041 Mtetra
.94546 .53041 .94707 .53275 .95138 .53159 .94978 .52926 Mtetra
.65 .742 .916 r
.94978 .52926 .95138 .53159 .9557 .53043 .9541 .52809 Mtetra
.65 .742 .917 r
.9541 .52809 .9557 .53043 .96003 .52927 .95843 .52693 Mtetra
.95843 .52693 .96003 .52927 .96436 .5281 .96277 .52576 Mtetra
.651 .743 .917 r
.96277 .52576 .96436 .5281 .9687 .52693 .96711 .52459 Mtetra
.96711 .52459 .9687 .52693 .97304 .52576 .97146 .52342 Mtetra
.97146 .52342 .97304 .52576 .97739 .52458 .97582 .52224 Mtetra
.663 .747 .913 r
.38913 .68688 .39126 .68879 .3948 .68773 .39267 .6858 Mtetra
.663 .747 .912 r
.39267 .6858 .3948 .68773 .39834 .68666 .39622 .68473 Mtetra
.39622 .68473 .39834 .68666 .4019 .68558 .39978 .68365 Mtetra
.664 .747 .912 r
.39978 .68365 .4019 .68558 .40545 .68451 .40334 .68257 Mtetra
.40334 .68257 .40545 .68451 .40901 .68343 .4069 .68149 Mtetra
.664 .746 .912 r
.4069 .68149 .40901 .68343 .41258 .68235 .41047 .68041 Mtetra
.664 .746 .911 r
.41047 .68041 .41258 .68235 .41615 .68127 .41404 .67932 Mtetra
.41404 .67932 .41615 .68127 .41972 .68018 .41762 .67823 Mtetra
.41762 .67823 .41972 .68018 .4233 .67909 .4212 .67713 Mtetra
.4212 .67713 .4233 .67909 .42689 .678 .42479 .67604 Mtetra
.665 .745 .91 r
.42479 .67604 .42689 .678 .43048 .67691 .42838 .67494 Mtetra
.42838 .67494 .43048 .67691 .43407 .67581 .43198 .67384 Mtetra
.43198 .67384 .43407 .67581 .43767 .67471 .43558 .67273 Mtetra
.43558 .67273 .43767 .67471 .44127 .67361 .43918 .67163 Mtetra
.665 .744 .909 r
.43918 .67163 .44127 .67361 .44488 .67251 .44279 .67052 Mtetra
.44279 .67052 .44488 .67251 .44849 .6714 .44641 .6694 Mtetra
.666 .744 .909 r
.44641 .6694 .44849 .6714 .45211 .67029 .45003 .66829 Mtetra
.666 .744 .908 r
.45003 .66829 .45211 .67029 .45573 .66918 .45365 .66717 Mtetra
.666 .743 .908 r
.45365 .66717 .45573 .66918 .45935 .66806 .45728 .66605 Mtetra
.45728 .66605 .45935 .66806 .46298 .66694 .46092 .66492 Mtetra
.666 .743 .907 r
.46092 .66492 .46298 .66694 .46662 .66582 .46456 .66379 Mtetra
.666 .742 .907 r
.46456 .66379 .46662 .66582 .47026 .6647 .4682 .66266 Mtetra
.4682 .66266 .47026 .6647 .4739 .66357 .47185 .66153 Mtetra
.667 .742 .906 r
.47185 .66153 .4739 .66357 .47755 .66244 .4755 .66039 Mtetra
.667 .741 .906 r
.4755 .66039 .47755 .66244 .48121 .66131 .47916 .65926 Mtetra
.47916 .65926 .48121 .66131 .48487 .66018 .48282 .65811 Mtetra
.667 .741 .905 r
.48282 .65811 .48487 .66018 .48853 .65904 .48649 .65697 Mtetra
.667 .74 .905 r
.48649 .65697 .48853 .65904 .4922 .6579 .49016 .65582 Mtetra
.667 .74 .904 r
.49016 .65582 .4922 .6579 .49587 .65676 .49383 .65467 Mtetra
.667 .739 .904 r
.49383 .65467 .49587 .65676 .49955 .65561 .49751 .65352 Mtetra
.667 .739 .903 r
.49751 .65352 .49955 .65561 .50323 .65447 .5012 .65237 Mtetra
.668 .738 .903 r
.5012 .65237 .50323 .65447 .50692 .65332 .50489 .65121 Mtetra
.50489 .65121 .50692 .65332 .51061 .65217 .50859 .65005 Mtetra
.668 .737 .902 r
.50859 .65005 .51061 .65217 .51431 .65101 .51229 .64889 Mtetra
.51229 .64889 .51431 .65101 .51801 .64985 .51599 .64772 Mtetra
.668 .736 .901 r
.51599 .64772 .51801 .64985 .52172 .6487 .5197 .64655 Mtetra
.5197 .64655 .52172 .6487 .52543 .64754 .52342 .64538 Mtetra
.668 .735 .9 r
.52342 .64538 .52543 .64754 .52914 .64637 .52713 .64421 Mtetra
.52713 .64421 .52914 .64637 .53287 .64521 .53086 .64304 Mtetra
.668 .734 .899 r
.53086 .64304 .53287 .64521 .53659 .64404 .53459 .64186 Mtetra
.53459 .64186 .53659 .64404 .54032 .64288 .53832 .64069 Mtetra
.668 .733 .898 r
.53832 .64069 .54032 .64288 .54406 .64171 .54206 .63951 Mtetra
.668 .732 .898 r
.54206 .63951 .54406 .64171 .5478 .64054 .5458 .63833 Mtetra
.5458 .63833 .5478 .64054 .55154 .63936 .54955 .63715 Mtetra
.668 .731 .897 r
.54955 .63715 .55154 .63936 .55529 .63819 .5533 .63597 Mtetra
.5533 .63597 .55529 .63819 .55905 .63702 .55706 .63478 Mtetra
.668 .73 .896 r
.55706 .63478 .55905 .63702 .56281 .63584 .56082 .6336 Mtetra
.668 .729 .896 r
.56082 .6336 .56281 .63584 .56657 .63467 .56459 .63241 Mtetra
.668 .729 .895 r
.56459 .63241 .56657 .63467 .57034 .63349 .56837 .63123 Mtetra
.667 .728 .895 r
.56837 .63123 .57034 .63349 .57412 .63232 .57214 .63005 Mtetra
.667 .727 .894 r
.57214 .63005 .57412 .63232 .5779 .63114 .57593 .62886 Mtetra
.57593 .62886 .5779 .63114 .58168 .62997 .57971 .62768 Mtetra
.667 .726 .894 r
.57971 .62768 .58168 .62997 .58547 .6288 .58351 .62649 Mtetra
.667 .725 .893 r
.58351 .62649 .58547 .6288 .58926 .62762 .5873 .62531 Mtetra
.666 .725 .893 r
.5873 .62531 .58926 .62762 .59306 .62645 .59111 .62413 Mtetra
.666 .724 .892 r
.59111 .62413 .59306 .62645 .59687 .62528 .59491 .62295 Mtetra
.666 .723 .892 r
.59491 .62295 .59687 .62528 .60068 .62411 .59873 .62177 Mtetra
.59873 .62177 .60068 .62411 .60449 .62294 .60254 .62059 Mtetra
.665 .722 .891 r
.60254 .62059 .60449 .62294 .60831 .62177 .60637 .61941 Mtetra
.665 .721 .891 r
.60637 .61941 .60831 .62177 .61214 .62061 .61019 .61824 Mtetra
.61019 .61824 .61214 .62061 .61597 .61944 .61403 .61707 Mtetra
.664 .72 .891 r
.61403 .61707 .61597 .61944 .6198 .61828 .61787 .6159 Mtetra
.664 .72 .89 r
.61787 .6159 .6198 .61828 .62364 .61712 .62171 .61473 Mtetra
.663 .719 .89 r
.62171 .61473 .62364 .61712 .62749 .61597 .62556 .61357 Mtetra
.62556 .61357 .62749 .61597 .63134 .61482 .62941 .61241 Mtetra
.662 .718 .89 r
.62941 .61241 .63134 .61482 .6352 .61367 .63327 .61126 Mtetra
.63327 .61126 .6352 .61367 .63906 .61252 .63714 .6101 Mtetra
.662 .717 .89 r
.63714 .6101 .63906 .61252 .64293 .61138 .64101 .60895 Mtetra
.661 .717 .89 r
.64101 .60895 .64293 .61138 .6468 .61024 .64488 .60781 Mtetra
.661 .716 .89 r
.64488 .60781 .6468 .61024 .65068 .6091 .64877 .60667 Mtetra
.66 .716 .89 r
.64877 .60667 .65068 .6091 .65456 .60797 .65265 .60553 Mtetra
.65265 .60553 .65456 .60797 .65845 .60684 .65654 .6044 Mtetra
.659 .715 .89 r
.65654 .6044 .65845 .60684 .66235 .60572 .66044 .60327 Mtetra
.658 .715 .89 r
.66044 .60327 .66235 .60572 .66625 .6046 .66435 .60214 Mtetra
.66435 .60214 .66625 .6046 .67015 .60348 .66826 .60102 Mtetra
.657 .715 .89 r
.66826 .60102 .67015 .60348 .67406 .60237 .67217 .59991 Mtetra
.657 .714 .891 r
.67217 .59991 .67406 .60237 .67798 .60126 .67609 .5988 Mtetra
.656 .714 .891 r
.67609 .5988 .67798 .60126 .6819 .60015 .68002 .59769 Mtetra
.68002 .59769 .6819 .60015 .68583 .59905 .68395 .59659 Mtetra
.655 .714 .891 r
.68395 .59659 .68583 .59905 .68977 .59795 .68789 .59549 Mtetra
.655 .714 .892 r
.68789 .59549 .68977 .59795 .69371 .59686 .69183 .59439 Mtetra
.654 .714 .892 r
.69183 .59439 .69371 .59686 .69765 .59577 .69578 .5933 Mtetra
.69578 .5933 .69765 .59577 .70161 .59468 .69974 .59222 Mtetra
.653 .715 .893 r
.69974 .59222 .70161 .59468 .70556 .5936 .7037 .59113 Mtetra
.7037 .59113 .70556 .5936 .70953 .59251 .70767 .59005 Mtetra
.653 .715 .894 r
.70767 .59005 .70953 .59251 .7135 .59144 .71164 .58898 Mtetra
.652 .715 .894 r
.71164 .58898 .7135 .59144 .71747 .59036 .71562 .5879 Mtetra
.652 .715 .895 r
.71562 .5879 .71747 .59036 .72145 .58929 .7196 .58683 Mtetra
.651 .716 .895 r
.7196 .58683 .72145 .58929 .72544 .58822 .72359 .58576 Mtetra
.651 .716 .896 r
.72359 .58576 .72544 .58822 .72943 .58715 .72759 .5847 Mtetra
.72759 .5847 .72943 .58715 .73343 .58608 .73159 .58364 Mtetra
.65 .717 .897 r
.73159 .58364 .73343 .58608 .73744 .58502 .7356 .58257 Mtetra
.7356 .58257 .73744 .58502 .74145 .58396 .73962 .58151 Mtetra
.65 .718 .898 r
.73962 .58151 .74145 .58396 .74547 .58289 .74364 .58046 Mtetra
.649 .718 .898 r
.74364 .58046 .74547 .58289 .74949 .58183 .74767 .5794 Mtetra
.649 .719 .899 r
.74767 .5794 .74949 .58183 .75352 .58077 .7517 .57834 Mtetra
.649 .719 .9 r
.7517 .57834 .75352 .58077 .75756 .57972 .75574 .57729 Mtetra
.649 .72 .9 r
.75574 .57729 .75756 .57972 .7616 .57866 .75979 .57623 Mtetra
.648 .72 .901 r
.75979 .57623 .7616 .57866 .76565 .5776 .76384 .57518 Mtetra
.648 .721 .901 r
.76384 .57518 .76565 .5776 .7697 .57654 .7679 .57412 Mtetra
.648 .721 .902 r
.7679 .57412 .7697 .57654 .77376 .57548 .77196 .57307 Mtetra
.648 .722 .902 r
.77196 .57307 .77376 .57548 .77782 .57442 .77603 .57202 Mtetra
.648 .722 .903 r
.77603 .57202 .77782 .57442 .7819 .57336 .7801 .57096 Mtetra
.648 .723 .903 r
.7801 .57096 .7819 .57336 .78597 .57231 .78419 .56991 Mtetra
.648 .724 .904 r
.78419 .56991 .78597 .57231 .79006 .57124 .78827 .56885 Mtetra
.647 .724 .905 r
.78827 .56885 .79006 .57124 .79415 .57018 .79237 .56779 Mtetra
.647 .725 .905 r
.79237 .56779 .79415 .57018 .79824 .56912 .79647 .56673 Mtetra
.647 .725 .906 r
.79647 .56673 .79824 .56912 .80235 .56806 .80058 .56567 Mtetra
.647 .726 .906 r
.80058 .56567 .80235 .56806 .80645 .56699 .80469 .56461 Mtetra
.647 .726 .907 r
.80469 .56461 .80645 .56699 .81057 .56592 .80881 .56354 Mtetra
.647 .727 .907 r
.80881 .56354 .81057 .56592 .81469 .56485 .81293 .56248 Mtetra
.647 .728 .907 r
.81293 .56248 .81469 .56485 .81882 .56378 .81706 .56141 Mtetra
.647 .728 .908 r
.81706 .56141 .81882 .56378 .82295 .56271 .8212 .56034 Mtetra
.647 .729 .908 r
.8212 .56034 .82295 .56271 .82709 .56163 .82534 .55927 Mtetra
.647 .729 .909 r
.82534 .55927 .82709 .56163 .83123 .56056 .82949 .55819 Mtetra
.647 .73 .909 r
.82949 .55819 .83123 .56056 .83538 .55948 .83365 .55712 Mtetra
.647 .73 .91 r
.83365 .55712 .83538 .55948 .83954 .5584 .83781 .55604 Mtetra
.647 .731 .91 r
.83781 .55604 .83954 .5584 .8437 .55731 .84198 .55495 Mtetra
.647 .732 .91 r
.84198 .55495 .8437 .55731 .84787 .55622 .84615 .55387 Mtetra
.648 .732 .911 r
.84615 .55387 .84787 .55622 .85205 .55513 .85033 .55278 Mtetra
.648 .733 .911 r
.85033 .55278 .85205 .55513 .85623 .55404 .85452 .55169 Mtetra
.85452 .55169 .85623 .55404 .86042 .55295 .85871 .5506 Mtetra
.648 .734 .912 r
.85871 .5506 .86042 .55295 .86461 .55185 .86291 .5495 Mtetra
.86291 .5495 .86461 .55185 .86881 .55075 .86711 .5484 Mtetra
.648 .735 .912 r
.86711 .5484 .86881 .55075 .87301 .54964 .87132 .5473 Mtetra
.648 .735 .913 r
.87132 .5473 .87301 .54964 .87723 .54854 .87554 .54619 Mtetra
.87554 .54619 .87723 .54854 .88145 .54743 .87976 .54508 Mtetra
.648 .736 .913 r
.87976 .54508 .88145 .54743 .88567 .54631 .88399 .54397 Mtetra
.88399 .54397 .88567 .54631 .8899 .5452 .88823 .54286 Mtetra
.649 .737 .914 r
.88823 .54286 .8899 .5452 .89414 .54408 .89247 .54174 Mtetra
.89247 .54174 .89414 .54408 .89838 .54296 .89671 .54062 Mtetra
.649 .738 .914 r
.89671 .54062 .89838 .54296 .90263 .54183 .90097 .53949 Mtetra
.90097 .53949 .90263 .54183 .90688 .5407 .90523 .53837 Mtetra
.649 .738 .915 r
.90523 .53837 .90688 .5407 .91115 .53957 .90949 .53723 Mtetra
.649 .739 .915 r
.90949 .53723 .91115 .53957 .91541 .53844 .91377 .5361 Mtetra
.91377 .5361 .91541 .53844 .91969 .5373 .91805 .53496 Mtetra
.91805 .53496 .91969 .5373 .92397 .53616 .92233 .53382 Mtetra
.649 .74 .915 r
.92233 .53382 .92397 .53616 .92825 .53502 .92662 .53268 Mtetra
.65 .74 .916 r
.92662 .53268 .92825 .53502 .93255 .53387 .93092 .53153 Mtetra
.93092 .53153 .93255 .53387 .93685 .53272 .93522 .53038 Mtetra
.65 .741 .916 r
.93522 .53038 .93685 .53272 .94115 .53157 .93953 .52923 Mtetra
.93953 .52923 .94115 .53157 .94546 .53041 .94385 .52807 Mtetra
.94385 .52807 .94546 .53041 .94978 .52926 .94817 .52691 Mtetra
.65 .742 .916 r
.94817 .52691 .94978 .52926 .9541 .52809 .9525 .52575 Mtetra
.65 .742 .917 r
.9525 .52575 .9541 .52809 .95843 .52693 .95683 .52459 Mtetra
.95683 .52459 .95843 .52693 .96277 .52576 .96118 .52342 Mtetra
.96118 .52342 .96277 .52576 .96711 .52459 .96552 .52224 Mtetra
.651 .743 .917 r
.96552 .52224 .96711 .52459 .97146 .52342 .96988 .52107 Mtetra
.96988 .52107 .97146 .52342 .97582 .52224 .97424 .51989 Mtetra
.663 .747 .912 r
.387 .68495 .38913 .68688 .39267 .6858 .39054 .68388 Mtetra
.39054 .68388 .39267 .6858 .39622 .68473 .3941 .6828 Mtetra
.664 .747 .912 r
.3941 .6828 .39622 .68473 .39978 .68365 .39765 .68172 Mtetra
.39765 .68172 .39978 .68365 .40334 .68257 .40122 .68063 Mtetra
.664 .746 .912 r
.40122 .68063 .40334 .68257 .4069 .68149 .40478 .67954 Mtetra
.664 .746 .911 r
.40478 .67954 .4069 .68149 .41047 .68041 .40836 .67845 Mtetra
.40836 .67845 .41047 .68041 .41404 .67932 .41193 .67736 Mtetra
.41193 .67736 .41404 .67932 .41762 .67823 .41551 .67627 Mtetra
.665 .746 .911 r
.41551 .67627 .41762 .67823 .4212 .67713 .4191 .67517 Mtetra
.665 .745 .91 r
.4191 .67517 .4212 .67713 .42479 .67604 .42269 .67407 Mtetra
.42269 .67407 .42479 .67604 .42838 .67494 .42628 .67296 Mtetra
.42628 .67296 .42838 .67494 .43198 .67384 .42988 .67186 Mtetra
.42988 .67186 .43198 .67384 .43558 .67273 .43349 .67074 Mtetra
.665 .745 .909 r
.43349 .67074 .43558 .67273 .43918 .67163 .43709 .66963 Mtetra
.666 .744 .909 r
.43709 .66963 .43918 .67163 .44279 .67052 .44071 .66852 Mtetra
.44071 .66852 .44279 .67052 .44641 .6694 .44433 .6674 Mtetra
.666 .744 .908 r
.44433 .6674 .44641 .6694 .45003 .66829 .44795 .66627 Mtetra
.666 .743 .908 r
.44795 .66627 .45003 .66829 .45365 .66717 .45158 .66515 Mtetra
.45158 .66515 .45365 .66717 .45728 .66605 .45521 .66402 Mtetra
.666 .743 .907 r
.45521 .66402 .45728 .66605 .46092 .66492 .45885 .66289 Mtetra
.667 .742 .907 r
.45885 .66289 .46092 .66492 .46456 .66379 .46249 .66176 Mtetra
.46249 .66176 .46456 .66379 .4682 .66266 .46613 .66062 Mtetra
.667 .742 .906 r
.46613 .66062 .4682 .66266 .47185 .66153 .46978 .65948 Mtetra
.667 .741 .906 r
.46978 .65948 .47185 .66153 .4755 .66039 .47344 .65834 Mtetra
.667 .741 .905 r
.47344 .65834 .4755 .66039 .47916 .65926 .4771 .65719 Mtetra
.4771 .65719 .47916 .65926 .48282 .65811 .48077 .65604 Mtetra
.667 .74 .905 r
.48077 .65604 .48282 .65811 .48649 .65697 .48444 .65489 Mtetra
.668 .74 .904 r
.48444 .65489 .48649 .65697 .49016 .65582 .48811 .65373 Mtetra
.668 .739 .904 r
.48811 .65373 .49016 .65582 .49383 .65467 .49179 .65258 Mtetra
.668 .739 .903 r
.49179 .65258 .49383 .65467 .49751 .65352 .49547 .65142 Mtetra
.668 .738 .903 r
.49547 .65142 .49751 .65352 .5012 .65237 .49916 .65025 Mtetra
.668 .738 .902 r
.49916 .65025 .5012 .65237 .50489 .65121 .50286 .64909 Mtetra
.668 .737 .902 r
.50286 .64909 .50489 .65121 .50859 .65005 .50656 .64792 Mtetra
.668 .737 .901 r
.50656 .64792 .50859 .65005 .51229 .64889 .51026 .64675 Mtetra
.668 .736 .901 r
.51026 .64675 .51229 .64889 .51599 .64772 .51397 .64557 Mtetra
.668 .736 .9 r
.51397 .64557 .51599 .64772 .5197 .64655 .51768 .6444 Mtetra
.669 .735 .9 r
.51768 .6444 .5197 .64655 .52342 .64538 .5214 .64322 Mtetra
.669 .735 .899 r
.5214 .64322 .52342 .64538 .52713 .64421 .52512 .64204 Mtetra
.669 .734 .899 r
.52512 .64204 .52713 .64421 .53086 .64304 .52885 .64085 Mtetra
.669 .734 .898 r
.52885 .64085 .53086 .64304 .53459 .64186 .53258 .63967 Mtetra
.669 .733 .898 r
.53258 .63967 .53459 .64186 .53832 .64069 .53632 .63848 Mtetra
.669 .732 .897 r
.53632 .63848 .53832 .64069 .54206 .63951 .54006 .6373 Mtetra
.54006 .6373 .54206 .63951 .5458 .63833 .5438 .63611 Mtetra
.669 .731 .896 r
.5438 .63611 .5458 .63833 .54955 .63715 .54755 .63491 Mtetra
.669 .73 .896 r
.54755 .63491 .54955 .63715 .5533 .63597 .55131 .63372 Mtetra
.669 .73 .895 r
.55131 .63372 .5533 .63597 .55706 .63478 .55507 .63253 Mtetra
.668 .729 .895 r
.55507 .63253 .55706 .63478 .56082 .6336 .55884 .63134 Mtetra
.668 .728 .894 r
.55884 .63134 .56082 .6336 .56459 .63241 .56261 .63014 Mtetra
.56261 .63014 .56459 .63241 .56837 .63123 .56638 .62895 Mtetra
.668 .727 .893 r
.56638 .62895 .56837 .63123 .57214 .63005 .57017 .62775 Mtetra
.668 .726 .893 r
.57017 .62775 .57214 .63005 .57593 .62886 .57395 .62656 Mtetra
.668 .725 .892 r
.57395 .62656 .57593 .62886 .57971 .62768 .57774 .62536 Mtetra
.57774 .62536 .57971 .62768 .58351 .62649 .58154 .62417 Mtetra
.667 .724 .892 r
.58154 .62417 .58351 .62649 .5873 .62531 .58534 .62297 Mtetra
.667 .723 .891 r
.58534 .62297 .5873 .62531 .59111 .62413 .58914 .62178 Mtetra
.58914 .62178 .59111 .62413 .59491 .62295 .59295 .62059 Mtetra
.666 .722 .89 r
.59295 .62059 .59491 .62295 .59873 .62177 .59677 .6194 Mtetra
.666 .721 .89 r
.59677 .6194 .59873 .62177 .60254 .62059 .60059 .61821 Mtetra
.666 .72 .89 r
.60059 .61821 .60254 .62059 .60637 .61941 .60442 .61703 Mtetra
.665 .72 .889 r
.60442 .61703 .60637 .61941 .61019 .61824 .60825 .61585 Mtetra
.665 .719 .889 r
.60825 .61585 .61019 .61824 .61403 .61707 .61208 .61466 Mtetra
.665 .718 .889 r
.61208 .61466 .61403 .61707 .61787 .6159 .61592 .61349 Mtetra
.664 .718 .889 r
.61592 .61349 .61787 .6159 .62171 .61473 .61977 .61231 Mtetra
.664 .717 .888 r
.61977 .61231 .62171 .61473 .62556 .61357 .62362 .61114 Mtetra
.663 .717 .888 r
.62362 .61114 .62556 .61357 .62941 .61241 .62748 .60998 Mtetra
.663 .716 .888 r
.62748 .60998 .62941 .61241 .63327 .61126 .63134 .60881 Mtetra
.662 .716 .888 r
.63134 .60881 .63327 .61126 .63714 .6101 .63521 .60765 Mtetra
.662 .715 .888 r
.63521 .60765 .63714 .6101 .64101 .60895 .63909 .6065 Mtetra
.661 .715 .888 r
.63909 .6065 .64101 .60895 .64488 .60781 .64296 .60535 Mtetra
.661 .714 .888 r
.64296 .60535 .64488 .60781 .64877 .60667 .64685 .6042 Mtetra
.66 .714 .888 r
.64685 .6042 .64877 .60667 .65265 .60553 .65074 .60306 Mtetra
.66 .713 .888 r
.65074 .60306 .65265 .60553 .65654 .6044 .65463 .60192 Mtetra
.659 .713 .888 r
.65463 .60192 .65654 .6044 .66044 .60327 .65854 .60079 Mtetra
.65854 .60079 .66044 .60327 .66435 .60214 .66244 .59966 Mtetra
.658 .712 .888 r
.66244 .59966 .66435 .60214 .66826 .60102 .66635 .59854 Mtetra
.657 .712 .888 r
.66635 .59854 .66826 .60102 .67217 .59991 .67027 .59742 Mtetra
.657 .712 .889 r
.67027 .59742 .67217 .59991 .67609 .5988 .6742 .5963 Mtetra
.656 .712 .889 r
.6742 .5963 .67609 .5988 .68002 .59769 .67813 .5952 Mtetra
.67813 .5952 .68002 .59769 .68395 .59659 .68206 .59409 Mtetra
.655 .712 .89 r
.68206 .59409 .68395 .59659 .68789 .59549 .686 .59299 Mtetra
.686 .59299 .68789 .59549 .69183 .59439 .68995 .5919 Mtetra
.654 .712 .89 r
.68995 .5919 .69183 .59439 .69578 .5933 .6939 .59081 Mtetra
.654 .712 .891 r
.6939 .59081 .69578 .5933 .69974 .59222 .69786 .58972 Mtetra
.653 .712 .891 r
.69786 .58972 .69974 .59222 .7037 .59113 .70183 .58864 Mtetra
.653 .712 .892 r
.70183 .58864 .7037 .59113 .70767 .59005 .7058 .58756 Mtetra
.652 .713 .892 r
.7058 .58756 .70767 .59005 .71164 .58898 .70977 .58649 Mtetra
.652 .713 .893 r
.70977 .58649 .71164 .58898 .71562 .5879 .71376 .58542 Mtetra
.651 .713 .893 r
.71376 .58542 .71562 .5879 .7196 .58683 .71775 .58435 Mtetra
.651 .713 .894 r
.71775 .58435 .7196 .58683 .72359 .58576 .72174 .58328 Mtetra
.65 .714 .894 r
.72174 .58328 .72359 .58576 .72759 .5847 .72574 .58222 Mtetra
.65 .714 .895 r
.72574 .58222 .72759 .5847 .73159 .58364 .72975 .58116 Mtetra
.65 .715 .895 r
.72975 .58116 .73159 .58364 .7356 .58257 .73376 .5801 Mtetra
.649 .715 .896 r
.73376 .5801 .7356 .58257 .73962 .58151 .73778 .57905 Mtetra
.649 .716 .897 r
.73778 .57905 .73962 .58151 .74364 .58046 .74181 .57799 Mtetra
.74181 .57799 .74364 .58046 .74767 .5794 .74584 .57694 Mtetra
.648 .717 .898 r
.74584 .57694 .74767 .5794 .7517 .57834 .74988 .57589 Mtetra
.648 .717 .899 r
.74988 .57589 .7517 .57834 .75574 .57729 .75392 .57484 Mtetra
.648 .718 .899 r
.75392 .57484 .75574 .57729 .75979 .57623 .75797 .57379 Mtetra
.648 .718 .9 r
.75797 .57379 .75979 .57623 .76384 .57518 .76202 .57274 Mtetra
.648 .719 .9 r
.76202 .57274 .76384 .57518 .7679 .57412 .76609 .57169 Mtetra
.647 .72 .901 r
.76609 .57169 .7679 .57412 .77196 .57307 .77015 .57064 Mtetra
.647 .72 .902 r
.77015 .57064 .77196 .57307 .77603 .57202 .77423 .56959 Mtetra
.647 .721 .902 r
.77423 .56959 .77603 .57202 .7801 .57096 .77831 .56854 Mtetra
.647 .721 .903 r
.77831 .56854 .7801 .57096 .78419 .56991 .78239 .56749 Mtetra
.647 .722 .903 r
.78239 .56749 .78419 .56991 .78827 .56885 .78649 .56643 Mtetra
.647 .723 .904 r
.78649 .56643 .78827 .56885 .79237 .56779 .79059 .56538 Mtetra
.79059 .56538 .79237 .56779 .79647 .56673 .79469 .56433 Mtetra
.647 .724 .905 r
.79469 .56433 .79647 .56673 .80058 .56567 .7988 .56327 Mtetra
.647 .725 .905 r
.7988 .56327 .80058 .56567 .80469 .56461 .80292 .56221 Mtetra
.647 .725 .906 r
.80292 .56221 .80469 .56461 .80881 .56354 .80704 .56115 Mtetra
.647 .726 .906 r
.80704 .56115 .80881 .56354 .81293 .56248 .81117 .56009 Mtetra
.647 .727 .907 r
.81117 .56009 .81293 .56248 .81706 .56141 .81531 .55902 Mtetra
.81531 .55902 .81706 .56141 .8212 .56034 .81945 .55796 Mtetra
.647 .728 .908 r
.81945 .55796 .8212 .56034 .82534 .55927 .82359 .55689 Mtetra
.82359 .55689 .82534 .55927 .82949 .55819 .82775 .55582 Mtetra
.647 .729 .909 r
.82775 .55582 .82949 .55819 .83365 .55712 .83191 .55474 Mtetra
.647 .73 .909 r
.83191 .55474 .83365 .55712 .83781 .55604 .83607 .55367 Mtetra
.647 .73 .91 r
.83607 .55367 .83781 .55604 .84198 .55495 .84025 .55259 Mtetra
.647 .731 .91 r
.84025 .55259 .84198 .55495 .84615 .55387 .84442 .5515 Mtetra
.84442 .5515 .84615 .55387 .85033 .55278 .84861 .55042 Mtetra
.647 .732 .911 r
.84861 .55042 .85033 .55278 .85452 .55169 .8528 .54933 Mtetra
.8528 .54933 .85452 .55169 .85871 .5506 .857 .54824 Mtetra
.647 .733 .911 r
.857 .54824 .85871 .5506 .86291 .5495 .8612 .54714 Mtetra
.647 .733 .912 r
.8612 .54714 .86291 .5495 .86711 .5484 .86541 .54605 Mtetra
.648 .734 .912 r
.86541 .54605 .86711 .5484 .87132 .5473 .86962 .54494 Mtetra
.86962 .54494 .87132 .5473 .87554 .54619 .87384 .54384 Mtetra
.648 .735 .913 r
.87384 .54384 .87554 .54619 .87976 .54508 .87807 .54273 Mtetra
.87807 .54273 .87976 .54508 .88399 .54397 .88231 .54162 Mtetra
.648 .736 .913 r
.88231 .54162 .88399 .54397 .88823 .54286 .88655 .54051 Mtetra
.648 .736 .914 r
.88655 .54051 .88823 .54286 .89247 .54174 .89079 .53939 Mtetra
.648 .737 .914 r
.89079 .53939 .89247 .54174 .89671 .54062 .89504 .53827 Mtetra
.89504 .53827 .89671 .54062 .90097 .53949 .8993 .53715 Mtetra
.649 .738 .914 r
.8993 .53715 .90097 .53949 .90523 .53837 .90357 .53602 Mtetra
.649 .738 .915 r
.90357 .53602 .90523 .53837 .90949 .53723 .90784 .53489 Mtetra
.90784 .53489 .90949 .53723 .91377 .5361 .91212 .53375 Mtetra
.649 .739 .915 r
.91212 .53375 .91377 .5361 .91805 .53496 .9164 .53262 Mtetra
.9164 .53262 .91805 .53496 .92233 .53382 .92069 .53148 Mtetra
.92069 .53148 .92233 .53382 .92662 .53268 .92498 .53033 Mtetra
.649 .74 .916 r
.92498 .53033 .92662 .53268 .93092 .53153 .92929 .52919 Mtetra
.92929 .52919 .93092 .53153 .93522 .53038 .93359 .52803 Mtetra
.65 .74 .916 r
.93359 .52803 .93522 .53038 .93953 .52923 .93791 .52688 Mtetra
.65 .741 .916 r
.93791 .52688 .93953 .52923 .94385 .52807 .94223 .52572 Mtetra
.94223 .52572 .94385 .52807 .94817 .52691 .94656 .52456 Mtetra
.94656 .52456 .94817 .52691 .9525 .52575 .95089 .5234 Mtetra
.65 .742 .916 r
.95089 .5234 .9525 .52575 .95683 .52459 .95523 .52223 Mtetra
.65 .742 .917 r
.95523 .52223 .95683 .52459 .96118 .52342 .95958 .52106 Mtetra
.95958 .52106 .96118 .52342 .96552 .52224 .96393 .51989 Mtetra
.96393 .51989 .96552 .52224 .96988 .52107 .96829 .51871 Mtetra
.65 .743 .917 r
.96829 .51871 .96988 .52107 .97424 .51989 .97266 .51753 Mtetra
.664 .747 .912 r
.38486 .68302 .387 .68495 .39054 .68388 .38841 .68194 Mtetra
.38841 .68194 .39054 .68388 .3941 .6828 .39197 .68086 Mtetra
.39197 .68086 .3941 .6828 .39765 .68172 .39553 .67977 Mtetra
.39553 .67977 .39765 .68172 .40122 .68063 .39909 .67868 Mtetra
.664 .746 .911 r
.39909 .67868 .40122 .68063 .40478 .67954 .40266 .67759 Mtetra
.40266 .67759 .40478 .67954 .40836 .67845 .40624 .6765 Mtetra
.40624 .6765 .40836 .67845 .41193 .67736 .40981 .6754 Mtetra
.665 .746 .911 r
.40981 .6754 .41193 .67736 .41551 .67627 .4134 .6743 Mtetra
.665 .746 .91 r
.4134 .6743 .41551 .67627 .4191 .67517 .41699 .67319 Mtetra
.665 .745 .91 r
.41699 .67319 .4191 .67517 .42269 .67407 .42058 .67209 Mtetra
.42058 .67209 .42269 .67407 .42628 .67296 .42418 .67098 Mtetra
.42418 .67098 .42628 .67296 .42988 .67186 .42778 .66987 Mtetra
.666 .745 .909 r
.42778 .66987 .42988 .67186 .43349 .67074 .43139 .66875 Mtetra
.666 .744 .909 r
.43139 .66875 .43349 .67074 .43709 .66963 .435 .66763 Mtetra
.435 .66763 .43709 .66963 .44071 .66852 .43862 .66651 Mtetra
.666 .744 .908 r
.43862 .66651 .44071 .66852 .44433 .6674 .44224 .66538 Mtetra
.44224 .66538 .44433 .6674 .44795 .66627 .44586 .66426 Mtetra
.666 .743 .908 r
.44586 .66426 .44795 .66627 .45158 .66515 .44949 .66312 Mtetra
.667 .743 .907 r
.44949 .66312 .45158 .66515 .45521 .66402 .45313 .66199 Mtetra
.45313 .66199 .45521 .66402 .45885 .66289 .45677 .66085 Mtetra
.667 .742 .906 r
.45677 .66085 .45885 .66289 .46249 .66176 .46041 .65971 Mtetra
.46041 .65971 .46249 .66176 .46613 .66062 .46406 .65857 Mtetra
.46406 .65857 .46613 .66062 .46978 .65948 .46772 .65742 Mtetra
.667 .741 .905 r
.46772 .65742 .46978 .65948 .47344 .65834 .47138 .65627 Mtetra
.668 .741 .905 r
.47138 .65627 .47344 .65834 .4771 .65719 .47504 .65511 Mtetra
.668 .74 .904 r
.47504 .65511 .4771 .65719 .48077 .65604 .47871 .65396 Mtetra
.47871 .65396 .48077 .65604 .48444 .65489 .48238 .6528 Mtetra
.668 .739 .904 r
.48238 .6528 .48444 .65489 .48811 .65373 .48606 .65164 Mtetra
.668 .739 .903 r
.48606 .65164 .48811 .65373 .49179 .65258 .48974 .65047 Mtetra
.48974 .65047 .49179 .65258 .49547 .65142 .49343 .6493 Mtetra
.669 .738 .902 r
.49343 .6493 .49547 .65142 .49916 .65025 .49712 .64813 Mtetra
.49712 .64813 .49916 .65025 .50286 .64909 .50082 .64695 Mtetra
.669 .737 .901 r
.50082 .64695 .50286 .64909 .50656 .64792 .50452 .64578 Mtetra
.669 .736 .901 r
.50452 .64578 .50656 .64792 .51026 .64675 .50823 .6446 Mtetra
.669 .736 .9 r
.50823 .6446 .51026 .64675 .51397 .64557 .51194 .64341 Mtetra
.669 .735 .9 r
.51194 .64341 .51397 .64557 .51768 .6444 .51565 .64223 Mtetra
.669 .735 .899 r
.51565 .64223 .51768 .6444 .5214 .64322 .51937 .64104 Mtetra
.669 .734 .899 r
.51937 .64104 .5214 .64322 .52512 .64204 .5231 .63985 Mtetra
.669 .733 .898 r
.5231 .63985 .52512 .64204 .52885 .64085 .52683 .63866 Mtetra
.669 .733 .897 r
.52683 .63866 .52885 .64085 .53258 .63967 .53057 .63746 Mtetra
.669 .732 .897 r
.53057 .63746 .53258 .63967 .53632 .63848 .53431 .63626 Mtetra
.669 .732 .896 r
.53431 .63626 .53632 .63848 .54006 .6373 .53805 .63506 Mtetra
.669 .731 .896 r
.53805 .63506 .54006 .6373 .5438 .63611 .5418 .63386 Mtetra
.669 .73 .895 r
.5418 .63386 .5438 .63611 .54755 .63491 .54555 .63266 Mtetra
.669 .729 .895 r
.54555 .63266 .54755 .63491 .55131 .63372 .54931 .63146 Mtetra
.669 .729 .894 r
.54931 .63146 .55131 .63372 .55507 .63253 .55308 .63026 Mtetra
.669 .728 .894 r
.55308 .63026 .55507 .63253 .55884 .63134 .55685 .62905 Mtetra
.669 .727 .893 r
.55685 .62905 .55884 .63134 .56261 .63014 .56062 .62784 Mtetra
.669 .726 .892 r
.56062 .62784 .56261 .63014 .56638 .62895 .5644 .62664 Mtetra
.5644 .62664 .56638 .62895 .57017 .62775 .56818 .62543 Mtetra
.669 .725 .891 r
.56818 .62543 .57017 .62775 .57395 .62656 .57197 .62423 Mtetra
.668 .724 .891 r
.57197 .62423 .57395 .62656 .57774 .62536 .57576 .62302 Mtetra
.668 .723 .89 r
.57576 .62302 .57774 .62536 .58154 .62417 .57956 .62182 Mtetra
.57956 .62182 .58154 .62417 .58534 .62297 .58337 .62061 Mtetra
.668 .722 .889 r
.58337 .62061 .58534 .62297 .58914 .62178 .58718 .61941 Mtetra
.667 .721 .889 r
.58718 .61941 .58914 .62178 .59295 .62059 .59099 .61821 Mtetra
.667 .72 .889 r
.59099 .61821 .59295 .62059 .59677 .6194 .59481 .61701 Mtetra
.667 .719 .888 r
.59481 .61701 .59677 .6194 .60059 .61821 .59863 .61581 Mtetra
.666 .719 .888 r
.59863 .61581 .60059 .61821 .60442 .61703 .60246 .61461 Mtetra
.666 .718 .887 r
.60246 .61461 .60442 .61703 .60825 .61585 .60629 .61342 Mtetra
.666 .717 .887 r
.60629 .61342 .60825 .61585 .61208 .61466 .61013 .61223 Mtetra
.665 .716 .887 r
.61013 .61223 .61208 .61466 .61592 .61349 .61398 .61104 Mtetra
.61398 .61104 .61592 .61349 .61977 .61231 .61783 .60986 Mtetra
.664 .715 .886 r
.61783 .60986 .61977 .61231 .62362 .61114 .62168 .60868 Mtetra
.664 .714 .886 r
.62168 .60868 .62362 .61114 .62748 .60998 .62554 .60751 Mtetra
.663 .714 .886 r
.62554 .60751 .62748 .60998 .63134 .60881 .62941 .60633 Mtetra
.663 .713 .886 r
.62941 .60633 .63134 .60881 .63521 .60765 .63328 .60517 Mtetra
.662 .713 .886 r
.63328 .60517 .63521 .60765 .63909 .6065 .63716 .60401 Mtetra
.661 .712 .886 r
.63716 .60401 .63909 .6065 .64296 .60535 .64104 .60285 Mtetra
.64104 .60285 .64296 .60535 .64685 .6042 .64493 .6017 Mtetra
.66 .711 .886 r
.64493 .6017 .64685 .6042 .65074 .60306 .64882 .60055 Mtetra
.64882 .60055 .65074 .60306 .65463 .60192 .65272 .59941 Mtetra
.659 .711 .886 r
.65272 .59941 .65463 .60192 .65854 .60079 .65662 .59827 Mtetra
.659 .71 .886 r
.65662 .59827 .65854 .60079 .66244 .59966 .66053 .59714 Mtetra
.658 .71 .886 r
.66053 .59714 .66244 .59966 .66635 .59854 .66445 .59601 Mtetra
.657 .71 .886 r
.66445 .59601 .66635 .59854 .67027 .59742 .66837 .59489 Mtetra
.657 .71 .887 r
.66837 .59489 .67027 .59742 .6742 .5963 .6723 .59378 Mtetra
.656 .709 .887 r
.6723 .59378 .6742 .5963 .67813 .5952 .67623 .59267 Mtetra
.655 .709 .887 r
.67623 .59267 .67813 .5952 .68206 .59409 .68017 .59156 Mtetra
.655 .709 .888 r
.68017 .59156 .68206 .59409 .686 .59299 .68411 .59046 Mtetra
.654 .709 .888 r
.68411 .59046 .686 .59299 .68995 .5919 .68806 .58937 Mtetra
.68806 .58937 .68995 .5919 .6939 .59081 .69202 .58828 Mtetra
.653 .71 .889 r
.69202 .58828 .6939 .59081 .69786 .58972 .69598 .58719 Mtetra
.69598 .58719 .69786 .58972 .70183 .58864 .69995 .58611 Mtetra
.652 .71 .89 r
.69995 .58611 .70183 .58864 .7058 .58756 .70392 .58504 Mtetra
.70392 .58504 .7058 .58756 .70977 .58649 .70791 .58396 Mtetra
.651 .71 .891 r
.70791 .58396 .70977 .58649 .71376 .58542 .71189 .5829 Mtetra
.651 .711 .892 r
.71189 .5829 .71376 .58542 .71775 .58435 .71588 .58183 Mtetra
.65 .711 .892 r
.71588 .58183 .71775 .58435 .72174 .58328 .71988 .58077 Mtetra
.65 .712 .893 r
.71988 .58077 .72174 .58328 .72574 .58222 .72389 .57971 Mtetra
.649 .712 .893 r
.72389 .57971 .72574 .58222 .72975 .58116 .7279 .57866 Mtetra
.649 .712 .894 r
.7279 .57866 .72975 .58116 .73376 .5801 .73192 .5776 Mtetra
.649 .713 .895 r
.73192 .5776 .73376 .5801 .73778 .57905 .73594 .57655 Mtetra
.648 .713 .895 r
.73594 .57655 .73778 .57905 .74181 .57799 .73997 .5755 Mtetra
.648 .714 .896 r
.73997 .5755 .74181 .57799 .74584 .57694 .744 .57445 Mtetra
.648 .715 .897 r
.744 .57445 .74584 .57694 .74988 .57589 .74804 .57341 Mtetra
.647 .715 .897 r
.74804 .57341 .74988 .57589 .75392 .57484 .75209 .57236 Mtetra
.647 .716 .898 r
.75209 .57236 .75392 .57484 .75797 .57379 .75615 .57132 Mtetra
.647 .717 .899 r
.75615 .57132 .75797 .57379 .76202 .57274 .76021 .57027 Mtetra
.76021 .57027 .76202 .57274 .76609 .57169 .76427 .56923 Mtetra
.647 .718 .9 r
.76427 .56923 .76609 .57169 .77015 .57064 .76834 .56818 Mtetra
.647 .719 .901 r
.76834 .56818 .77015 .57064 .77423 .56959 .77242 .56714 Mtetra
.646 .719 .901 r
.77242 .56714 .77423 .56959 .77831 .56854 .77651 .56609 Mtetra
.646 .72 .902 r
.77651 .56609 .77831 .56854 .78239 .56749 .7806 .56505 Mtetra
.646 .721 .902 r
.7806 .56505 .78239 .56749 .78649 .56643 .78469 .564 Mtetra
.646 .721 .903 r
.78469 .564 .78649 .56643 .79059 .56538 .7888 .56295 Mtetra
.646 .722 .904 r
.7888 .56295 .79059 .56538 .79469 .56433 .79291 .5619 Mtetra
.646 .723 .904 r
.79291 .5619 .79469 .56433 .7988 .56327 .79702 .56085 Mtetra
.646 .723 .905 r
.79702 .56085 .7988 .56327 .80292 .56221 .80114 .5598 Mtetra
.646 .724 .905 r
.80114 .5598 .80292 .56221 .80704 .56115 .80527 .55874 Mtetra
.646 .725 .906 r
.80527 .55874 .80704 .56115 .81117 .56009 .8094 .55768 Mtetra
.8094 .55768 .81117 .56009 .81531 .55902 .81354 .55662 Mtetra
.646 .726 .907 r
.81354 .55662 .81531 .55902 .81945 .55796 .81769 .55556 Mtetra
.646 .727 .907 r
.81769 .55556 .81945 .55796 .82359 .55689 .82184 .55449 Mtetra
.646 .727 .908 r
.82184 .55449 .82359 .55689 .82775 .55582 .826 .55343 Mtetra
.646 .728 .908 r
.826 .55343 .82775 .55582 .83191 .55474 .83016 .55236 Mtetra
.646 .729 .909 r
.83016 .55236 .83191 .55474 .83607 .55367 .83433 .55128 Mtetra
.83433 .55128 .83607 .55367 .84025 .55259 .83851 .55021 Mtetra
.646 .73 .91 r
.83851 .55021 .84025 .55259 .84442 .5515 .84269 .54913 Mtetra
.647 .731 .91 r
.84269 .54913 .84442 .5515 .84861 .55042 .84688 .54804 Mtetra
.84688 .54804 .84861 .55042 .8528 .54933 .85108 .54696 Mtetra
.647 .732 .911 r
.85108 .54696 .8528 .54933 .857 .54824 .85528 .54587 Mtetra
.85528 .54587 .857 .54824 .8612 .54714 .85949 .54477 Mtetra
.647 .733 .912 r
.85949 .54477 .8612 .54714 .86541 .54605 .8637 .54368 Mtetra
.8637 .54368 .86541 .54605 .86962 .54494 .86792 .54258 Mtetra
.647 .734 .912 r
.86792 .54258 .86962 .54494 .87384 .54384 .87215 .54148 Mtetra
.647 .734 .913 r
.87215 .54148 .87384 .54384 .87807 .54273 .87638 .54037 Mtetra
.648 .735 .913 r
.87638 .54037 .87807 .54273 .88231 .54162 .88062 .53926 Mtetra
.88062 .53926 .88231 .54162 .88655 .54051 .88486 .53815 Mtetra
.648 .736 .913 r
.88486 .53815 .88655 .54051 .89079 .53939 .88911 .53703 Mtetra
.648 .736 .914 r
.88911 .53703 .89079 .53939 .89504 .53827 .89337 .53591 Mtetra
.648 .737 .914 r
.89337 .53591 .89504 .53827 .8993 .53715 .89763 .53479 Mtetra
.89763 .53479 .8993 .53715 .90357 .53602 .9019 .53366 Mtetra
.648 .738 .914 r
.9019 .53366 .90357 .53602 .90784 .53489 .90618 .53253 Mtetra
.648 .738 .915 r
.90618 .53253 .90784 .53489 .91212 .53375 .91046 .5314 Mtetra
.649 .738 .915 r
.91046 .5314 .91212 .53375 .9164 .53262 .91475 .53026 Mtetra
.649 .739 .915 r
.91475 .53026 .9164 .53262 .92069 .53148 .91904 .52912 Mtetra
.91904 .52912 .92069 .53148 .92498 .53033 .92334 .52798 Mtetra
.92334 .52798 .92498 .53033 .92929 .52919 .92765 .52683 Mtetra
.649 .74 .916 r
.92765 .52683 .92929 .52919 .93359 .52803 .93196 .52568 Mtetra
.93196 .52568 .93359 .52803 .93791 .52688 .93628 .52452 Mtetra
.93628 .52452 .93791 .52688 .94223 .52572 .94061 .52337 Mtetra
.65 .741 .916 r
.94061 .52337 .94223 .52572 .94656 .52456 .94494 .52221 Mtetra
.94494 .52221 .94656 .52456 .95089 .5234 .94928 .52104 Mtetra
.94928 .52104 .95089 .5234 .95523 .52223 .95362 .51987 Mtetra
.65 .742 .917 r
.95362 .51987 .95523 .52223 .95958 .52106 .95798 .5187 Mtetra
.95798 .5187 .95958 .52106 .96393 .51989 .96233 .51753 Mtetra
.96233 .51753 .96393 .51989 .96829 .51871 .9667 .51635 Mtetra
.9667 .51635 .96829 .51871 .97266 .51753 .97107 .51517 Mtetra
.664 .747 .912 r
.38272 .68109 .38486 .68302 .38841 .68194 .38627 .68 Mtetra
.38627 .68 .38841 .68194 .39197 .68086 .38983 .67892 Mtetra
.38983 .67892 .39197 .68086 .39553 .67977 .39339 .67782 Mtetra
.664 .747 .911 r
.39339 .67782 .39553 .67977 .39909 .67868 .39696 .67673 Mtetra
.664 .746 .911 r
.39696 .67673 .39909 .67868 .40266 .67759 .40053 .67563 Mtetra
.665 .746 .911 r
.40053 .67563 .40266 .67759 .40624 .6765 .40411 .67453 Mtetra
.40411 .67453 .40624 .6765 .40981 .6754 .40769 .67343 Mtetra
.665 .746 .91 r
.40769 .67343 .40981 .6754 .4134 .6743 .41128 .67232 Mtetra
.41128 .67232 .4134 .6743 .41699 .67319 .41487 .67122 Mtetra
.665 .745 .91 r
.41487 .67122 .41699 .67319 .42058 .67209 .41847 .6701 Mtetra
.41847 .6701 .42058 .67209 .42418 .67098 .42207 .66899 Mtetra
.666 .745 .909 r
.42207 .66899 .42418 .67098 .42778 .66987 .42567 .66787 Mtetra
.42567 .66787 .42778 .66987 .43139 .66875 .42928 .66675 Mtetra
.666 .744 .909 r
.42928 .66675 .43139 .66875 .435 .66763 .4329 .66562 Mtetra
.666 .744 .908 r
.4329 .66562 .435 .66763 .43862 .66651 .43652 .66449 Mtetra
.43652 .66449 .43862 .66651 .44224 .66538 .44014 .66336 Mtetra
.667 .743 .908 r
.44014 .66336 .44224 .66538 .44586 .66426 .44377 .66223 Mtetra
.667 .743 .907 r
.44377 .66223 .44586 .66426 .44949 .66312 .44741 .66109 Mtetra
.44741 .66109 .44949 .66312 .45313 .66199 .45104 .65995 Mtetra
.667 .742 .906 r
.45104 .65995 .45313 .66199 .45677 .66085 .45469 .6588 Mtetra
.45469 .6588 .45677 .66085 .46041 .65971 .45834 .65766 Mtetra
.668 .742 .906 r
.45834 .65766 .46041 .65971 .46406 .65857 .46199 .6565 Mtetra
.668 .741 .905 r
.46199 .6565 .46406 .65857 .46772 .65742 .46565 .65535 Mtetra
.46565 .65535 .46772 .65742 .47138 .65627 .46931 .65419 Mtetra
.668 .74 .904 r
.46931 .65419 .47138 .65627 .47504 .65511 .47297 .65303 Mtetra
.47297 .65303 .47504 .65511 .47871 .65396 .47665 .65187 Mtetra
.669 .74 .903 r
.47665 .65187 .47871 .65396 .48238 .6528 .48032 .6507 Mtetra
.669 .739 .903 r
.48032 .6507 .48238 .6528 .48606 .65164 .484 .64953 Mtetra
.669 .739 .902 r
.484 .64953 .48606 .65164 .48974 .65047 .48769 .64835 Mtetra
.669 .738 .902 r
.48769 .64835 .48974 .65047 .49343 .6493 .49138 .64717 Mtetra
.669 .738 .901 r
.49138 .64717 .49343 .6493 .49712 .64813 .49508 .64599 Mtetra
.669 .737 .901 r
.49508 .64599 .49712 .64813 .50082 .64695 .49878 .64481 Mtetra
.669 .737 .9 r
.49878 .64481 .50082 .64695 .50452 .64578 .50248 .64362 Mtetra
.67 .736 .9 r
.50248 .64362 .50452 .64578 .50823 .6446 .50619 .64243 Mtetra
.67 .735 .899 r
.50619 .64243 .50823 .6446 .51194 .64341 .5099 .64124 Mtetra
.5099 .64124 .51194 .64341 .51565 .64223 .51362 .64004 Mtetra
.67 .734 .898 r
.51362 .64004 .51565 .64223 .51937 .64104 .51735 .63884 Mtetra
.67 .733 .898 r
.51735 .63884 .51937 .64104 .5231 .63985 .52108 .63764 Mtetra
.67 .733 .897 r
.52108 .63764 .5231 .63985 .52683 .63866 .52481 .63644 Mtetra
.67 .732 .896 r
.52481 .63644 .52683 .63866 .53057 .63746 .52855 .63523 Mtetra
.67 .731 .896 r
.52855 .63523 .53057 .63746 .53431 .63626 .53229 .63403 Mtetra
.67 .731 .895 r
.53229 .63403 .53431 .63626 .53805 .63506 .53604 .63282 Mtetra
.67 .73 .895 r
.53604 .63282 .53805 .63506 .5418 .63386 .53979 .6316 Mtetra
.67 .729 .894 r
.53979 .6316 .5418 .63386 .54555 .63266 .54355 .63039 Mtetra
.67 .728 .893 r
.54355 .63039 .54555 .63266 .54931 .63146 .54731 .62918 Mtetra
.54731 .62918 .54931 .63146 .55308 .63026 .55108 .62796 Mtetra
.67 .727 .892 r
.55108 .62796 .55308 .63026 .55685 .62905 .55485 .62674 Mtetra
.67 .726 .892 r
.55485 .62674 .55685 .62905 .56062 .62784 .55863 .62553 Mtetra
.67 .725 .891 r
.55863 .62553 .56062 .62784 .5644 .62664 .56241 .62431 Mtetra
.67 .724 .89 r
.56241 .62431 .5644 .62664 .56818 .62543 .5662 .62309 Mtetra
.669 .723 .89 r
.5662 .62309 .56818 .62543 .57197 .62423 .56999 .62187 Mtetra
.669 .723 .889 r
.56999 .62187 .57197 .62423 .57576 .62302 .57378 .62065 Mtetra
.669 .722 .889 r
.57378 .62065 .57576 .62302 .57956 .62182 .57758 .61944 Mtetra
.669 .721 .888 r
.57758 .61944 .57956 .62182 .58337 .62061 .58139 .61822 Mtetra
.668 .72 .888 r
.58139 .61822 .58337 .62061 .58718 .61941 .5852 .61701 Mtetra
.668 .719 .887 r
.5852 .61701 .58718 .61941 .59099 .61821 .58902 .61579 Mtetra
.668 .718 .887 r
.58902 .61579 .59099 .61821 .59481 .61701 .59284 .61458 Mtetra
.667 .718 .886 r
.59284 .61458 .59481 .61701 .59863 .61581 .59667 .61337 Mtetra
.667 .717 .886 r
.59667 .61337 .59863 .61581 .60246 .61461 .6005 .61217 Mtetra
.667 .716 .885 r
.6005 .61217 .60246 .61461 .60629 .61342 .60434 .61096 Mtetra
.666 .715 .885 r
.60434 .61096 .60629 .61342 .61013 .61223 .60818 .60976 Mtetra
.666 .714 .885 r
.60818 .60976 .61013 .61223 .61398 .61104 .61203 .60857 Mtetra
.665 .714 .884 r
.61203 .60857 .61398 .61104 .61783 .60986 .61588 .60737 Mtetra
.665 .713 .884 r
.61588 .60737 .61783 .60986 .62168 .60868 .61974 .60618 Mtetra
.664 .712 .884 r
.61974 .60618 .62168 .60868 .62554 .60751 .6236 .605 Mtetra
.664 .711 .884 r
.6236 .605 .62554 .60751 .62941 .60633 .62747 .60382 Mtetra
.663 .711 .883 r
.62747 .60382 .62941 .60633 .63328 .60517 .63134 .60265 Mtetra
.662 .71 .883 r
.63134 .60265 .63328 .60517 .63716 .60401 .63522 .60148 Mtetra
.63522 .60148 .63716 .60401 .64104 .60285 .63911 .60031 Mtetra
.661 .709 .883 r
.63911 .60031 .64104 .60285 .64493 .6017 .643 .59915 Mtetra
.66 .709 .883 r
.643 .59915 .64493 .6017 .64882 .60055 .64689 .598 Mtetra
.66 .708 .883 r
.64689 .598 .64882 .60055 .65272 .59941 .6508 .59685 Mtetra
.659 .708 .883 r
.6508 .59685 .65272 .59941 .65662 .59827 .6547 .59571 Mtetra
.658 .707 .884 r
.6547 .59571 .65662 .59827 .66053 .59714 .65862 .59458 Mtetra
.65862 .59458 .66053 .59714 .66445 .59601 .66253 .59345 Mtetra
.657 .707 .884 r
.66253 .59345 .66445 .59601 .66837 .59489 .66646 .59233 Mtetra
.66646 .59233 .66837 .59489 .6723 .59378 .67039 .59121 Mtetra
.656 .707 .885 r
.67039 .59121 .6723 .59378 .67623 .59267 .67433 .5901 Mtetra
.655 .707 .885 r
.67433 .5901 .67623 .59267 .68017 .59156 .67827 .58899 Mtetra
.67827 .58899 .68017 .59156 .68411 .59046 .68222 .58789 Mtetra
.654 .707 .886 r
.68222 .58789 .68411 .59046 .68806 .58937 .68617 .5868 Mtetra
.653 .707 .886 r
.68617 .5868 .68806 .58937 .69202 .58828 .69013 .58571 Mtetra
.653 .707 .887 r
.69013 .58571 .69202 .58828 .69598 .58719 .6941 .58463 Mtetra
.652 .707 .887 r
.6941 .58463 .69598 .58719 .69995 .58611 .69807 .58355 Mtetra
.652 .707 .888 r
.69807 .58355 .69995 .58611 .70392 .58504 .70205 .58248 Mtetra
.651 .707 .888 r
.70205 .58248 .70392 .58504 .70791 .58396 .70603 .58141 Mtetra
.651 .708 .889 r
.70603 .58141 .70791 .58396 .71189 .5829 .71002 .58034 Mtetra
.65 .708 .89 r
.71002 .58034 .71189 .5829 .71588 .58183 .71402 .57928 Mtetra
.65 .709 .89 r
.71402 .57928 .71588 .58183 .71988 .58077 .71802 .57822 Mtetra
.649 .709 .891 r
.71802 .57822 .71988 .58077 .72389 .57971 .72203 .57717 Mtetra
.649 .709 .892 r
.72203 .57717 .72389 .57971 .7279 .57866 .72604 .57612 Mtetra
.648 .71 .892 r
.72604 .57612 .7279 .57866 .73192 .5776 .73006 .57507 Mtetra
.648 .711 .893 r
.73006 .57507 .73192 .5776 .73594 .57655 .73409 .57403 Mtetra
.648 .711 .894 r
.73409 .57403 .73594 .57655 .73997 .5755 .73812 .57298 Mtetra
.647 .712 .895 r
.73812 .57298 .73997 .5755 .744 .57445 .74216 .57194 Mtetra
.74216 .57194 .744 .57445 .74804 .57341 .74621 .5709 Mtetra
.647 .713 .896 r
.74621 .5709 .74804 .57341 .75209 .57236 .75026 .56986 Mtetra
.646 .714 .897 r
.75026 .56986 .75209 .57236 .75615 .57132 .75432 .56882 Mtetra
.75432 .56882 .75615 .57132 .76021 .57027 .75838 .56778 Mtetra
.646 .715 .898 r
.75838 .56778 .76021 .57027 .76427 .56923 .76245 .56675 Mtetra
.646 .716 .899 r
.76245 .56675 .76427 .56923 .76834 .56818 .76653 .56571 Mtetra
.646 .717 .9 r
.76653 .56571 .76834 .56818 .77242 .56714 .77061 .56467 Mtetra
.77061 .56467 .77242 .56714 .77651 .56609 .7747 .56363 Mtetra
.646 .718 .901 r
.7747 .56363 .77651 .56609 .7806 .56505 .77879 .56259 Mtetra
.645 .719 .902 r
.77879 .56259 .7806 .56505 .78469 .564 .78289 .56155 Mtetra
.645 .72 .902 r
.78289 .56155 .78469 .564 .7888 .56295 .787 .5605 Mtetra
.645 .72 .903 r
.787 .5605 .7888 .56295 .79291 .5619 .79112 .55946 Mtetra
.645 .721 .904 r
.79112 .55946 .79291 .5619 .79702 .56085 .79524 .55841 Mtetra
.645 .722 .904 r
.79524 .55841 .79702 .56085 .80114 .5598 .79936 .55736 Mtetra
.645 .723 .905 r
.79936 .55736 .80114 .5598 .80527 .55874 .80349 .55631 Mtetra
.80349 .55631 .80527 .55874 .8094 .55768 .80763 .55526 Mtetra
.645 .724 .906 r
.80763 .55526 .8094 .55768 .81354 .55662 .81178 .5542 Mtetra
.645 .725 .906 r
.81178 .5542 .81354 .55662 .81769 .55556 .81593 .55315 Mtetra
.645 .726 .907 r
.81593 .55315 .81769 .55556 .82184 .55449 .82008 .55209 Mtetra
.646 .726 .907 r
.82008 .55209 .82184 .55449 .826 .55343 .82425 .55102 Mtetra
.646 .727 .908 r
.82425 .55102 .826 .55343 .83016 .55236 .82841 .54995 Mtetra
.646 .728 .908 r
.82841 .54995 .83016 .55236 .83433 .55128 .83259 .54888 Mtetra
.646 .728 .909 r
.83259 .54888 .83433 .55128 .83851 .55021 .83677 .54781 Mtetra
.646 .729 .909 r
.83677 .54781 .83851 .55021 .84269 .54913 .84096 .54673 Mtetra
.646 .73 .91 r
.84096 .54673 .84269 .54913 .84688 .54804 .84515 .54566 Mtetra
.84515 .54566 .84688 .54804 .85108 .54696 .84935 .54457 Mtetra
.646 .731 .911 r
.84935 .54457 .85108 .54696 .85528 .54587 .85356 .54349 Mtetra
.646 .732 .911 r
.85356 .54349 .85528 .54587 .85949 .54477 .85777 .5424 Mtetra
.647 .732 .911 r
.85777 .5424 .85949 .54477 .8637 .54368 .86199 .5413 Mtetra
.647 .733 .912 r
.86199 .5413 .8637 .54368 .86792 .54258 .86621 .5402 Mtetra
.86621 .5402 .86792 .54258 .87215 .54148 .87044 .5391 Mtetra
.647 .734 .912 r
.87044 .5391 .87215 .54148 .87638 .54037 .87468 .538 Mtetra
.647 .734 .913 r
.87468 .538 .87638 .54037 .88062 .53926 .87892 .53689 Mtetra
.647 .735 .913 r
.87892 .53689 .88062 .53926 .88486 .53815 .88317 .53578 Mtetra
.88317 .53578 .88486 .53815 .88911 .53703 .88743 .53467 Mtetra
.648 .736 .914 r
.88743 .53467 .88911 .53703 .89337 .53591 .89169 .53355 Mtetra
.89169 .53355 .89337 .53591 .89763 .53479 .89596 .53242 Mtetra
.648 .737 .914 r
.89596 .53242 .89763 .53479 .9019 .53366 .90023 .5313 Mtetra
.90023 .5313 .9019 .53366 .90618 .53253 .90451 .53017 Mtetra
.648 .738 .915 r
.90451 .53017 .90618 .53253 .91046 .5314 .9088 .52904 Mtetra
.9088 .52904 .91046 .5314 .91475 .53026 .91309 .5279 Mtetra
.91309 .5279 .91475 .53026 .91904 .52912 .91739 .52676 Mtetra
.649 .739 .915 r
.91739 .52676 .91904 .52912 .92334 .52798 .9217 .52561 Mtetra
.9217 .52561 .92334 .52798 .92765 .52683 .92601 .52447 Mtetra
.649 .739 .916 r
.92601 .52447 .92765 .52683 .93196 .52568 .93033 .52332 Mtetra
.649 .74 .916 r
.93033 .52332 .93196 .52568 .93628 .52452 .93465 .52216 Mtetra
.93465 .52216 .93628 .52452 .94061 .52337 .93898 .521 Mtetra
.649 .741 .916 r
.93898 .521 .94061 .52337 .94494 .52221 .94332 .51984 Mtetra
.94332 .51984 .94494 .52221 .94928 .52104 .94766 .51868 Mtetra
.65 .741 .916 r
.94766 .51868 .94928 .52104 .95362 .51987 .95201 .51751 Mtetra
.65 .741 .917 r
.95201 .51751 .95362 .51987 .95798 .5187 .95637 .51634 Mtetra
.65 .742 .917 r
.95637 .51634 .95798 .5187 .96233 .51753 .96073 .51516 Mtetra
.96073 .51516 .96233 .51753 .9667 .51635 .9651 .51398 Mtetra
.9651 .51398 .9667 .51635 .97107 .51517 .96948 .5128 Mtetra
.664 .747 .912 r
.38057 .67915 .38272 .68109 .38627 .68 .38413 .67806 Mtetra
.38413 .67806 .38627 .68 .38983 .67892 .38769 .67697 Mtetra
.38769 .67697 .38983 .67892 .39339 .67782 .39125 .67587 Mtetra
.665 .746 .911 r
.39125 .67587 .39339 .67782 .39696 .67673 .39483 .67477 Mtetra
.39483 .67477 .39696 .67673 .40053 .67563 .3984 .67367 Mtetra
.3984 .67367 .40053 .67563 .40411 .67453 .40198 .67256 Mtetra
.665 .746 .91 r
.40198 .67256 .40411 .67453 .40769 .67343 .40557 .67146 Mtetra
.40557 .67146 .40769 .67343 .41128 .67232 .40916 .67034 Mtetra
.665 .745 .91 r
.40916 .67034 .41128 .67232 .41487 .67122 .41275 .66923 Mtetra
.666 .745 .91 r
.41275 .66923 .41487 .67122 .41847 .6701 .41635 .66811 Mtetra
.666 .745 .909 r
.41635 .66811 .41847 .6701 .42207 .66899 .41995 .66699 Mtetra
.41995 .66699 .42207 .66899 .42567 .66787 .42356 .66587 Mtetra
.666 .744 .909 r
.42356 .66587 .42567 .66787 .42928 .66675 .42718 .66474 Mtetra
.666 .744 .908 r
.42718 .66474 .42928 .66675 .4329 .66562 .43079 .66361 Mtetra
.667 .744 .908 r
.43079 .66361 .4329 .66562 .43652 .66449 .43442 .66247 Mtetra
.43442 .66247 .43652 .66449 .44014 .66336 .43805 .66133 Mtetra
.667 .743 .907 r
.43805 .66133 .44014 .66336 .44377 .66223 .44168 .66019 Mtetra
.44168 .66019 .44377 .66223 .44741 .66109 .44531 .65905 Mtetra
.667 .743 .906 r
.44531 .65905 .44741 .66109 .45104 .65995 .44896 .6579 Mtetra
.668 .742 .906 r
.44896 .6579 .45104 .65995 .45469 .6588 .4526 .65675 Mtetra
.4526 .65675 .45469 .6588 .45834 .65766 .45625 .65559 Mtetra
.668 .741 .905 r
.45625 .65559 .45834 .65766 .46199 .6565 .45991 .65443 Mtetra
.45991 .65443 .46199 .6565 .46565 .65535 .46357 .65327 Mtetra
.668 .741 .904 r
.46357 .65327 .46565 .65535 .46931 .65419 .46723 .6521 Mtetra
.669 .74 .904 r
.46723 .6521 .46931 .65419 .47297 .65303 .4709 .65094 Mtetra
.669 .74 .903 r
.4709 .65094 .47297 .65303 .47665 .65187 .47458 .64976 Mtetra
.669 .739 .903 r
.47458 .64976 .47665 .65187 .48032 .6507 .47826 .64859 Mtetra
.669 .739 .902 r
.47826 .64859 .48032 .6507 .484 .64953 .48194 .64741 Mtetra
.669 .738 .902 r
.48194 .64741 .484 .64953 .48769 .64835 .48563 .64622 Mtetra
.67 .738 .901 r
.48563 .64622 .48769 .64835 .49138 .64717 .48933 .64503 Mtetra
.67 .737 .901 r
.48933 .64503 .49138 .64717 .49508 .64599 .49302 .64384 Mtetra
.67 .737 .9 r
.49302 .64384 .49508 .64599 .49878 .64481 .49673 .64265 Mtetra
.67 .736 .9 r
.49673 .64265 .49878 .64481 .50248 .64362 .50044 .64145 Mtetra
.67 .735 .899 r
.50044 .64145 .50248 .64362 .50619 .64243 .50415 .64025 Mtetra
.67 .735 .898 r
.50415 .64025 .50619 .64243 .5099 .64124 .50787 .63905 Mtetra
.671 .734 .898 r
.50787 .63905 .5099 .64124 .51362 .64004 .51159 .63784 Mtetra
.671 .733 .897 r
.51159 .63784 .51362 .64004 .51735 .63884 .51531 .63663 Mtetra
.671 .733 .896 r
.51531 .63663 .51735 .63884 .52108 .63764 .51905 .63542 Mtetra
.671 .732 .896 r
.51905 .63542 .52108 .63764 .52481 .63644 .52278 .63421 Mtetra
.671 .731 .895 r
.52278 .63421 .52481 .63644 .52855 .63523 .52652 .63299 Mtetra
.52652 .63299 .52855 .63523 .53229 .63403 .53027 .63177 Mtetra
.671 .73 .894 r
.53027 .63177 .53229 .63403 .53604 .63282 .53402 .63055 Mtetra
.671 .729 .893 r
.53402 .63055 .53604 .63282 .53979 .6316 .53778 .62933 Mtetra
.671 .728 .893 r
.53778 .62933 .53979 .6316 .54355 .63039 .54154 .6281 Mtetra
.671 .727 .892 r
.54154 .6281 .54355 .63039 .54731 .62918 .5453 .62687 Mtetra
.671 .726 .891 r
.5453 .62687 .54731 .62918 .55108 .62796 .54907 .62564 Mtetra
.54907 .62564 .55108 .62796 .55485 .62674 .55285 .62442 Mtetra
.671 .725 .89 r
.55285 .62442 .55485 .62674 .55863 .62553 .55663 .62319 Mtetra
.671 .724 .889 r
.55663 .62319 .55863 .62553 .56241 .62431 .56041 .62195 Mtetra
.67 .723 .889 r
.56041 .62195 .56241 .62431 .5662 .62309 .5642 .62072 Mtetra
.67 .722 .888 r
.5642 .62072 .5662 .62309 .56999 .62187 .568 .61949 Mtetra
.67 .721 .887 r
.568 .61949 .56999 .62187 .57378 .62065 .5718 .61826 Mtetra
.67 .72 .887 r
.5718 .61826 .57378 .62065 .57758 .61944 .5756 .61703 Mtetra
.669 .719 .886 r
.5756 .61703 .57758 .61944 .58139 .61822 .57941 .6158 Mtetra
.669 .718 .886 r
.57941 .6158 .58139 .61822 .5852 .61701 .58323 .61458 Mtetra
.669 .717 .885 r
.58323 .61458 .5852 .61701 .58902 .61579 .58704 .61335 Mtetra
.668 .716 .885 r
.58704 .61335 .58902 .61579 .59284 .61458 .59087 .61213 Mtetra
.668 .716 .884 r
.59087 .61213 .59284 .61458 .59667 .61337 .5947 .6109 Mtetra
.668 .715 .884 r
.5947 .6109 .59667 .61337 .6005 .61217 .59853 .60969 Mtetra
.667 .714 .883 r
.59853 .60969 .6005 .61217 .60434 .61096 .60237 .60847 Mtetra
.667 .713 .883 r
.60237 .60847 .60434 .61096 .60818 .60976 .60622 .60726 Mtetra
.666 .712 .882 r
.60622 .60726 .60818 .60976 .61203 .60857 .61007 .60605 Mtetra
.666 .711 .882 r
.61007 .60605 .61203 .60857 .61588 .60737 .61392 .60485 Mtetra
.665 .71 .882 r
.61392 .60485 .61588 .60737 .61974 .60618 .61779 .60365 Mtetra
.664 .71 .881 r
.61779 .60365 .61974 .60618 .6236 .605 .62165 .60246 Mtetra
.664 .709 .881 r
.62165 .60246 .6236 .605 .62747 .60382 .62552 .60127 Mtetra
.663 .708 .881 r
.62552 .60127 .62747 .60382 .63134 .60265 .6294 .60008 Mtetra
.6294 .60008 .63134 .60265 .63522 .60148 .63328 .59891 Mtetra
.662 .707 .881 r
.63328 .59891 .63522 .60148 .63911 .60031 .63717 .59773 Mtetra
.661 .706 .881 r
.63717 .59773 .63911 .60031 .643 .59915 .64106 .59657 Mtetra
.64106 .59657 .643 .59915 .64689 .598 .64496 .59541 Mtetra
.66 .705 .881 r
.64496 .59541 .64689 .598 .6508 .59685 .64887 .59426 Mtetra
.659 .705 .881 r
.64887 .59426 .6508 .59685 .6547 .59571 .65278 .59311 Mtetra
.658 .704 .881 r
.65278 .59311 .6547 .59571 .65862 .59458 .65669 .59197 Mtetra
.65669 .59197 .65862 .59458 .66253 .59345 .66062 .59084 Mtetra
.657 .704 .881 r
.66062 .59084 .66253 .59345 .66646 .59233 .66454 .58972 Mtetra
.656 .704 .882 r
.66454 .58972 .66646 .59233 .67039 .59121 .66848 .5886 Mtetra
.66848 .5886 .67039 .59121 .67433 .5901 .67242 .58749 Mtetra
.655 .703 .883 r
.67242 .58749 .67433 .5901 .67827 .58899 .67636 .58638 Mtetra
.654 .703 .883 r
.67636 .58638 .67827 .58899 .68222 .58789 .68031 .58528 Mtetra
.68031 .58528 .68222 .58789 .68617 .5868 .68427 .58419 Mtetra
.653 .704 .884 r
.68427 .58419 .68617 .5868 .69013 .58571 .68823 .5831 Mtetra
.652 .704 .885 r
.68823 .5831 .69013 .58571 .6941 .58463 .6922 .58202 Mtetra
.6922 .58202 .6941 .58463 .69807 .58355 .69618 .58095 Mtetra
.651 .704 .886 r
.69618 .58095 .69807 .58355 .70205 .58248 .70016 .57988 Mtetra
.65 .704 .886 r
.70016 .57988 .70205 .58248 .70603 .58141 .70415 .57881 Mtetra
.65 .705 .887 r
.70415 .57881 .70603 .58141 .71002 .58034 .70814 .57775 Mtetra
.649 .705 .888 r
.70814 .57775 .71002 .58034 .71402 .57928 .71214 .57669 Mtetra
.649 .706 .888 r
.71214 .57669 .71402 .57928 .71802 .57822 .71615 .57564 Mtetra
.648 .706 .889 r
.71615 .57564 .71802 .57822 .72203 .57717 .72016 .57459 Mtetra
.648 .707 .89 r
.72016 .57459 .72203 .57717 .72604 .57612 .72418 .57355 Mtetra
.648 .707 .891 r
.72418 .57355 .72604 .57612 .73006 .57507 .7282 .57251 Mtetra
.647 .708 .892 r
.7282 .57251 .73006 .57507 .73409 .57403 .73223 .57147 Mtetra
.647 .709 .892 r
.73223 .57147 .73409 .57403 .73812 .57298 .73627 .57043 Mtetra
.646 .709 .893 r
.73627 .57043 .73812 .57298 .74216 .57194 .74031 .5694 Mtetra
.646 .71 .894 r
.74031 .5694 .74216 .57194 .74621 .5709 .74436 .56836 Mtetra
.646 .711 .895 r
.74436 .56836 .74621 .5709 .75026 .56986 .74842 .56733 Mtetra
.646 .712 .895 r
.74842 .56733 .75026 .56986 .75432 .56882 .75248 .5663 Mtetra
.645 .712 .896 r
.75248 .5663 .75432 .56882 .75838 .56778 .75655 .56527 Mtetra
.645 .713 .897 r
.75655 .56527 .75838 .56778 .76245 .56675 .76062 .56424 Mtetra
.645 .714 .898 r
.76062 .56424 .76245 .56675 .76653 .56571 .76471 .5632 Mtetra
.645 .715 .899 r
.76471 .5632 .76653 .56571 .77061 .56467 .76879 .56217 Mtetra
.645 .716 .899 r
.76879 .56217 .77061 .56467 .7747 .56363 .77289 .56114 Mtetra
.645 .716 .9 r
.77289 .56114 .7747 .56363 .77879 .56259 .77698 .56011 Mtetra
.645 .717 .901 r
.77698 .56011 .77879 .56259 .78289 .56155 .78109 .55907 Mtetra
.645 .718 .901 r
.78109 .55907 .78289 .56155 .787 .5605 .7852 .55803 Mtetra
.645 .719 .902 r
.7852 .55803 .787 .5605 .79112 .55946 .78932 .557 Mtetra
.645 .72 .903 r
.78932 .557 .79112 .55946 .79524 .55841 .79344 .55596 Mtetra
.645 .721 .903 r
.79344 .55596 .79524 .55841 .79936 .55736 .79757 .55491 Mtetra
.645 .721 .904 r
.79757 .55491 .79936 .55736 .80349 .55631 .80171 .55387 Mtetra
.645 .722 .905 r
.80171 .55387 .80349 .55631 .80763 .55526 .80585 .55282 Mtetra
.645 .723 .905 r
.80585 .55282 .80763 .55526 .81178 .5542 .81 .55177 Mtetra
.645 .724 .906 r
.81 .55177 .81178 .5542 .81593 .55315 .81416 .55072 Mtetra
.81416 .55072 .81593 .55315 .82008 .55209 .81832 .54966 Mtetra
.645 .725 .907 r
.81832 .54966 .82008 .55209 .82425 .55102 .82249 .5486 Mtetra
.645 .726 .908 r
.82249 .5486 .82425 .55102 .82841 .54995 .82666 .54754 Mtetra
.645 .727 .908 r
.82666 .54754 .82841 .54995 .83259 .54888 .83084 .54647 Mtetra
.645 .727 .909 r
.83084 .54647 .83259 .54888 .83677 .54781 .83503 .5454 Mtetra
.645 .728 .909 r
.83503 .5454 .83677 .54781 .84096 .54673 .83922 .54433 Mtetra
.645 .729 .909 r
.83922 .54433 .84096 .54673 .84515 .54566 .84342 .54325 Mtetra
.646 .729 .91 r
.84342 .54325 .84515 .54566 .84935 .54457 .84762 .54217 Mtetra
.646 .73 .91 r
.84762 .54217 .84935 .54457 .85356 .54349 .85183 .54109 Mtetra
.646 .731 .911 r
.85183 .54109 .85356 .54349 .85777 .5424 .85605 .54 Mtetra
.85605 .54 .85777 .5424 .86199 .5413 .86027 .53891 Mtetra
.646 .732 .911 r
.86027 .53891 .86199 .5413 .86621 .5402 .8645 .53782 Mtetra
.646 .733 .912 r
.8645 .53782 .86621 .5402 .87044 .5391 .86874 .53672 Mtetra
.86874 .53672 .87044 .5391 .87468 .538 .87298 .53562 Mtetra
.647 .734 .913 r
.87298 .53562 .87468 .538 .87892 .53689 .87722 .53451 Mtetra
.87722 .53451 .87892 .53689 .88317 .53578 .88148 .5334 Mtetra
.647 .735 .913 r
.88148 .5334 .88317 .53578 .88743 .53467 .88574 .53229 Mtetra
.88574 .53229 .88743 .53467 .89169 .53355 .89001 .53117 Mtetra
.647 .736 .914 r
.89001 .53117 .89169 .53355 .89596 .53242 .89428 .53005 Mtetra
.89428 .53005 .89596 .53242 .90023 .5313 .89856 .52892 Mtetra
.648 .737 .914 r
.89856 .52892 .90023 .5313 .90451 .53017 .90284 .5278 Mtetra
.90284 .5278 .90451 .53017 .9088 .52904 .90713 .52666 Mtetra
.648 .738 .915 r
.90713 .52666 .9088 .52904 .91309 .5279 .91143 .52553 Mtetra
.91143 .52553 .91309 .5279 .91739 .52676 .91574 .52439 Mtetra
.91574 .52439 .91739 .52676 .9217 .52561 .92005 .52324 Mtetra
.648 .739 .915 r
.92005 .52324 .9217 .52561 .92601 .52447 .92436 .52209 Mtetra
.649 .739 .916 r
.92436 .52209 .92601 .52447 .93033 .52332 .92869 .52094 Mtetra
.649 .74 .916 r
.92869 .52094 .93033 .52332 .93465 .52216 .93302 .51979 Mtetra
.93302 .51979 .93465 .52216 .93898 .521 .93735 .51863 Mtetra
.93735 .51863 .93898 .521 .94332 .51984 .94169 .51747 Mtetra
.649 .741 .916 r
.94169 .51747 .94332 .51984 .94766 .51868 .94604 .5163 Mtetra
.94604 .5163 .94766 .51868 .95201 .51751 .9504 .51513 Mtetra
.649 .741 .917 r
.9504 .51513 .95201 .51751 .95637 .51634 .95476 .51396 Mtetra
.65 .742 .917 r
.95476 .51396 .95637 .51634 .96073 .51516 .95912 .51278 Mtetra
.95912 .51278 .96073 .51516 .9651 .51398 .9635 .5116 Mtetra
.9635 .5116 .9651 .51398 .96948 .5128 .96788 .51042 Mtetra
.664 .747 .912 r
.37842 .6772 .38057 .67915 .38413 .67806 .38198 .67611 Mtetra
.38198 .67611 .38413 .67806 .38769 .67697 .38554 .67501 Mtetra
.665 .747 .911 r
.38554 .67501 .38769 .67697 .39125 .67587 .38911 .67391 Mtetra
.665 .746 .911 r
.38911 .67391 .39125 .67587 .39483 .67477 .39268 .67281 Mtetra
.39268 .67281 .39483 .67477 .3984 .67367 .39626 .6717 Mtetra
.39626 .6717 .3984 .67367 .40198 .67256 .39985 .67059 Mtetra
.665 .746 .91 r
.39985 .67059 .40198 .67256 .40557 .67146 .40344 .66947 Mtetra
.666 .746 .91 r
.40344 .66947 .40557 .67146 .40916 .67034 .40703 .66836 Mtetra
.666 .745 .91 r
.40703 .66836 .40916 .67034 .41275 .66923 .41063 .66724 Mtetra
.666 .745 .909 r
.41063 .66724 .41275 .66923 .41635 .66811 .41423 .66611 Mtetra
.41423 .66611 .41635 .66811 .41995 .66699 .41784 .66499 Mtetra
.41784 .66499 .41995 .66699 .42356 .66587 .42145 .66386 Mtetra
.667 .744 .908 r
.42145 .66386 .42356 .66587 .42718 .66474 .42506 .66272 Mtetra
.42506 .66272 .42718 .66474 .43079 .66361 .42868 .66158 Mtetra
.42868 .66158 .43079 .66361 .43442 .66247 .43231 .66044 Mtetra
.667 .743 .907 r
.43231 .66044 .43442 .66247 .43805 .66133 .43594 .6593 Mtetra
.43594 .6593 .43805 .66133 .44168 .66019 .43958 .65815 Mtetra
.668 .743 .906 r
.43958 .65815 .44168 .66019 .44531 .65905 .44322 .657 Mtetra
.668 .742 .906 r
.44322 .657 .44531 .65905 .44896 .6579 .44686 .65584 Mtetra
.44686 .65584 .44896 .6579 .4526 .65675 .45051 .65468 Mtetra
.668 .742 .905 r
.45051 .65468 .4526 .65675 .45625 .65559 .45417 .65352 Mtetra
.669 .741 .905 r
.45417 .65352 .45625 .65559 .45991 .65443 .45782 .65235 Mtetra
.669 .741 .904 r
.45782 .65235 .45991 .65443 .46357 .65327 .46149 .65118 Mtetra
.669 .74 .904 r
.46149 .65118 .46357 .65327 .46723 .6521 .46516 .65001 Mtetra
.669 .74 .903 r
.46516 .65001 .46723 .6521 .4709 .65094 .46883 .64883 Mtetra
.669 .739 .903 r
.46883 .64883 .4709 .65094 .47458 .64976 .47251 .64765 Mtetra
.67 .739 .902 r
.47251 .64765 .47458 .64976 .47826 .64859 .47619 .64646 Mtetra
.67 .738 .902 r
.47619 .64646 .47826 .64859 .48194 .64741 .47988 .64527 Mtetra
.67 .738 .901 r
.47988 .64527 .48194 .64741 .48563 .64622 .48357 .64408 Mtetra
.67 .737 .9 r
.48357 .64408 .48563 .64622 .48933 .64503 .48727 .64288 Mtetra
.48727 .64288 .48933 .64503 .49302 .64384 .49097 .64168 Mtetra
.671 .736 .899 r
.49097 .64168 .49302 .64384 .49673 .64265 .49467 .64048 Mtetra
.671 .735 .899 r
.49467 .64048 .49673 .64265 .50044 .64145 .49839 .63927 Mtetra
.671 .735 .898 r
.49839 .63927 .50044 .64145 .50415 .64025 .5021 .63806 Mtetra
.671 .734 .897 r
.5021 .63806 .50415 .64025 .50787 .63905 .50582 .63685 Mtetra
.671 .733 .897 r
.50582 .63685 .50787 .63905 .51159 .63784 .50955 .63563 Mtetra
.671 .733 .896 r
.50955 .63563 .51159 .63784 .51531 .63663 .51328 .63441 Mtetra
.671 .732 .895 r
.51328 .63441 .51531 .63663 .51905 .63542 .51701 .63318 Mtetra
.672 .731 .895 r
.51701 .63318 .51905 .63542 .52278 .63421 .52075 .63196 Mtetra
.672 .73 .894 r
.52075 .63196 .52278 .63421 .52652 .63299 .5245 .63073 Mtetra
.672 .73 .893 r
.5245 .63073 .52652 .63299 .53027 .63177 .52825 .6295 Mtetra
.672 .729 .893 r
.52825 .6295 .53027 .63177 .53402 .63055 .532 .62826 Mtetra
.672 .728 .892 r
.532 .62826 .53402 .63055 .53778 .62933 .53576 .62703 Mtetra
.672 .727 .891 r
.53576 .62703 .53778 .62933 .54154 .6281 .53952 .62579 Mtetra
.672 .726 .89 r
.53952 .62579 .54154 .6281 .5453 .62687 .54329 .62455 Mtetra
.672 .725 .89 r
.54329 .62455 .5453 .62687 .54907 .62564 .54706 .62331 Mtetra
.672 .724 .889 r
.54706 .62331 .54907 .62564 .55285 .62442 .55084 .62206 Mtetra
.672 .723 .888 r
.55084 .62206 .55285 .62442 .55663 .62319 .55463 .62082 Mtetra
.671 .722 .888 r
.55463 .62082 .55663 .62319 .56041 .62195 .55841 .61957 Mtetra
.671 .721 .887 r
.55841 .61957 .56041 .62195 .5642 .62072 .56221 .61833 Mtetra
.671 .72 .886 r
.56221 .61833 .5642 .62072 .568 .61949 .566 .61708 Mtetra
.671 .719 .885 r
.566 .61708 .568 .61949 .5718 .61826 .56981 .61584 Mtetra
.671 .718 .885 r
.56981 .61584 .5718 .61826 .5756 .61703 .57361 .61459 Mtetra
.67 .717 .884 r
.57361 .61459 .5756 .61703 .57941 .6158 .57743 .61335 Mtetra
.67 .716 .883 r
.57743 .61335 .57941 .6158 .58323 .61458 .58124 .61211 Mtetra
.67 .715 .883 r
.58124 .61211 .58323 .61458 .58704 .61335 .58507 .61087 Mtetra
.669 .714 .882 r
.58507 .61087 .58704 .61335 .59087 .61213 .58889 .60963 Mtetra
.669 .713 .882 r
.58889 .60963 .59087 .61213 .5947 .6109 .59273 .6084 Mtetra
.668 .712 .881 r
.59273 .6084 .5947 .6109 .59853 .60969 .59656 .60717 Mtetra
.668 .711 .881 r
.59656 .60717 .59853 .60969 .60237 .60847 .60041 .60594 Mtetra
.667 .71 .88 r
.60041 .60594 .60237 .60847 .60622 .60726 .60425 .60472 Mtetra
.60425 .60472 .60622 .60726 .61007 .60605 .60811 .6035 Mtetra
.666 .709 .879 r
.60811 .6035 .61007 .60605 .61392 .60485 .61197 .60228 Mtetra
.666 .708 .879 r
.61197 .60228 .61392 .60485 .61779 .60365 .61583 .60107 Mtetra
.665 .707 .879 r
.61583 .60107 .61779 .60365 .62165 .60246 .6197 .59987 Mtetra
.664 .706 .878 r
.6197 .59987 .62165 .60246 .62552 .60127 .62357 .59867 Mtetra
.664 .705 .878 r
.62357 .59867 .62552 .60127 .6294 .60008 .62745 .59748 Mtetra
.663 .705 .878 r
.62745 .59748 .6294 .60008 .63328 .59891 .63134 .59629 Mtetra
.662 .704 .878 r
.63134 .59629 .63328 .59891 .63717 .59773 .63523 .59511 Mtetra
.661 .703 .878 r
.63523 .59511 .63717 .59773 .64106 .59657 .63912 .59394 Mtetra
.63912 .59394 .64106 .59657 .64496 .59541 .64303 .59277 Mtetra
.66 .702 .878 r
.64303 .59277 .64496 .59541 .64887 .59426 .64693 .59162 Mtetra
.659 .702 .878 r
.64693 .59162 .64887 .59426 .65278 .59311 .65085 .59047 Mtetra
.658 .701 .878 r
.65085 .59047 .65278 .59311 .65669 .59197 .65477 .58932 Mtetra
.65477 .58932 .65669 .59197 .66062 .59084 .65869 .58819 Mtetra
.657 .701 .879 r
.65869 .58819 .66062 .59084 .66454 .58972 .66262 .58706 Mtetra
.656 .7 .879 r
.66262 .58706 .66454 .58972 .66848 .5886 .66656 .58594 Mtetra
.655 .7 .879 r
.66656 .58594 .66848 .5886 .67242 .58749 .6705 .58483 Mtetra
.655 .7 .88 r
.6705 .58483 .67242 .58749 .67636 .58638 .67445 .58372 Mtetra
.654 .7 .88 r
.67445 .58372 .67636 .58638 .68031 .58528 .67841 .58262 Mtetra
.653 .7 .881 r
.67841 .58262 .68031 .58528 .68427 .58419 .68237 .58153 Mtetra
.652 .7 .881 r
.68237 .58153 .68427 .58419 .68823 .5831 .68633 .58045 Mtetra
.652 .7 .882 r
.68633 .58045 .68823 .5831 .6922 .58202 .69031 .57937 Mtetra
.651 .701 .883 r
.69031 .57937 .6922 .58202 .69618 .58095 .69428 .5783 Mtetra
.65 .701 .883 r
.69428 .5783 .69618 .58095 .70016 .57988 .69827 .57723 Mtetra
.65 .701 .884 r
.69827 .57723 .70016 .57988 .70415 .57881 .70226 .57617 Mtetra
.649 .702 .885 r
.70226 .57617 .70415 .57881 .70814 .57775 .70626 .57512 Mtetra
.649 .702 .886 r
.70626 .57512 .70814 .57775 .71214 .57669 .71026 .57407 Mtetra
.648 .703 .886 r
.71026 .57407 .71214 .57669 .71615 .57564 .71427 .57302 Mtetra
.648 .703 .887 r
.71427 .57302 .71615 .57564 .72016 .57459 .71829 .57198 Mtetra
.647 .704 .888 r
.71829 .57198 .72016 .57459 .72418 .57355 .72231 .57094 Mtetra
.647 .704 .889 r
.72231 .57094 .72418 .57355 .7282 .57251 .72634 .56991 Mtetra
.646 .705 .89 r
.72634 .56991 .7282 .57251 .73223 .57147 .73037 .56888 Mtetra
.646 .706 .891 r
.73037 .56888 .73223 .57147 .73627 .57043 .73441 .56785 Mtetra
.646 .707 .891 r
.73441 .56785 .73627 .57043 .74031 .5694 .73846 .56682 Mtetra
.645 .707 .892 r
.73846 .56682 .74031 .5694 .74436 .56836 .74252 .56579 Mtetra
.645 .708 .893 r
.74252 .56579 .74436 .56836 .74842 .56733 .74658 .56477 Mtetra
.645 .709 .894 r
.74658 .56477 .74842 .56733 .75248 .5663 .75064 .56375 Mtetra
.644 .71 .895 r
.75064 .56375 .75248 .5663 .75655 .56527 .75471 .56272 Mtetra
.644 .711 .896 r
.75471 .56272 .75655 .56527 .76062 .56424 .75879 .5617 Mtetra
.644 .712 .897 r
.75879 .5617 .76062 .56424 .76471 .5632 .76288 .56068 Mtetra
.644 .713 .897 r
.76288 .56068 .76471 .5632 .76879 .56217 .76697 .55965 Mtetra
.644 .714 .898 r
.76697 .55965 .76879 .56217 .77289 .56114 .77107 .55863 Mtetra
.644 .714 .899 r
.77107 .55863 .77289 .56114 .77698 .56011 .77517 .5576 Mtetra
.644 .715 .9 r
.77517 .5576 .77698 .56011 .78109 .55907 .77928 .55657 Mtetra
.644 .716 .901 r
.77928 .55657 .78109 .55907 .7852 .55803 .7834 .55554 Mtetra
.644 .717 .901 r
.7834 .55554 .7852 .55803 .78932 .557 .78752 .55451 Mtetra
.644 .718 .902 r
.78752 .55451 .78932 .557 .79344 .55596 .79165 .55348 Mtetra
.644 .719 .903 r
.79165 .55348 .79344 .55596 .79757 .55491 .79578 .55244 Mtetra
.644 .72 .903 r
.79578 .55244 .79757 .55491 .80171 .55387 .79992 .5514 Mtetra
.644 .721 .904 r
.79992 .5514 .80171 .55387 .80585 .55282 .80407 .55036 Mtetra
.644 .722 .905 r
.80407 .55036 .80585 .55282 .81 .55177 .80822 .54932 Mtetra
.80822 .54932 .81 .55177 .81416 .55072 .81238 .54827 Mtetra
.644 .723 .906 r
.81238 .54827 .81416 .55072 .81832 .54966 .81655 .54722 Mtetra
.644 .724 .907 r
.81655 .54722 .81832 .54966 .82249 .5486 .82072 .54617 Mtetra
.644 .725 .907 r
.82072 .54617 .82249 .5486 .82666 .54754 .8249 .54511 Mtetra
.644 .726 .908 r
.8249 .54511 .82666 .54754 .83084 .54647 .82908 .54405 Mtetra
.645 .726 .908 r
.82908 .54405 .83084 .54647 .83503 .5454 .83327 .54298 Mtetra
.645 .727 .909 r
.83327 .54298 .83503 .5454 .83922 .54433 .83747 .54191 Mtetra
.645 .728 .909 r
.83747 .54191 .83922 .54433 .84342 .54325 .84167 .54084 Mtetra
.645 .729 .91 r
.84167 .54084 .84342 .54325 .84762 .54217 .84588 .53977 Mtetra
.84588 .53977 .84762 .54217 .85183 .54109 .8501 .53869 Mtetra
.645 .73 .91 r
.8501 .53869 .85183 .54109 .85605 .54 .85432 .5376 Mtetra
.645 .731 .911 r
.85432 .5376 .85605 .54 .86027 .53891 .85855 .53651 Mtetra
.646 .731 .911 r
.85855 .53651 .86027 .53891 .8645 .53782 .86278 .53542 Mtetra
.646 .732 .912 r
.86278 .53542 .8645 .53782 .86874 .53672 .86702 .53433 Mtetra
.646 .733 .912 r
.86702 .53433 .86874 .53672 .87298 .53562 .87127 .53323 Mtetra
.87127 .53323 .87298 .53562 .87722 .53451 .87552 .53212 Mtetra
.646 .734 .913 r
.87552 .53212 .87722 .53451 .88148 .5334 .87978 .53101 Mtetra
.647 .734 .913 r
.87978 .53101 .88148 .5334 .88574 .53229 .88405 .5299 Mtetra
.647 .735 .913 r
.88405 .5299 .88574 .53229 .89001 .53117 .88832 .52879 Mtetra
.647 .735 .914 r
.88832 .52879 .89001 .53117 .89428 .53005 .89259 .52767 Mtetra
.647 .736 .914 r
.89259 .52767 .89428 .53005 .89856 .52892 .89688 .52654 Mtetra
.89688 .52654 .89856 .52892 .90284 .5278 .90117 .52541 Mtetra
.647 .737 .914 r
.90117 .52541 .90284 .5278 .90713 .52666 .90546 .52428 Mtetra
.648 .737 .915 r
.90546 .52428 .90713 .52666 .91143 .52553 .90977 .52315 Mtetra
.648 .738 .915 r
.90977 .52315 .91143 .52553 .91574 .52439 .91408 .52201 Mtetra
.91408 .52201 .91574 .52439 .92005 .52324 .91839 .52086 Mtetra
.91839 .52086 .92005 .52324 .92436 .52209 .92271 .51971 Mtetra
.648 .739 .915 r
.92271 .51971 .92436 .52209 .92869 .52094 .92704 .51856 Mtetra
.648 .739 .916 r
.92704 .51856 .92869 .52094 .93302 .51979 .93137 .51741 Mtetra
.649 .74 .916 r
.93137 .51741 .93302 .51979 .93735 .51863 .93572 .51625 Mtetra
.93572 .51625 .93735 .51863 .94169 .51747 .94006 .51509 Mtetra
.94006 .51509 .94169 .51747 .94604 .5163 .94442 .51392 Mtetra
.649 .741 .916 r
.94442 .51392 .94604 .5163 .9504 .51513 .94877 .51275 Mtetra
.94877 .51275 .9504 .51513 .95476 .51396 .95314 .51158 Mtetra
.649 .741 .917 r
.95314 .51158 .95476 .51396 .95912 .51278 .95751 .5104 Mtetra
.65 .742 .917 r
.95751 .5104 .95912 .51278 .9635 .5116 .96189 .50922 Mtetra
.96189 .50922 .9635 .5116 .96788 .51042 .96628 .50804 Mtetra
.664 .747 .912 r
.37626 .67525 .37842 .6772 .38198 .67611 .37982 .67415 Mtetra
.665 .747 .911 r
.37982 .67415 .38198 .67611 .38554 .67501 .38339 .67305 Mtetra
.38339 .67305 .38554 .67501 .38911 .67391 .38696 .67194 Mtetra
.665 .746 .911 r
.38696 .67194 .38911 .67391 .39268 .67281 .39054 .67083 Mtetra
.39054 .67083 .39268 .67281 .39626 .6717 .39412 .66972 Mtetra
.665 .746 .91 r
.39412 .66972 .39626 .6717 .39985 .67059 .39771 .66861 Mtetra
.666 .746 .91 r
.39771 .66861 .39985 .67059 .40344 .66947 .4013 .66749 Mtetra
.4013 .66749 .40344 .66947 .40703 .66836 .40489 .66636 Mtetra
.666 .745 .909 r
.40489 .66636 .40703 .66836 .41063 .66724 .4085 .66524 Mtetra
.4085 .66524 .41063 .66724 .41423 .66611 .4121 .66411 Mtetra
.667 .745 .909 r
.4121 .66411 .41423 .66611 .41784 .66499 .41571 .66298 Mtetra
.667 .744 .908 r
.41571 .66298 .41784 .66499 .42145 .66386 .41933 .66184 Mtetra
.41933 .66184 .42145 .66386 .42506 .66272 .42295 .6607 Mtetra
.42295 .6607 .42506 .66272 .42868 .66158 .42657 .65955 Mtetra
.667 .744 .907 r
.42657 .65955 .42868 .66158 .43231 .66044 .4302 .65841 Mtetra
.668 .743 .907 r
.4302 .65841 .43231 .66044 .43594 .6593 .43383 .65725 Mtetra
.668 .743 .906 r
.43383 .65725 .43594 .6593 .43958 .65815 .43747 .6561 Mtetra
.43747 .6561 .43958 .65815 .44322 .657 .44111 .65494 Mtetra
.668 .742 .906 r
.44111 .65494 .44322 .657 .44686 .65584 .44476 .65378 Mtetra
.669 .742 .905 r
.44476 .65378 .44686 .65584 .45051 .65468 .44841 .65261 Mtetra
.669 .741 .905 r
.44841 .65261 .45051 .65468 .45417 .65352 .45207 .65144 Mtetra
.669 .741 .904 r
.45207 .65144 .45417 .65352 .45782 .65235 .45573 .65026 Mtetra
.45573 .65026 .45782 .65235 .46149 .65118 .4594 .64908 Mtetra
.67 .74 .903 r
.4594 .64908 .46149 .65118 .46516 .65001 .46307 .6479 Mtetra
.46307 .6479 .46516 .65001 .46883 .64883 .46675 .64671 Mtetra
.67 .739 .902 r
.46675 .64671 .46883 .64883 .47251 .64765 .47043 .64552 Mtetra
.67 .739 .901 r
.47043 .64552 .47251 .64765 .47619 .64646 .47412 .64433 Mtetra
.671 .738 .901 r
.47412 .64433 .47619 .64646 .47988 .64527 .47781 .64313 Mtetra
.671 .737 .9 r
.47781 .64313 .47988 .64527 .48357 .64408 .4815 .64193 Mtetra
.4815 .64193 .48357 .64408 .48727 .64288 .4852 .64072 Mtetra
.671 .736 .899 r
.4852 .64072 .48727 .64288 .49097 .64168 .48891 .63951 Mtetra
.671 .736 .898 r
.48891 .63951 .49097 .64168 .49467 .64048 .49262 .63829 Mtetra
.672 .735 .898 r
.49262 .63829 .49467 .64048 .49839 .63927 .49633 .63708 Mtetra
.672 .734 .897 r
.49633 .63708 .49839 .63927 .5021 .63806 .50005 .63585 Mtetra
.672 .733 .896 r
.50005 .63585 .5021 .63806 .50582 .63685 .50377 .63463 Mtetra
.50377 .63463 .50582 .63685 .50955 .63563 .5075 .6334 Mtetra
.672 .732 .895 r
.5075 .6334 .50955 .63563 .51328 .63441 .51124 .63217 Mtetra
.672 .731 .894 r
.51124 .63217 .51328 .63441 .51701 .63318 .51497 .63093 Mtetra
.672 .73 .893 r
.51497 .63093 .51701 .63318 .52075 .63196 .51872 .62969 Mtetra
.673 .73 .893 r
.51872 .62969 .52075 .63196 .5245 .63073 .52246 .62845 Mtetra
.673 .729 .892 r
.52246 .62845 .5245 .63073 .52825 .6295 .52622 .6272 Mtetra
.673 .728 .891 r
.52622 .6272 .52825 .6295 .532 .62826 .52997 .62595 Mtetra
.673 .727 .89 r
.52997 .62595 .532 .62826 .53576 .62703 .53374 .6247 Mtetra
.673 .726 .89 r
.53374 .6247 .53576 .62703 .53952 .62579 .5375 .62345 Mtetra
.673 .725 .889 r
.5375 .62345 .53952 .62579 .54329 .62455 .54127 .6222 Mtetra
.673 .724 .888 r
.54127 .6222 .54329 .62455 .54706 .62331 .54505 .62094 Mtetra
.673 .723 .887 r
.54505 .62094 .54706 .62331 .55084 .62206 .54883 .61968 Mtetra
.672 .722 .886 r
.54883 .61968 .55084 .62206 .55463 .62082 .55262 .61842 Mtetra
.672 .721 .886 r
.55262 .61842 .55463 .62082 .55841 .61957 .55641 .61716 Mtetra
.672 .72 .885 r
.55641 .61716 .55841 .61957 .56221 .61833 .5602 .6159 Mtetra
.672 .719 .884 r
.5602 .6159 .56221 .61833 .566 .61708 .564 .61464 Mtetra
.672 .718 .883 r
.564 .61464 .566 .61708 .56981 .61584 .56781 .61338 Mtetra
.671 .717 .882 r
.56781 .61338 .56981 .61584 .57361 .61459 .57162 .61212 Mtetra
.671 .715 .882 r
.57162 .61212 .57361 .61459 .57743 .61335 .57544 .61087 Mtetra
.671 .714 .881 r
.57544 .61087 .57743 .61335 .58124 .61211 .57926 .60961 Mtetra
.67 .713 .88 r
.57926 .60961 .58124 .61211 .58507 .61087 .58308 .60836 Mtetra
.67 .712 .88 r
.58308 .60836 .58507 .61087 .58889 .60963 .58691 .6071 Mtetra
.67 .711 .879 r
.58691 .6071 .58889 .60963 .59273 .6084 .59075 .60585 Mtetra
.669 .71 .878 r
.59075 .60585 .59273 .6084 .59656 .60717 .59459 .60461 Mtetra
.669 .709 .878 r
.59459 .60461 .59656 .60717 .60041 .60594 .59843 .60337 Mtetra
.668 .708 .877 r
.59843 .60337 .60041 .60594 .60425 .60472 .60228 .60213 Mtetra
.667 .707 .877 r
.60228 .60213 .60425 .60472 .60811 .6035 .60614 .6009 Mtetra
.667 .706 .876 r
.60614 .6009 .60811 .6035 .61197 .60228 .61 .59967 Mtetra
.666 .705 .876 r
.61 .59967 .61197 .60228 .61583 .60107 .61387 .59845 Mtetra
.665 .704 .876 r
.61387 .59845 .61583 .60107 .6197 .59987 .61774 .59723 Mtetra
.665 .703 .875 r
.61774 .59723 .6197 .59987 .62357 .59867 .62162 .59602 Mtetra
.664 .702 .875 r
.62162 .59602 .62357 .59867 .62745 .59748 .6255 .59482 Mtetra
.663 .701 .875 r
.6255 .59482 .62745 .59748 .63134 .59629 .62939 .59363 Mtetra
.662 .7 .875 r
.62939 .59363 .63134 .59629 .63523 .59511 .63328 .59244 Mtetra
.63328 .59244 .63523 .59511 .63912 .59394 .63718 .59126 Mtetra
.661 .699 .875 r
.63718 .59126 .63912 .59394 .64303 .59277 .64108 .59009 Mtetra
.66 .699 .875 r
.64108 .59009 .64303 .59277 .64693 .59162 .64499 .58892 Mtetra
.659 .698 .875 r
.64499 .58892 .64693 .59162 .65085 .59047 .64891 .58777 Mtetra
.658 .698 .875 r
.64891 .58777 .65085 .59047 .65477 .58932 .65283 .58662 Mtetra
.657 .697 .875 r
.65283 .58662 .65477 .58932 .65869 .58819 .65676 .58548 Mtetra
.657 .697 .876 r
.65676 .58548 .65869 .58819 .66262 .58706 .66069 .58435 Mtetra
.656 .697 .876 r
.66069 .58435 .66262 .58706 .66656 .58594 .66463 .58323 Mtetra
.655 .696 .876 r
.66463 .58323 .66656 .58594 .6705 .58483 .66858 .58212 Mtetra
.654 .696 .877 r
.66858 .58212 .6705 .58483 .67445 .58372 .67253 .58101 Mtetra
.653 .696 .877 r
.67253 .58101 .67445 .58372 .67841 .58262 .67649 .57992 Mtetra
.653 .696 .878 r
.67649 .57992 .67841 .58262 .68237 .58153 .68045 .57883 Mtetra
.652 .696 .879 r
.68045 .57883 .68237 .58153 .68633 .58045 .68442 .57775 Mtetra
.651 .697 .879 r
.68442 .57775 .68633 .58045 .69031 .57937 .6884 .57667 Mtetra
.65 .697 .88 r
.6884 .57667 .69031 .57937 .69428 .5783 .69238 .5756 Mtetra
.65 .697 .881 r
.69238 .5756 .69428 .5783 .69827 .57723 .69637 .57454 Mtetra
.649 .698 .882 r
.69637 .57454 .69827 .57723 .70226 .57617 .70037 .57349 Mtetra
.648 .698 .882 r
.70037 .57349 .70226 .57617 .70626 .57512 .70437 .57244 Mtetra
.648 .699 .883 r
.70437 .57244 .70626 .57512 .71026 .57407 .70837 .5714 Mtetra
.647 .699 .884 r
.70837 .5714 .71026 .57407 .71427 .57302 .71239 .57036 Mtetra
.647 .7 .885 r
.71239 .57036 .71427 .57302 .71829 .57198 .71641 .56933 Mtetra
.646 .701 .886 r
.71641 .56933 .71829 .57198 .72231 .57094 .72043 .5683 Mtetra
.646 .701 .887 r
.72043 .5683 .72231 .57094 .72634 .56991 .72447 .56727 Mtetra
.645 .702 .888 r
.72447 .56727 .72634 .56991 .73037 .56888 .72851 .56625 Mtetra
.645 .703 .889 r
.72851 .56625 .73037 .56888 .73441 .56785 .73255 .56523 Mtetra
.645 .704 .89 r
.73255 .56523 .73441 .56785 .73846 .56682 .7366 .56421 Mtetra
.644 .705 .891 r
.7366 .56421 .73846 .56682 .74252 .56579 .74066 .56319 Mtetra
.644 .705 .892 r
.74066 .56319 .74252 .56579 .74658 .56477 .74472 .56218 Mtetra
.644 .706 .892 r
.74472 .56218 .74658 .56477 .75064 .56375 .7488 .56116 Mtetra
.643 .707 .893 r
.7488 .56116 .75064 .56375 .75471 .56272 .75287 .56015 Mtetra
.643 .708 .894 r
.75287 .56015 .75471 .56272 .75879 .5617 .75696 .55913 Mtetra
.643 .709 .895 r
.75696 .55913 .75879 .5617 .76288 .56068 .76104 .55812 Mtetra
.643 .71 .896 r
.76104 .55812 .76288 .56068 .76697 .55965 .76514 .5571 Mtetra
.643 .711 .897 r
.76514 .5571 .76697 .55965 .77107 .55863 .76924 .55609 Mtetra
.643 .712 .898 r
.76924 .55609 .77107 .55863 .77517 .5576 .77335 .55507 Mtetra
.643 .713 .899 r
.77335 .55507 .77517 .5576 .77928 .55657 .77746 .55405 Mtetra
.643 .714 .9 r
.77746 .55405 .77928 .55657 .7834 .55554 .78159 .55303 Mtetra
.643 .715 .9 r
.78159 .55303 .7834 .55554 .78752 .55451 .78571 .55201 Mtetra
.643 .716 .901 r
.78571 .55201 .78752 .55451 .79165 .55348 .78985 .55098 Mtetra
.643 .717 .902 r
.78985 .55098 .79165 .55348 .79578 .55244 .79398 .54995 Mtetra
.643 .718 .903 r
.79398 .54995 .79578 .55244 .79992 .5514 .79813 .54892 Mtetra
.643 .719 .903 r
.79813 .54892 .79992 .5514 .80407 .55036 .80228 .54789 Mtetra
.643 .72 .904 r
.80228 .54789 .80407 .55036 .80822 .54932 .80644 .54685 Mtetra
.643 .721 .905 r
.80644 .54685 .80822 .54932 .81238 .54827 .8106 .54581 Mtetra
.643 .722 .905 r
.8106 .54581 .81238 .54827 .81655 .54722 .81477 .54476 Mtetra
.643 .723 .906 r
.81477 .54476 .81655 .54722 .82072 .54617 .81895 .54371 Mtetra
.644 .724 .907 r
.81895 .54371 .82072 .54617 .8249 .54511 .82313 .54266 Mtetra
.644 .725 .907 r
.82313 .54266 .8249 .54511 .82908 .54405 .82732 .54161 Mtetra
.644 .725 .908 r
.82732 .54161 .82908 .54405 .83327 .54298 .83152 .54055 Mtetra
.644 .726 .908 r
.83152 .54055 .83327 .54298 .83747 .54191 .83572 .53948 Mtetra
.644 .727 .909 r
.83572 .53948 .83747 .54191 .84167 .54084 .83993 .53842 Mtetra
.644 .728 .909 r
.83993 .53842 .84167 .54084 .84588 .53977 .84414 .53734 Mtetra
.645 .728 .91 r
.84414 .53734 .84588 .53977 .8501 .53869 .84836 .53627 Mtetra
.645 .729 .91 r
.84836 .53627 .8501 .53869 .85432 .5376 .85259 .53519 Mtetra
.645 .73 .911 r
.85259 .53519 .85432 .5376 .85855 .53651 .85682 .5341 Mtetra
.645 .731 .911 r
.85682 .5341 .85855 .53651 .86278 .53542 .86106 .53301 Mtetra
.86106 .53301 .86278 .53542 .86702 .53433 .8653 .53192 Mtetra
.645 .732 .912 r
.8653 .53192 .86702 .53433 .87127 .53323 .86956 .53082 Mtetra
.646 .733 .912 r
.86956 .53082 .87127 .53323 .87552 .53212 .87381 .52972 Mtetra
.646 .733 .913 r
.87381 .52972 .87552 .53212 .87978 .53101 .87808 .52861 Mtetra
.646 .734 .913 r
.87808 .52861 .87978 .53101 .88405 .5299 .88235 .5275 Mtetra
.88235 .5275 .88405 .5299 .88832 .52879 .88662 .52639 Mtetra
.646 .735 .913 r
.88662 .52639 .88832 .52879 .89259 .52767 .89091 .52527 Mtetra
.647 .735 .914 r
.89091 .52527 .89259 .52767 .89688 .52654 .89519 .52415 Mtetra
.647 .736 .914 r
.89519 .52415 .89688 .52654 .90117 .52541 .89949 .52302 Mtetra
.89949 .52302 .90117 .52541 .90546 .52428 .90379 .52189 Mtetra
.647 .737 .915 r
.90379 .52189 .90546 .52428 .90977 .52315 .9081 .52076 Mtetra
.9081 .52076 .90977 .52315 .91408 .52201 .91241 .51962 Mtetra
.648 .738 .915 r
.91241 .51962 .91408 .52201 .91839 .52086 .91673 .51847 Mtetra
.91673 .51847 .91839 .52086 .92271 .51971 .92106 .51733 Mtetra
.648 .739 .915 r
.92106 .51733 .92271 .51971 .92704 .51856 .92539 .51618 Mtetra
.648 .739 .916 r
.92539 .51618 .92704 .51856 .93137 .51741 .92973 .51502 Mtetra
.92973 .51502 .93137 .51741 .93572 .51625 .93407 .51386 Mtetra
.648 .74 .916 r
.93407 .51386 .93572 .51625 .94006 .51509 .93843 .5127 Mtetra
.649 .74 .916 r
.93843 .5127 .94006 .51509 .94442 .51392 .94278 .51153 Mtetra
.94278 .51153 .94442 .51392 .94877 .51275 .94715 .51036 Mtetra
.649 .741 .916 r
.94715 .51036 .94877 .51275 .95314 .51158 .95152 .50919 Mtetra
.649 .741 .917 r
.95152 .50919 .95314 .51158 .95751 .5104 .9559 .50801 Mtetra
.9559 .50801 .95751 .5104 .96189 .50922 .96028 .50683 Mtetra
.649 .742 .917 r
.96028 .50683 .96189 .50922 .96628 .50804 .96467 .50564 Mtetra
.665 .747 .911 r
.37409 .67329 .37626 .67525 .37982 .67415 .37766 .67219 Mtetra
.37766 .67219 .37982 .67415 .38339 .67305 .38123 .67108 Mtetra
.38123 .67108 .38339 .67305 .38696 .67194 .38481 .66997 Mtetra
.665 .746 .911 r
.38481 .66997 .38696 .67194 .39054 .67083 .38839 .66886 Mtetra
.666 .746 .91 r
.38839 .66886 .39054 .67083 .39412 .66972 .39197 .66774 Mtetra
.39197 .66774 .39412 .66972 .39771 .66861 .39556 .66662 Mtetra
.39556 .66662 .39771 .66861 .4013 .66749 .39916 .66549 Mtetra
.666 .745 .909 r
.39916 .66549 .4013 .66749 .40489 .66636 .40276 .66436 Mtetra
.40276 .66436 .40489 .66636 .4085 .66524 .40636 .66323 Mtetra
.667 .745 .909 r
.40636 .66323 .4085 .66524 .4121 .66411 .40997 .6621 Mtetra
.667 .745 .908 r
.40997 .6621 .4121 .66411 .41571 .66298 .41358 .66096 Mtetra
.667 .744 .908 r
.41358 .66096 .41571 .66298 .41933 .66184 .4172 .65981 Mtetra
.4172 .65981 .41933 .66184 .42295 .6607 .42082 .65867 Mtetra
.668 .744 .907 r
.42082 .65867 .42295 .6607 .42657 .65955 .42445 .65752 Mtetra
.668 .743 .907 r
.42445 .65752 .42657 .65955 .4302 .65841 .42808 .65636 Mtetra
.668 .743 .906 r
.42808 .65636 .4302 .65841 .43383 .65725 .43172 .6552 Mtetra
.43172 .6552 .43383 .65725 .43747 .6561 .43536 .65404 Mtetra
.669 .742 .906 r
.43536 .65404 .43747 .6561 .44111 .65494 .43901 .65287 Mtetra
.669 .742 .905 r
.43901 .65287 .44111 .65494 .44476 .65378 .44266 .6517 Mtetra
.44266 .6517 .44476 .65378 .44841 .65261 .44631 .65053 Mtetra
.669 .741 .904 r
.44631 .65053 .44841 .65261 .45207 .65144 .44997 .64935 Mtetra
.67 .741 .904 r
.44997 .64935 .45207 .65144 .45573 .65026 .45364 .64816 Mtetra
.67 .74 .903 r
.45364 .64816 .45573 .65026 .4594 .64908 .45731 .64698 Mtetra
.67 .74 .902 r
.45731 .64698 .4594 .64908 .46307 .6479 .46098 .64579 Mtetra
.67 .739 .902 r
.46098 .64579 .46307 .6479 .46675 .64671 .46466 .64459 Mtetra
.671 .739 .901 r
.46466 .64459 .46675 .64671 .47043 .64552 .46835 .64339 Mtetra
.671 .738 .901 r
.46835 .64339 .47043 .64552 .47412 .64433 .47204 .64218 Mtetra
.671 .738 .9 r
.47204 .64218 .47412 .64433 .47781 .64313 .47573 .64097 Mtetra
.671 .737 .899 r
.47573 .64097 .47781 .64313 .4815 .64193 .47943 .63976 Mtetra
.672 .736 .899 r
.47943 .63976 .4815 .64193 .4852 .64072 .48313 .63854 Mtetra
.672 .736 .898 r
.48313 .63854 .4852 .64072 .48891 .63951 .48684 .63732 Mtetra
.672 .735 .897 r
.48684 .63732 .48891 .63951 .49262 .63829 .49055 .6361 Mtetra
.672 .734 .897 r
.49055 .6361 .49262 .63829 .49633 .63708 .49427 .63487 Mtetra
.673 .734 .896 r
.49427 .63487 .49633 .63708 .50005 .63585 .49799 .63363 Mtetra
.673 .733 .895 r
.49799 .63363 .50005 .63585 .50377 .63463 .50172 .63239 Mtetra
.673 .732 .894 r
.50172 .63239 .50377 .63463 .5075 .6334 .50545 .63115 Mtetra
.673 .731 .894 r
.50545 .63115 .5075 .6334 .51124 .63217 .50919 .62991 Mtetra
.673 .73 .893 r
.50919 .62991 .51124 .63217 .51497 .63093 .51293 .62866 Mtetra
.673 .729 .892 r
.51293 .62866 .51497 .63093 .51872 .62969 .51668 .6274 Mtetra
.673 .729 .891 r
.51668 .6274 .51872 .62969 .52246 .62845 .52043 .62615 Mtetra
.674 .728 .89 r
.52043 .62615 .52246 .62845 .52622 .6272 .52418 .62489 Mtetra
.674 .727 .89 r
.52418 .62489 .52622 .6272 .52997 .62595 .52794 .62362 Mtetra
.674 .726 .889 r
.52794 .62362 .52997 .62595 .53374 .6247 .53171 .62236 Mtetra
.674 .725 .888 r
.53171 .62236 .53374 .6247 .5375 .62345 .53548 .62109 Mtetra
.674 .724 .887 r
.53548 .62109 .5375 .62345 .54127 .6222 .53925 .61982 Mtetra
.674 .723 .886 r
.53925 .61982 .54127 .6222 .54505 .62094 .54303 .61855 Mtetra
.674 .721 .885 r
.54303 .61855 .54505 .62094 .54883 .61968 .54682 .61728 Mtetra
.673 .72 .884 r
.54682 .61728 .54883 .61968 .55262 .61842 .5506 .616 Mtetra
.673 .719 .883 r
.5506 .616 .55262 .61842 .55641 .61716 .5544 .61472 Mtetra
.673 .718 .883 r
.5544 .61472 .55641 .61716 .5602 .6159 .5582 .61345 Mtetra
.673 .717 .882 r
.5582 .61345 .5602 .6159 .564 .61464 .562 .61217 Mtetra
.673 .716 .881 r
.562 .61217 .564 .61464 .56781 .61338 .56581 .61089 Mtetra
.672 .714 .88 r
.56581 .61089 .56781 .61338 .57162 .61212 .56962 .60962 Mtetra
.672 .713 .879 r
.56962 .60962 .57162 .61212 .57544 .61087 .57344 .60834 Mtetra
.672 .712 .878 r
.57344 .60834 .57544 .61087 .57926 .60961 .57726 .60707 Mtetra
.671 .711 .878 r
.57726 .60707 .57926 .60961 .58308 .60836 .58109 .6058 Mtetra
.671 .71 .877 r
.58109 .6058 .58308 .60836 .58691 .6071 .58492 .60453 Mtetra
.67 .708 .876 r
.58492 .60453 .58691 .6071 .59075 .60585 .58876 .60327 Mtetra
.67 .707 .876 r
.58876 .60327 .59075 .60585 .59459 .60461 .59261 .60201 Mtetra
.669 .706 .875 r
.59261 .60201 .59459 .60461 .59843 .60337 .59645 .60075 Mtetra
.669 .705 .874 r
.59645 .60075 .59843 .60337 .60228 .60213 .60031 .5995 Mtetra
.668 .704 .874 r
.60031 .5995 .60228 .60213 .60614 .6009 .60417 .59825 Mtetra
.667 .703 .873 r
.60417 .59825 .60614 .6009 .61 .59967 .60803 .59701 Mtetra
.667 .702 .873 r
.60803 .59701 .61 .59967 .61387 .59845 .6119 .59577 Mtetra
.666 .7 .872 r
.6119 .59577 .61387 .59845 .61774 .59723 .61577 .59454 Mtetra
.665 .699 .872 r
.61577 .59454 .61774 .59723 .62162 .59602 .61965 .59332 Mtetra
.664 .699 .872 r
.61965 .59332 .62162 .59602 .6255 .59482 .62354 .59211 Mtetra
.663 .698 .872 r
.62354 .59211 .6255 .59482 .62939 .59363 .62743 .5909 Mtetra
.663 .697 .871 r
.62743 .5909 .62939 .59363 .63328 .59244 .63133 .58971 Mtetra
.662 .696 .871 r
.63133 .58971 .63328 .59244 .63718 .59126 .63523 .58852 Mtetra
.661 .695 .871 r
.63523 .58852 .63718 .59126 .64108 .59009 .63914 .58734 Mtetra
.66 .695 .871 r
.63914 .58734 .64108 .59009 .64499 .58892 .64305 .58617 Mtetra
.659 .694 .871 r
.64305 .58617 .64499 .58892 .64891 .58777 .64697 .58501 Mtetra
.658 .694 .872 r
.64697 .58501 .64891 .58777 .65283 .58662 .65089 .58386 Mtetra
.657 .693 .872 r
.65089 .58386 .65283 .58662 .65676 .58548 .65482 .58272 Mtetra
.656 .693 .872 r
.65482 .58272 .65676 .58548 .66069 .58435 .65876 .58158 Mtetra
.655 .692 .873 r
.65876 .58158 .66069 .58435 .66463 .58323 .6627 .58046 Mtetra
.6627 .58046 .66463 .58323 .66858 .58212 .66665 .57935 Mtetra
.654 .692 .874 r
.66665 .57935 .66858 .58212 .67253 .58101 .67061 .57825 Mtetra
.653 .692 .874 r
.67061 .57825 .67253 .58101 .67649 .57992 .67457 .57715 Mtetra
.652 .692 .875 r
.67457 .57715 .67649 .57992 .68045 .57883 .67854 .57606 Mtetra
.651 .692 .875 r
.67854 .57606 .68045 .57883 .68442 .57775 .68251 .57499 Mtetra
.65 .693 .876 r
.68251 .57499 .68442 .57775 .6884 .57667 .68649 .57392 Mtetra
.649 .693 .877 r
.68649 .57392 .6884 .57667 .69238 .5756 .69047 .57286 Mtetra
.649 .693 .878 r
.69047 .57286 .69238 .5756 .69637 .57454 .69447 .5718 Mtetra
.648 .694 .879 r
.69447 .5718 .69637 .57454 .70037 .57349 .69847 .57075 Mtetra
.647 .694 .88 r
.69847 .57075 .70037 .57349 .70437 .57244 .70247 .56971 Mtetra
.647 .695 .881 r
.70247 .56971 .70437 .57244 .70837 .5714 .70648 .56868 Mtetra
.646 .695 .882 r
.70648 .56868 .70837 .5714 .71239 .57036 .7105 .56765 Mtetra
.646 .696 .883 r
.7105 .56765 .71239 .57036 .71641 .56933 .71452 .56662 Mtetra
.645 .697 .884 r
.71452 .56662 .71641 .56933 .72043 .5683 .71855 .5656 Mtetra
.645 .698 .885 r
.71855 .5656 .72043 .5683 .72447 .56727 .72259 .56459 Mtetra
.644 .699 .886 r
.72259 .56459 .72447 .56727 .72851 .56625 .72663 .56358 Mtetra
.644 .7 .887 r
.72663 .56358 .72851 .56625 .73255 .56523 .73068 .56257 Mtetra
.643 .7 .888 r
.73068 .56257 .73255 .56523 .7366 .56421 .73474 .56156 Mtetra
.643 .701 .889 r
.73474 .56156 .7366 .56421 .74066 .56319 .7388 .56055 Mtetra
.643 .702 .89 r
.7388 .56055 .74066 .56319 .74472 .56218 .74287 .55955 Mtetra
.642 .704 .891 r
.74287 .55955 .74472 .56218 .7488 .56116 .74694 .55854 Mtetra
.642 .705 .892 r
.74694 .55854 .7488 .56116 .75287 .56015 .75102 .55754 Mtetra
.642 .706 .893 r
.75102 .55754 .75287 .56015 .75696 .55913 .75511 .55654 Mtetra
.642 .707 .894 r
.75511 .55654 .75696 .55913 .76104 .55812 .7592 .55553 Mtetra
.642 .708 .895 r
.7592 .55553 .76104 .55812 .76514 .5571 .7633 .55453 Mtetra
.642 .709 .896 r
.7633 .55453 .76514 .5571 .76924 .55609 .76741 .55352 Mtetra
.642 .71 .897 r
.76741 .55352 .76924 .55609 .77335 .55507 .77152 .55251 Mtetra
.642 .711 .898 r
.77152 .55251 .77335 .55507 .77746 .55405 .77564 .5515 Mtetra
.642 .712 .899 r
.77564 .5515 .77746 .55405 .78159 .55303 .77977 .55049 Mtetra
.642 .713 .899 r
.77977 .55049 .78159 .55303 .78571 .55201 .7839 .54948 Mtetra
.642 .714 .9 r
.7839 .54948 .78571 .55201 .78985 .55098 .78804 .54846 Mtetra
.642 .715 .901 r
.78804 .54846 .78985 .55098 .79398 .54995 .79218 .54744 Mtetra
.642 .716 .902 r
.79218 .54744 .79398 .54995 .79813 .54892 .79633 .54642 Mtetra
.642 .718 .903 r
.79633 .54642 .79813 .54892 .80228 .54789 .80049 .54539 Mtetra
.642 .719 .903 r
.80049 .54539 .80228 .54789 .80644 .54685 .80465 .54436 Mtetra
.642 .72 .904 r
.80465 .54436 .80644 .54685 .8106 .54581 .80882 .54333 Mtetra
.642 .721 .905 r
.80882 .54333 .8106 .54581 .81477 .54476 .81299 .54229 Mtetra
.643 .721 .905 r
.81299 .54229 .81477 .54476 .81895 .54371 .81718 .54125 Mtetra
.643 .722 .906 r
.81718 .54125 .81895 .54371 .82313 .54266 .82136 .5402 Mtetra
.643 .723 .907 r
.82136 .5402 .82313 .54266 .82732 .54161 .82556 .53915 Mtetra
.643 .724 .907 r
.82556 .53915 .82732 .54161 .83152 .54055 .82976 .5381 Mtetra
.643 .725 .908 r
.82976 .5381 .83152 .54055 .83572 .53948 .83396 .53704 Mtetra
.643 .726 .908 r
.83396 .53704 .83572 .53948 .83993 .53842 .83818 .53597 Mtetra
.644 .727 .909 r
.83818 .53597 .83993 .53842 .84414 .53734 .8424 .53491 Mtetra
.644 .728 .909 r
.8424 .53491 .84414 .53734 .84836 .53627 .84662 .53384 Mtetra
.644 .728 .91 r
.84662 .53384 .84836 .53627 .85259 .53519 .85085 .53276 Mtetra
.644 .729 .91 r
.85085 .53276 .85259 .53519 .85682 .5341 .85509 .53168 Mtetra
.645 .73 .911 r
.85509 .53168 .85682 .5341 .86106 .53301 .85933 .53059 Mtetra
.645 .731 .911 r
.85933 .53059 .86106 .53301 .8653 .53192 .86358 .5295 Mtetra
.645 .731 .912 r
.86358 .5295 .8653 .53192 .86956 .53082 .86784 .52841 Mtetra
.645 .732 .912 r
.86784 .52841 .86956 .53082 .87381 .52972 .8721 .52731 Mtetra
.8721 .52731 .87381 .52972 .87808 .52861 .87637 .52621 Mtetra
.646 .733 .913 r
.87637 .52621 .87808 .52861 .88235 .5275 .88064 .5251 Mtetra
.646 .734 .913 r
.88064 .5251 .88235 .5275 .88662 .52639 .88492 .52399 Mtetra
.88492 .52399 .88662 .52639 .89091 .52527 .88921 .52287 Mtetra
.646 .735 .914 r
.88921 .52287 .89091 .52527 .89519 .52415 .89351 .52175 Mtetra
.89351 .52175 .89519 .52415 .89949 .52302 .8978 .52062 Mtetra
.647 .736 .914 r
.8978 .52062 .89949 .52302 .90379 .52189 .90211 .51949 Mtetra
.90211 .51949 .90379 .52189 .9081 .52076 .90642 .51836 Mtetra
.647 .737 .915 r
.90642 .51836 .9081 .52076 .91241 .51962 .91074 .51722 Mtetra
.91074 .51722 .91241 .51962 .91673 .51847 .91507 .51608 Mtetra
.647 .738 .915 r
.91507 .51608 .91673 .51847 .92106 .51733 .9194 .51493 Mtetra
.648 .738 .915 r
.9194 .51493 .92106 .51733 .92539 .51618 .92374 .51378 Mtetra
.648 .739 .916 r
.92374 .51378 .92539 .51618 .92973 .51502 .92808 .51262 Mtetra
.92808 .51262 .92973 .51502 .93407 .51386 .93243 .51147 Mtetra
.93243 .51147 .93407 .51386 .93843 .5127 .93679 .5103 Mtetra
.648 .74 .916 r
.93679 .5103 .93843 .5127 .94278 .51153 .94115 .50914 Mtetra
.649 .74 .916 r
.94115 .50914 .94278 .51153 .94715 .51036 .94552 .50796 Mtetra
.649 .741 .916 r
.94552 .50796 .94715 .51036 .95152 .50919 .9499 .50679 Mtetra
.649 .741 .917 r
.9499 .50679 .95152 .50919 .9559 .50801 .95428 .50561 Mtetra
.95428 .50561 .9559 .50801 .96028 .50683 .95867 .50443 Mtetra
.649 .742 .917 r
.95867 .50443 .96028 .50683 .96467 .50564 .96306 .50324 Mtetra
.665 .747 .911 r
.37193 .67133 .37409 .67329 .37766 .67219 .3755 .67022 Mtetra
.3755 .67022 .37766 .67219 .38123 .67108 .37907 .66911 Mtetra
.665 .746 .911 r
.37907 .66911 .38123 .67108 .38481 .66997 .38265 .66799 Mtetra
.666 .746 .91 r
.38265 .66799 .38481 .66997 .38839 .66886 .38623 .66687 Mtetra
.38623 .66687 .38839 .66886 .39197 .66774 .38982 .66575 Mtetra
.38982 .66575 .39197 .66774 .39556 .66662 .39341 .66462 Mtetra
.39341 .66462 .39556 .66662 .39916 .66549 .39701 .66349 Mtetra
.667 .745 .909 r
.39701 .66349 .39916 .66549 .40276 .66436 .40061 .66236 Mtetra
.40061 .66236 .40276 .66436 .40636 .66323 .40422 .66122 Mtetra
.667 .745 .908 r
.40422 .66122 .40636 .66323 .40997 .6621 .40783 .66008 Mtetra
.40783 .66008 .40997 .6621 .41358 .66096 .41145 .65893 Mtetra
.668 .744 .908 r
.41145 .65893 .41358 .66096 .4172 .65981 .41507 .65778 Mtetra
.668 .744 .907 r
.41507 .65778 .4172 .65981 .42082 .65867 .41869 .65663 Mtetra
.41869 .65663 .42082 .65867 .42445 .65752 .42232 .65547 Mtetra
.668 .743 .906 r
.42232 .65547 .42445 .65752 .42808 .65636 .42596 .65431 Mtetra
.669 .743 .906 r
.42596 .65431 .42808 .65636 .43172 .6552 .4296 .65314 Mtetra
.4296 .65314 .43172 .6552 .43536 .65404 .43325 .65197 Mtetra
.669 .742 .905 r
.43325 .65197 .43536 .65404 .43901 .65287 .43689 .6508 Mtetra
.43689 .6508 .43901 .65287 .44266 .6517 .44055 .64962 Mtetra
.67 .741 .904 r
.44055 .64962 .44266 .6517 .44631 .65053 .44421 .64844 Mtetra
.44421 .64844 .44631 .65053 .44997 .64935 .44787 .64725 Mtetra
.67 .74 .903 r
.44787 .64725 .44997 .64935 .45364 .64816 .45154 .64606 Mtetra
.671 .74 .902 r
.45154 .64606 .45364 .64816 .45731 .64698 .45521 .64486 Mtetra
.671 .739 .902 r
.45521 .64486 .45731 .64698 .46098 .64579 .45889 .64366 Mtetra
.671 .739 .901 r
.45889 .64366 .46098 .64579 .46466 .64459 .46257 .64245 Mtetra
.671 .738 .901 r
.46257 .64245 .46466 .64459 .46835 .64339 .46626 .64124 Mtetra
.672 .738 .9 r
.46626 .64124 .46835 .64339 .47204 .64218 .46995 .64003 Mtetra
.672 .737 .899 r
.46995 .64003 .47204 .64218 .47573 .64097 .47365 .63881 Mtetra
.47365 .63881 .47573 .64097 .47943 .63976 .47735 .63758 Mtetra
.672 .736 .898 r
.47735 .63758 .47943 .63976 .48313 .63854 .48106 .63635 Mtetra
.673 .735 .897 r
.48106 .63635 .48313 .63854 .48684 .63732 .48477 .63512 Mtetra
.673 .734 .896 r
.48477 .63512 .48684 .63732 .49055 .6361 .48849 .63388 Mtetra
.48849 .63388 .49055 .6361 .49427 .63487 .49221 .63264 Mtetra
.673 .733 .895 r
.49221 .63264 .49427 .63487 .49799 .63363 .49593 .63139 Mtetra
.674 .732 .894 r
.49593 .63139 .49799 .63363 .50172 .63239 .49966 .63014 Mtetra
.674 .731 .893 r
.49966 .63014 .50172 .63239 .50545 .63115 .5034 .62889 Mtetra
.674 .73 .892 r
.5034 .62889 .50545 .63115 .50919 .62991 .50714 .62763 Mtetra
.674 .729 .892 r
.50714 .62763 .50919 .62991 .51293 .62866 .51088 .62636 Mtetra
.674 .729 .891 r
.51088 .62636 .51293 .62866 .51668 .6274 .51463 .6251 Mtetra
.674 .728 .89 r
.51463 .6251 .51668 .6274 .52043 .62615 .51838 .62382 Mtetra
.675 .727 .889 r
.51838 .62382 .52043 .62615 .52418 .62489 .52214 .62255 Mtetra
.675 .726 .888 r
.52214 .62255 .52418 .62489 .52794 .62362 .52591 .62127 Mtetra
.675 .724 .887 r
.52591 .62127 .52794 .62362 .53171 .62236 .52967 .61999 Mtetra
.675 .723 .886 r
.52967 .61999 .53171 .62236 .53548 .62109 .53345 .61871 Mtetra
.675 .722 .885 r
.53345 .61871 .53548 .62109 .53925 .61982 .53723 .61742 Mtetra
.675 .721 .884 r
.53723 .61742 .53925 .61982 .54303 .61855 .54101 .61613 Mtetra
.675 .72 .883 r
.54101 .61613 .54303 .61855 .54682 .61728 .54479 .61484 Mtetra
.675 .719 .882 r
.54479 .61484 .54682 .61728 .5506 .616 .54859 .61355 Mtetra
.674 .717 .881 r
.54859 .61355 .5506 .616 .5544 .61472 .55238 .61225 Mtetra
.674 .716 .88 r
.55238 .61225 .5544 .61472 .5582 .61345 .55618 .61096 Mtetra
.674 .715 .879 r
.55618 .61096 .5582 .61345 .562 .61217 .55999 .60966 Mtetra
.674 .714 .878 r
.55999 .60966 .562 .61217 .56581 .61089 .5638 .60837 Mtetra
.673 .712 .877 r
.5638 .60837 .56581 .61089 .56962 .60962 .56762 .60707 Mtetra
.673 .711 .877 r
.56762 .60707 .56962 .60962 .57344 .60834 .57144 .60578 Mtetra
.673 .71 .876 r
.57144 .60578 .57344 .60834 .57726 .60707 .57527 .60449 Mtetra
.672 .708 .875 r
.57527 .60449 .57726 .60707 .58109 .6058 .5791 .6032 Mtetra
.672 .707 .874 r
.5791 .6032 .58109 .6058 .58492 .60453 .58293 .60191 Mtetra
.671 .706 .873 r
.58293 .60191 .58492 .60453 .58876 .60327 .58677 .60063 Mtetra
.671 .704 .872 r
.58677 .60063 .58876 .60327 .59261 .60201 .59062 .59935 Mtetra
.67 .703 .872 r
.59062 .59935 .59261 .60201 .59645 .60075 .59447 .59808 Mtetra
.669 .702 .871 r
.59447 .59808 .59645 .60075 .60031 .5995 .59833 .59681 Mtetra
.669 .7 .87 r
.59833 .59681 .60031 .5995 .60417 .59825 .60219 .59555 Mtetra
.668 .699 .87 r
.60219 .59555 .60417 .59825 .60803 .59701 .60605 .59429 Mtetra
.667 .698 .869 r
.60605 .59429 .60803 .59701 .6119 .59577 .60993 .59304 Mtetra
.666 .697 .869 r
.60993 .59304 .6119 .59577 .61577 .59454 .6138 .5918 Mtetra
.666 .696 .868 r
.6138 .5918 .61577 .59454 .61965 .59332 .61769 .59056 Mtetra
.665 .695 .868 r
.61769 .59056 .61965 .59332 .62354 .59211 .62157 .58934 Mtetra
.664 .694 .868 r
.62157 .58934 .62354 .59211 .62743 .5909 .62547 .58812 Mtetra
.663 .693 .868 r
.62547 .58812 .62743 .5909 .63133 .58971 .62937 .58692 Mtetra
.662 .692 .867 r
.62937 .58692 .63133 .58971 .63523 .58852 .63327 .58572 Mtetra
.661 .691 .867 r
.63327 .58572 .63523 .58852 .63914 .58734 .63718 .58453 Mtetra
.66 .69 .868 r
.63718 .58453 .63914 .58734 .64305 .58617 .6411 .58335 Mtetra
.659 .69 .868 r
.6411 .58335 .64305 .58617 .64697 .58501 .64502 .58219 Mtetra
.658 .689 .868 r
.64502 .58219 .64697 .58501 .65089 .58386 .64895 .58103 Mtetra
.657 .689 .868 r
.64895 .58103 .65089 .58386 .65482 .58272 .65288 .57989 Mtetra
.656 .688 .868 r
.65288 .57989 .65482 .58272 .65876 .58158 .65682 .57875 Mtetra
.655 .688 .869 r
.65682 .57875 .65876 .58158 .6627 .58046 .66077 .57763 Mtetra
.654 .688 .869 r
.66077 .57763 .6627 .58046 .66665 .57935 .66472 .57652 Mtetra
.653 .688 .87 r
.66472 .57652 .66665 .57935 .67061 .57825 .66868 .57542 Mtetra
.652 .688 .871 r
.66868 .57542 .67061 .57825 .67457 .57715 .67264 .57432 Mtetra
.651 .688 .871 r
.67264 .57432 .67457 .57715 .67854 .57606 .67661 .57324 Mtetra
.65 .688 .872 r
.67661 .57324 .67854 .57606 .68251 .57499 .68059 .57217 Mtetra
.649 .688 .873 r
.68059 .57217 .68251 .57499 .68649 .57392 .68457 .5711 Mtetra
.649 .688 .874 r
.68457 .5711 .68649 .57392 .69047 .57286 .68856 .57005 Mtetra
.648 .689 .875 r
.68856 .57005 .69047 .57286 .69447 .5718 .69256 .569 Mtetra
.647 .689 .876 r
.69256 .569 .69447 .5718 .69847 .57075 .69656 .56796 Mtetra
.646 .69 .877 r
.69656 .56796 .69847 .57075 .70247 .56971 .70057 .56693 Mtetra
.646 .691 .878 r
.70057 .56693 .70247 .56971 .70648 .56868 .70458 .56591 Mtetra
.645 .691 .879 r
.70458 .56591 .70648 .56868 .7105 .56765 .7086 .56489 Mtetra
.644 .692 .88 r
.7086 .56489 .7105 .56765 .71452 .56662 .71263 .56387 Mtetra
.644 .693 .881 r
.71263 .56387 .71452 .56662 .71855 .5656 .71666 .56287 Mtetra
.643 .694 .882 r
.71666 .56287 .71855 .5656 .72259 .56459 .7207 .56186 Mtetra
.643 .695 .883 r
.7207 .56186 .72259 .56459 .72663 .56358 .72475 .56086 Mtetra
.642 .696 .884 r
.72475 .56086 .72663 .56358 .73068 .56257 .72881 .55986 Mtetra
.642 .697 .886 r
.72881 .55986 .73068 .56257 .73474 .56156 .73287 .55887 Mtetra
.642 .698 .887 r
.73287 .55887 .73474 .56156 .7388 .56055 .73693 .55787 Mtetra
.641 .699 .888 r
.73693 .55787 .7388 .56055 .74287 .55955 .741 .55688 Mtetra
.641 .7 .889 r
.741 .55688 .74287 .55955 .74694 .55854 .74508 .55589 Mtetra
.641 .702 .89 r
.74508 .55589 .74694 .55854 .75102 .55754 .74917 .5549 Mtetra
.641 .703 .891 r
.74917 .5549 .75102 .55754 .75511 .55654 .75326 .55391 Mtetra
.641 .704 .892 r
.75326 .55391 .75511 .55654 .7592 .55553 .75736 .55291 Mtetra
.641 .705 .893 r
.75736 .55291 .7592 .55553 .7633 .55453 .76146 .55192 Mtetra
.641 .706 .894 r
.76146 .55192 .7633 .55453 .76741 .55352 .76557 .55093 Mtetra
.64 .708 .895 r
.76557 .55093 .76741 .55352 .77152 .55251 .76969 .54993 Mtetra
.64 .709 .896 r
.76969 .54993 .77152 .55251 .77564 .5515 .77381 .54893 Mtetra
.64 .71 .897 r
.77381 .54893 .77564 .5515 .77977 .55049 .77794 .54793 Mtetra
.641 .711 .898 r
.77794 .54793 .77977 .55049 .7839 .54948 .78208 .54692 Mtetra
.641 .712 .899 r
.78208 .54692 .7839 .54948 .78804 .54846 .78622 .54592 Mtetra
.641 .713 .9 r
.78622 .54592 .78804 .54846 .79218 .54744 .79037 .54491 Mtetra
.641 .715 .901 r
.79037 .54491 .79218 .54744 .79633 .54642 .79453 .54389 Mtetra
.641 .716 .902 r
.79453 .54389 .79633 .54642 .80049 .54539 .79869 .54287 Mtetra
.641 .717 .903 r
.79869 .54287 .80049 .54539 .80465 .54436 .80286 .54185 Mtetra
.641 .718 .903 r
.80286 .54185 .80465 .54436 .80882 .54333 .80703 .54083 Mtetra
.641 .719 .904 r
.80703 .54083 .80882 .54333 .81299 .54229 .81121 .5398 Mtetra
.642 .72 .905 r
.81121 .5398 .81299 .54229 .81718 .54125 .8154 .53876 Mtetra
.642 .721 .906 r
.8154 .53876 .81718 .54125 .82136 .5402 .81959 .53772 Mtetra
.642 .722 .906 r
.81959 .53772 .82136 .5402 .82556 .53915 .82379 .53668 Mtetra
.642 .723 .907 r
.82379 .53668 .82556 .53915 .82976 .5381 .82799 .53563 Mtetra
.642 .724 .907 r
.82799 .53563 .82976 .5381 .83396 .53704 .8322 .53458 Mtetra
.643 .725 .908 r
.8322 .53458 .83396 .53704 .83818 .53597 .83642 .53352 Mtetra
.643 .726 .909 r
.83642 .53352 .83818 .53597 .8424 .53491 .84064 .53246 Mtetra
.643 .727 .909 r
.84064 .53246 .8424 .53491 .84662 .53384 .84487 .53139 Mtetra
.643 .727 .91 r
.84487 .53139 .84662 .53384 .85085 .53276 .84911 .53032 Mtetra
.644 .728 .91 r
.84911 .53032 .85085 .53276 .85509 .53168 .85335 .52924 Mtetra
.644 .729 .911 r
.85335 .52924 .85509 .53168 .85933 .53059 .8576 .52816 Mtetra
.644 .73 .911 r
.8576 .52816 .85933 .53059 .86358 .5295 .86185 .52707 Mtetra
.86185 .52707 .86358 .5295 .86784 .52841 .86612 .52598 Mtetra
.645 .731 .912 r
.86612 .52598 .86784 .52841 .8721 .52731 .87038 .52489 Mtetra
.645 .732 .912 r
.87038 .52489 .8721 .52731 .87637 .52621 .87466 .52379 Mtetra
.645 .733 .913 r
.87466 .52379 .87637 .52621 .88064 .5251 .87894 .52268 Mtetra
.87894 .52268 .88064 .5251 .88492 .52399 .88322 .52157 Mtetra
.646 .734 .913 r
.88322 .52157 .88492 .52399 .88921 .52287 .88751 .52046 Mtetra
.646 .734 .914 r
.88751 .52046 .88921 .52287 .89351 .52175 .89181 .51934 Mtetra
.646 .735 .914 r
.89181 .51934 .89351 .52175 .8978 .52062 .89612 .51821 Mtetra
.89612 .51821 .8978 .52062 .90211 .51949 .90043 .51708 Mtetra
.646 .736 .914 r
.90043 .51708 .90211 .51949 .90642 .51836 .90474 .51595 Mtetra
.647 .736 .915 r
.90474 .51595 .90642 .51836 .91074 .51722 .90907 .51481 Mtetra
.647 .737 .915 r
.90907 .51481 .91074 .51722 .91507 .51608 .9134 .51367 Mtetra
.9134 .51367 .91507 .51608 .9194 .51493 .91773 .51253 Mtetra
.647 .738 .915 r
.91773 .51253 .9194 .51493 .92374 .51378 .92208 .51137 Mtetra
.648 .738 .916 r
.92208 .51137 .92374 .51378 .92808 .51262 .92643 .51022 Mtetra
.648 .739 .916 r
.92643 .51022 .92808 .51262 .93243 .51147 .93078 .50906 Mtetra
.93078 .50906 .93243 .51147 .93679 .5103 .93514 .5079 Mtetra
.648 .74 .916 r
.93514 .5079 .93679 .5103 .94115 .50914 .93951 .50673 Mtetra
.93951 .50673 .94115 .50914 .94552 .50796 .94388 .50556 Mtetra
.94388 .50556 .94552 .50796 .9499 .50679 .94827 .50438 Mtetra
.649 .741 .917 r
.94827 .50438 .9499 .50679 .95428 .50561 .95265 .5032 Mtetra
.95265 .5032 .95428 .50561 .95867 .50443 .95705 .50202 Mtetra
.95705 .50202 .95867 .50443 .96306 .50324 .96145 .50083 Mtetra
.665 .747 .911 r
.36975 .66936 .37193 .67133 .3755 .67022 .37333 .66825 Mtetra
.37333 .66825 .3755 .67022 .37907 .66911 .3769 .66713 Mtetra
.666 .746 .911 r
.3769 .66713 .37907 .66911 .38265 .66799 .38048 .66601 Mtetra
.666 .746 .91 r
.38048 .66601 .38265 .66799 .38623 .66687 .38407 .66488 Mtetra
.38407 .66488 .38623 .66687 .38982 .66575 .38766 .66376 Mtetra
.38766 .66376 .38982 .66575 .39341 .66462 .39126 .66262 Mtetra
.667 .746 .909 r
.39126 .66262 .39341 .66462 .39701 .66349 .39486 .66149 Mtetra
.667 .745 .909 r
.39486 .66149 .39701 .66349 .40061 .66236 .39846 .66035 Mtetra
.39846 .66035 .40061 .66236 .40422 .66122 .40207 .6592 Mtetra
.667 .745 .908 r
.40207 .6592 .40422 .66122 .40783 .66008 .40569 .65805 Mtetra
.668 .744 .908 r
.40569 .65805 .40783 .66008 .41145 .65893 .40931 .6569 Mtetra
.668 .744 .907 r
.40931 .6569 .41145 .65893 .41507 .65778 .41293 .65574 Mtetra
.41293 .65574 .41507 .65778 .41869 .65663 .41656 .65458 Mtetra
.668 .744 .906 r
.41656 .65458 .41869 .65663 .42232 .65547 .42019 .65342 Mtetra
.669 .743 .906 r
.42019 .65342 .42232 .65547 .42596 .65431 .42383 .65225 Mtetra
.42383 .65225 .42596 .65431 .4296 .65314 .42748 .65108 Mtetra
.669 .742 .905 r
.42748 .65108 .4296 .65314 .43325 .65197 .43112 .6499 Mtetra
.67 .742 .905 r
.43112 .6499 .43325 .65197 .43689 .6508 .43478 .64871 Mtetra
.67 .742 .904 r
.43478 .64871 .43689 .6508 .44055 .64962 .43843 .64753 Mtetra
.67 .741 .904 r
.43843 .64753 .44055 .64962 .44421 .64844 .4421 .64634 Mtetra
.671 .741 .903 r
.4421 .64634 .44421 .64844 .44787 .64725 .44576 .64514 Mtetra
.671 .74 .902 r
.44576 .64514 .44787 .64725 .45154 .64606 .44944 .64394 Mtetra
.44944 .64394 .45154 .64606 .45521 .64486 .45311 .64273 Mtetra
.671 .739 .901 r
.45311 .64273 .45521 .64486 .45889 .64366 .45679 .64152 Mtetra
.672 .739 .901 r
.45679 .64152 .45889 .64366 .46257 .64245 .46048 .6403 Mtetra
.672 .738 .9 r
.46048 .6403 .46257 .64245 .46626 .64124 .46417 .63908 Mtetra
.672 .737 .899 r
.46417 .63908 .46626 .64124 .46995 .64003 .46787 .63786 Mtetra
.673 .737 .898 r
.46787 .63786 .46995 .64003 .47365 .63881 .47157 .63663 Mtetra
.673 .736 .898 r
.47157 .63663 .47365 .63881 .47735 .63758 .47527 .63539 Mtetra
.673 .735 .897 r
.47527 .63539 .47735 .63758 .48106 .63635 .47898 .63415 Mtetra
.674 .735 .896 r
.47898 .63415 .48106 .63635 .48477 .63512 .48269 .6329 Mtetra
.674 .734 .895 r
.48269 .6329 .48477 .63512 .48849 .63388 .48641 .63165 Mtetra
.674 .733 .895 r
.48641 .63165 .48849 .63388 .49221 .63264 .49014 .6304 Mtetra
.674 .732 .894 r
.49014 .6304 .49221 .63264 .49593 .63139 .49387 .62914 Mtetra
.675 .731 .893 r
.49387 .62914 .49593 .63139 .49966 .63014 .4976 .62787 Mtetra
.675 .73 .892 r
.4976 .62787 .49966 .63014 .5034 .62889 .50134 .6266 Mtetra
.675 .73 .891 r
.50134 .6266 .5034 .62889 .50714 .62763 .50508 .62533 Mtetra
.675 .729 .89 r
.50508 .62533 .50714 .62763 .51088 .62636 .50883 .62405 Mtetra
.675 .728 .889 r
.50883 .62405 .51088 .62636 .51463 .6251 .51258 .62277 Mtetra
.676 .727 .888 r
.51258 .62277 .51463 .6251 .51838 .62382 .51634 .62148 Mtetra
.676 .725 .887 r
.51634 .62148 .51838 .62382 .52214 .62255 .5201 .62019 Mtetra
.676 .724 .886 r
.5201 .62019 .52214 .62255 .52591 .62127 .52387 .61889 Mtetra
.676 .723 .885 r
.52387 .61889 .52591 .62127 .52967 .61999 .52764 .61759 Mtetra
.676 .722 .884 r
.52764 .61759 .52967 .61999 .53345 .61871 .53141 .61629 Mtetra
.676 .721 .883 r
.53141 .61629 .53345 .61871 .53723 .61742 .53519 .61499 Mtetra
.676 .719 .882 r
.53519 .61499 .53723 .61742 .54101 .61613 .53898 .61368 Mtetra
.676 .718 .881 r
.53898 .61368 .54101 .61613 .54479 .61484 .54277 .61237 Mtetra
.676 .717 .88 r
.54277 .61237 .54479 .61484 .54859 .61355 .54656 .61106 Mtetra
.676 .715 .879 r
.54656 .61106 .54859 .61355 .55238 .61225 .55036 .60974 Mtetra
.675 .714 .878 r
.55036 .60974 .55238 .61225 .55618 .61096 .55417 .60843 Mtetra
.675 .713 .877 r
.55417 .60843 .55618 .61096 .55999 .60966 .55798 .60712 Mtetra
.675 .711 .876 r
.55798 .60712 .55999 .60966 .5638 .60837 .56179 .6058 Mtetra
.675 .71 .875 r
.56179 .6058 .5638 .60837 .56762 .60707 .56561 .60449 Mtetra
.674 .708 .874 r
.56561 .60449 .56762 .60707 .57144 .60578 .56943 .60317 Mtetra
.674 .707 .873 r
.56943 .60317 .57144 .60578 .57527 .60449 .57326 .60186 Mtetra
.673 .705 .872 r
.57326 .60186 .57527 .60449 .5791 .6032 .5771 .60055 Mtetra
.673 .704 .871 r
.5771 .60055 .5791 .6032 .58293 .60191 .58093 .59925 Mtetra
.672 .702 .87 r
.58093 .59925 .58293 .60191 .58677 .60063 .58478 .59794 Mtetra
.672 .701 .869 r
.58478 .59794 .58677 .60063 .59062 .59935 .58863 .59665 Mtetra
.671 .7 .868 r
.58863 .59665 .59062 .59935 .59447 .59808 .59248 .59535 Mtetra
.67 .698 .867 r
.59248 .59535 .59447 .59808 .59833 .59681 .59634 .59407 Mtetra
.669 .697 .867 r
.59634 .59407 .59833 .59681 .60219 .59555 .6002 .59279 Mtetra
.669 .695 .866 r
.6002 .59279 .60219 .59555 .60605 .59429 .60407 .59151 Mtetra
.668 .694 .865 r
.60407 .59151 .60605 .59429 .60993 .59304 .60795 .59025 Mtetra
.667 .693 .865 r
.60795 .59025 .60993 .59304 .6138 .5918 .61183 .58899 Mtetra
.666 .692 .864 r
.61183 .58899 .6138 .5918 .61769 .59056 .61571 .58774 Mtetra
.665 .69 .864 r
.61571 .58774 .61769 .59056 .62157 .58934 .6196 .5865 Mtetra
.664 .689 .864 r
.6196 .5865 .62157 .58934 .62547 .58812 .6235 .58527 Mtetra
.663 .688 .863 r
.6235 .58527 .62547 .58812 .62937 .58692 .6274 .58405 Mtetra
.662 .687 .863 r
.6274 .58405 .62937 .58692 .63327 .58572 .63131 .58285 Mtetra
.661 .686 .863 r
.63131 .58285 .63327 .58572 .63718 .58453 .63522 .58165 Mtetra
.66 .686 .863 r
.63522 .58165 .63718 .58453 .6411 .58335 .63914 .58047 Mtetra
.659 .685 .863 r
.63914 .58047 .6411 .58335 .64502 .58219 .64306 .57929 Mtetra
.658 .684 .864 r
.64306 .57929 .64502 .58219 .64895 .58103 .64699 .57813 Mtetra
.657 .684 .864 r
.64699 .57813 .64895 .58103 .65288 .57989 .65093 .57698 Mtetra
.655 .683 .864 r
.65093 .57698 .65288 .57989 .65682 .57875 .65487 .57585 Mtetra
.654 .683 .865 r
.65487 .57585 .65682 .57875 .66077 .57763 .65882 .57473 Mtetra
.653 .683 .865 r
.65882 .57473 .66077 .57763 .66472 .57652 .66278 .57361 Mtetra
.652 .683 .866 r
.66278 .57361 .66472 .57652 .66868 .57542 .66674 .57251 Mtetra
.651 .683 .867 r
.66674 .57251 .66868 .57542 .67264 .57432 .67071 .57142 Mtetra
.65 .683 .867 r
.67071 .57142 .67264 .57432 .67661 .57324 .67468 .57035 Mtetra
.649 .683 .868 r
.67468 .57035 .67661 .57324 .68059 .57217 .67866 .56928 Mtetra
.648 .683 .869 r
.67866 .56928 .68059 .57217 .68457 .5711 .68265 .56822 Mtetra
.647 .684 .87 r
.68265 .56822 .68457 .5711 .68856 .57005 .68664 .56718 Mtetra
.647 .684 .871 r
.68664 .56718 .68856 .57005 .69256 .569 .69064 .56614 Mtetra
.646 .685 .872 r
.69064 .56614 .69256 .569 .69656 .56796 .69464 .56511 Mtetra
.645 .685 .873 r
.69464 .56511 .69656 .56796 .70057 .56693 .69866 .56409 Mtetra
.644 .686 .874 r
.69866 .56409 .70057 .56693 .70458 .56591 .70267 .56308 Mtetra
.644 .687 .876 r
.70267 .56308 .70458 .56591 .7086 .56489 .7067 .56207 Mtetra
.643 .688 .877 r
.7067 .56207 .7086 .56489 .71263 .56387 .71073 .56107 Mtetra
.642 .689 .878 r
.71073 .56107 .71263 .56387 .71666 .56287 .71477 .56007 Mtetra
.642 .69 .879 r
.71477 .56007 .71666 .56287 .7207 .56186 .71881 .55908 Mtetra
.641 .691 .881 r
.71881 .55908 .7207 .56186 .72475 .56086 .72286 .55809 Mtetra
.641 .692 .882 r
.72286 .55809 .72475 .56086 .72881 .55986 .72692 .55711 Mtetra
.641 .693 .883 r
.72692 .55711 .72881 .55986 .73287 .55887 .73099 .55613 Mtetra
.64 .694 .884 r
.73099 .55613 .73287 .55887 .73693 .55787 .73506 .55515 Mtetra
.64 .696 .886 r
.73506 .55515 .73693 .55787 .741 .55688 .73913 .55417 Mtetra
.64 .697 .887 r
.73913 .55417 .741 .55688 .74508 .55589 .74322 .55319 Mtetra
.64 .698 .888 r
.74322 .55319 .74508 .55589 .74917 .5549 .74731 .55222 Mtetra
.639 .7 .889 r
.74731 .55222 .74917 .5549 .75326 .55391 .7514 .55124 Mtetra
.639 .701 .891 r
.7514 .55124 .75326 .55391 .75736 .55291 .75551 .55026 Mtetra
.639 .702 .892 r
.75551 .55026 .75736 .55291 .76146 .55192 .75962 .54928 Mtetra
.639 .704 .893 r
.75962 .54928 .76146 .55192 .76557 .55093 .76373 .5483 Mtetra
.639 .705 .894 r
.76373 .5483 .76557 .55093 .76969 .54993 .76785 .54731 Mtetra
.639 .706 .895 r
.76785 .54731 .76969 .54993 .77381 .54893 .77198 .54633 Mtetra
.639 .708 .896 r
.77198 .54633 .77381 .54893 .77794 .54793 .77612 .54534 Mtetra
.639 .709 .897 r
.77612 .54534 .77794 .54793 .78208 .54692 .78026 .54434 Mtetra
.639 .71 .898 r
.78026 .54434 .78208 .54692 .78622 .54592 .7844 .54335 Mtetra
.64 .711 .899 r
.7844 .54335 .78622 .54592 .79037 .54491 .78856 .54235 Mtetra
.64 .713 .9 r
.78856 .54235 .79037 .54491 .79453 .54389 .79272 .54134 Mtetra
.64 .714 .901 r
.79272 .54134 .79453 .54389 .79869 .54287 .79688 .54034 Mtetra
.64 .715 .902 r
.79688 .54034 .79869 .54287 .80286 .54185 .80106 .53932 Mtetra
.64 .716 .903 r
.80106 .53932 .80286 .54185 .80703 .54083 .80523 .53831 Mtetra
.64 .717 .904 r
.80523 .53831 .80703 .54083 .81121 .5398 .80942 .53729 Mtetra
.641 .719 .904 r
.80942 .53729 .81121 .5398 .8154 .53876 .81361 .53626 Mtetra
.641 .72 .905 r
.81361 .53626 .8154 .53876 .81959 .53772 .81781 .53523 Mtetra
.641 .721 .906 r
.81781 .53523 .81959 .53772 .82379 .53668 .82201 .53419 Mtetra
.641 .722 .906 r
.82201 .53419 .82379 .53668 .82799 .53563 .82622 .53315 Mtetra
.642 .723 .907 r
.82622 .53315 .82799 .53563 .8322 .53458 .83044 .5321 Mtetra
.642 .724 .908 r
.83044 .5321 .8322 .53458 .83642 .53352 .83466 .53105 Mtetra
.642 .725 .908 r
.83466 .53105 .83642 .53352 .84064 .53246 .83889 .53 Mtetra
.642 .726 .909 r
.83889 .53 .84064 .53246 .84487 .53139 .84312 .52893 Mtetra
.643 .726 .909 r
.84312 .52893 .84487 .53139 .84911 .53032 .84736 .52787 Mtetra
.643 .727 .91 r
.84736 .52787 .84911 .53032 .85335 .52924 .85161 .52679 Mtetra
.643 .728 .91 r
.85161 .52679 .85335 .52924 .8576 .52816 .85586 .52572 Mtetra
.643 .729 .911 r
.85586 .52572 .8576 .52816 .86185 .52707 .86012 .52463 Mtetra
.644 .73 .911 r
.86012 .52463 .86185 .52707 .86612 .52598 .86439 .52355 Mtetra
.644 .73 .912 r
.86439 .52355 .86612 .52598 .87038 .52489 .86866 .52245 Mtetra
.644 .731 .912 r
.86866 .52245 .87038 .52489 .87466 .52379 .87294 .52136 Mtetra
.645 .732 .912 r
.87294 .52136 .87466 .52379 .87894 .52268 .87722 .52025 Mtetra
.645 .733 .913 r
.87722 .52025 .87894 .52268 .88322 .52157 .88151 .51915 Mtetra
.88151 .51915 .88322 .52157 .88751 .52046 .88581 .51803 Mtetra
.645 .734 .913 r
.88581 .51803 .88751 .52046 .89181 .51934 .89011 .51692 Mtetra
.646 .734 .914 r
.89011 .51692 .89181 .51934 .89612 .51821 .89442 .51579 Mtetra
.646 .735 .914 r
.89442 .51579 .89612 .51821 .90043 .51708 .89874 .51467 Mtetra
.646 .736 .914 r
.89874 .51467 .90043 .51708 .90474 .51595 .90306 .51353 Mtetra
.646 .736 .915 r
.90306 .51353 .90474 .51595 .90907 .51481 .90739 .5124 Mtetra
.647 .737 .915 r
.90739 .5124 .90907 .51481 .9134 .51367 .91172 .51126 Mtetra
.91172 .51126 .9134 .51367 .91773 .51253 .91607 .51011 Mtetra
.647 .738 .915 r
.91607 .51011 .91773 .51253 .92208 .51137 .92041 .50896 Mtetra
.92041 .50896 .92208 .51137 .92643 .51022 .92477 .50781 Mtetra
.647 .738 .916 r
.92477 .50781 .92643 .51022 .93078 .50906 .92913 .50665 Mtetra
.648 .739 .916 r
.92913 .50665 .93078 .50906 .93514 .5079 .93349 .50549 Mtetra
.93349 .50549 .93514 .5079 .93951 .50673 .93787 .50432 Mtetra
.648 .74 .916 r
.93787 .50432 .93951 .50673 .94388 .50556 .94225 .50315 Mtetra
.94225 .50315 .94388 .50556 .94827 .50438 .94663 .50197 Mtetra
.648 .74 .917 r
.94663 .50197 .94827 .50438 .95265 .5032 .95102 .50079 Mtetra
.649 .741 .917 r
.95102 .50079 .95265 .5032 .95705 .50202 .95542 .49961 Mtetra
.95542 .49961 .95705 .50202 .96145 .50083 .95983 .49842 Mtetra
.665 .747 .911 r
.36757 .66739 .36975 .66936 .37333 .66825 .37115 .66627 Mtetra
.666 .747 .911 r
.37115 .66627 .37333 .66825 .3769 .66713 .37473 .66515 Mtetra
.666 .746 .91 r
.37473 .66515 .3769 .66713 .38048 .66601 .37831 .66402 Mtetra
.37831 .66402 .38048 .66601 .38407 .66488 .3819 .66289 Mtetra
.3819 .66289 .38407 .66488 .38766 .66376 .3855 .66175 Mtetra
.667 .746 .909 r
.3855 .66175 .38766 .66376 .39126 .66262 .3891 .66062 Mtetra
.3891 .66062 .39126 .66262 .39486 .66149 .3927 .65947 Mtetra
.667 .745 .909 r
.3927 .65947 .39486 .66149 .39846 .66035 .39631 .65833 Mtetra
.668 .745 .908 r
.39631 .65833 .39846 .66035 .40207 .6592 .39992 .65718 Mtetra
.39992 .65718 .40207 .6592 .40569 .65805 .40354 .65602 Mtetra
.668 .744 .907 r
.40354 .65602 .40569 .65805 .40931 .6569 .40716 .65486 Mtetra
.40716 .65486 .40931 .6569 .41293 .65574 .41079 .6537 Mtetra
.669 .744 .907 r
.41079 .6537 .41293 .65574 .41656 .65458 .41442 .65253 Mtetra
.669 .743 .906 r
.41442 .65253 .41656 .65458 .42019 .65342 .41806 .65136 Mtetra
.41806 .65136 .42019 .65342 .42383 .65225 .4217 .65018 Mtetra
.67 .743 .905 r
.4217 .65018 .42383 .65225 .42748 .65108 .42535 .649 Mtetra
.67 .742 .905 r
.42535 .649 .42748 .65108 .43112 .6499 .429 .64781 Mtetra
.67 .742 .904 r
.429 .64781 .43112 .6499 .43478 .64871 .43265 .64662 Mtetra
.671 .741 .904 r
.43265 .64662 .43478 .64871 .43843 .64753 .43632 .64543 Mtetra
.671 .741 .903 r
.43632 .64543 .43843 .64753 .4421 .64634 .43998 .64423 Mtetra
.671 .74 .902 r
.43998 .64423 .4421 .64634 .44576 .64514 .44365 .64302 Mtetra
.44365 .64302 .44576 .64514 .44944 .64394 .44733 .64181 Mtetra
.672 .739 .901 r
.44733 .64181 .44944 .64394 .45311 .64273 .45101 .64059 Mtetra
.672 .739 .9 r
.45101 .64059 .45311 .64273 .45679 .64152 .45469 .63937 Mtetra
.672 .738 .9 r
.45469 .63937 .45679 .64152 .46048 .6403 .45838 .63814 Mtetra
.673 .738 .899 r
.45838 .63814 .46048 .6403 .46417 .63908 .46207 .63691 Mtetra
.673 .737 .898 r
.46207 .63691 .46417 .63908 .46787 .63786 .46577 .63568 Mtetra
.673 .736 .898 r
.46577 .63568 .46787 .63786 .47157 .63663 .46948 .63443 Mtetra
.674 .736 .897 r
.46948 .63443 .47157 .63663 .47527 .63539 .47318 .63319 Mtetra
.674 .735 .896 r
.47318 .63319 .47527 .63539 .47898 .63415 .4769 .63193 Mtetra
.674 .734 .895 r
.4769 .63193 .47898 .63415 .48269 .6329 .48061 .63067 Mtetra
.675 .733 .894 r
.48061 .63067 .48269 .6329 .48641 .63165 .48434 .62941 Mtetra
.675 .732 .893 r
.48434 .62941 .48641 .63165 .49014 .6304 .48806 .62814 Mtetra
.675 .732 .892 r
.48806 .62814 .49014 .6304 .49387 .62914 .4918 .62687 Mtetra
.676 .731 .892 r
.4918 .62687 .49387 .62914 .4976 .62787 .49553 .62559 Mtetra
.676 .73 .891 r
.49553 .62559 .4976 .62787 .50134 .6266 .49927 .6243 Mtetra
.676 .729 .89 r
.49927 .6243 .50134 .6266 .50508 .62533 .50302 .62301 Mtetra
.676 .728 .889 r
.50302 .62301 .50508 .62533 .50883 .62405 .50677 .62172 Mtetra
.676 .727 .887 r
.50677 .62172 .50883 .62405 .51258 .62277 .51053 .62042 Mtetra
.677 .725 .886 r
.51053 .62042 .51258 .62277 .51634 .62148 .51429 .61911 Mtetra
.677 .724 .885 r
.51429 .61911 .51634 .62148 .5201 .62019 .51805 .6178 Mtetra
.677 .723 .884 r
.51805 .6178 .5201 .62019 .52387 .61889 .52182 .61649 Mtetra
.677 .722 .883 r
.52182 .61649 .52387 .61889 .52764 .61759 .52559 .61517 Mtetra
.677 .72 .882 r
.52559 .61517 .52764 .61759 .53141 .61629 .52937 .61385 Mtetra
.677 .719 .881 r
.52937 .61385 .53141 .61629 .53519 .61499 .53316 .61252 Mtetra
.677 .718 .88 r
.53316 .61252 .53519 .61499 .53898 .61368 .53695 .6112 Mtetra
.677 .716 .878 r
.53695 .6112 .53898 .61368 .54277 .61237 .54074 .60987 Mtetra
.677 .715 .877 r
.54074 .60987 .54277 .61237 .54656 .61106 .54454 .60853 Mtetra
.677 .713 .876 r
.54454 .60853 .54656 .61106 .55036 .60974 .54834 .6072 Mtetra
.677 .712 .875 r
.54834 .6072 .55036 .60974 .55417 .60843 .55215 .60586 Mtetra
.676 .71 .874 r
.55215 .60586 .55417 .60843 .55798 .60712 .55596 .60453 Mtetra
.676 .709 .873 r
.55596 .60453 .55798 .60712 .56179 .6058 .55978 .60319 Mtetra
.676 .707 .871 r
.55978 .60319 .56179 .6058 .56561 .60449 .5636 .60185 Mtetra
.675 .706 .87 r
.5636 .60185 .56561 .60449 .56943 .60317 .56742 .60052 Mtetra
.675 .704 .869 r
.56742 .60052 .56943 .60317 .57326 .60186 .57125 .59918 Mtetra
.674 .702 .868 r
.57125 .59918 .57326 .60186 .5771 .60055 .57509 .59785 Mtetra
.674 .701 .867 r
.57509 .59785 .5771 .60055 .58093 .59925 .57893 .59652 Mtetra
.673 .699 .866 r
.57893 .59652 .58093 .59925 .58478 .59794 .58278 .5952 Mtetra
.673 .697 .865 r
.58278 .5952 .58478 .59794 .58863 .59665 .58663 .59388 Mtetra
.672 .696 .864 r
.58663 .59388 .58863 .59665 .59248 .59535 .59049 .59257 Mtetra
.671 .694 .863 r
.59049 .59257 .59248 .59535 .59634 .59407 .59435 .59126 Mtetra
.67 .693 .862 r
.59435 .59126 .59634 .59407 .6002 .59279 .59821 .58996 Mtetra
.669 .691 .862 r
.59821 .58996 .6002 .59279 .60407 .59151 .60208 .58866 Mtetra
.668 .69 .861 r
.60208 .58866 .60407 .59151 .60795 .59025 .60596 .58738 Mtetra
.667 .688 .86 r
.60596 .58738 .60795 .59025 .61183 .58899 .60984 .5861 Mtetra
.666 .687 .86 r
.60984 .5861 .61183 .58899 .61571 .58774 .61373 .58484 Mtetra
.665 .686 .859 r
.61373 .58484 .61571 .58774 .6196 .5865 .61762 .58359 Mtetra
.664 .684 .859 r
.61762 .58359 .6196 .5865 .6235 .58527 .62152 .58234 Mtetra
.663 .683 .859 r
.62152 .58234 .6235 .58527 .6274 .58405 .62543 .58111 Mtetra
.662 .682 .859 r
.62543 .58111 .6274 .58405 .63131 .58285 .62934 .57989 Mtetra
.661 .681 .858 r
.62934 .57989 .63131 .58285 .63522 .58165 .63325 .57869 Mtetra
.66 .68 .858 r
.63325 .57869 .63522 .58165 .63914 .58047 .63717 .5775 Mtetra
.659 .679 .859 r
.63717 .5775 .63914 .58047 .64306 .57929 .6411 .57632 Mtetra
.657 .679 .859 r
.6411 .57632 .64306 .57929 .64699 .57813 .64503 .57515 Mtetra
.656 .678 .859 r
.64503 .57515 .64699 .57813 .65093 .57698 .64897 .574 Mtetra
.655 .678 .86 r
.64897 .574 .65093 .57698 .65487 .57585 .65292 .57286 Mtetra
.654 .677 .86 r
.65292 .57286 .65487 .57585 .65882 .57473 .65687 .57174 Mtetra
.653 .677 .861 r
.65687 .57174 .65882 .57473 .66278 .57361 .66083 .57063 Mtetra
.651 .677 .861 r
.66083 .57063 .66278 .57361 .66674 .57251 .66479 .56953 Mtetra
.65 .677 .862 r
.66479 .56953 .66674 .57251 .67071 .57142 .66876 .56845 Mtetra
.649 .677 .863 r
.66876 .56845 .67071 .57142 .67468 .57035 .67274 .56738 Mtetra
.648 .677 .864 r
.67274 .56738 .67468 .57035 .67866 .56928 .67672 .56632 Mtetra
.647 .678 .865 r
.67672 .56632 .67866 .56928 .68265 .56822 .68071 .56527 Mtetra
.646 .678 .866 r
.68071 .56527 .68265 .56822 .68664 .56718 .68471 .56423 Mtetra
.645 .679 .867 r
.68471 .56423 .68664 .56718 .69064 .56614 .68871 .56321 Mtetra
.644 .679 .868 r
.68871 .56321 .69064 .56614 .69464 .56511 .69272 .56219 Mtetra
.644 .68 .87 r
.69272 .56219 .69464 .56511 .69866 .56409 .69674 .56118 Mtetra
.643 .681 .871 r
.69674 .56118 .69866 .56409 .70267 .56308 .70076 .56018 Mtetra
.642 .682 .872 r
.70076 .56018 .70267 .56308 .7067 .56207 .70479 .55919 Mtetra
.641 .683 .874 r
.70479 .55919 .7067 .56207 .71073 .56107 .70882 .5582 Mtetra
.641 .684 .875 r
.70882 .5582 .71073 .56107 .71477 .56007 .71287 .55722 Mtetra
.64 .685 .876 r
.71287 .55722 .71477 .56007 .71881 .55908 .71692 .55625 Mtetra
.64 .686 .878 r
.71692 .55625 .71881 .55908 .72286 .55809 .72097 .55527 Mtetra
.639 .688 .879 r
.72097 .55527 .72286 .55809 .72692 .55711 .72503 .55431 Mtetra
.639 .689 .881 r
.72503 .55431 .72692 .55711 .73099 .55613 .7291 .55334 Mtetra
.639 .69 .882 r
.7291 .55334 .73099 .55613 .73506 .55515 .73318 .55238 Mtetra
.638 .692 .883 r
.73318 .55238 .73506 .55515 .73913 .55417 .73726 .55142 Mtetra
.638 .693 .885 r
.73726 .55142 .73913 .55417 .74322 .55319 .74135 .55045 Mtetra
.638 .695 .886 r
.74135 .55045 .74322 .55319 .74731 .55222 .74544 .54949 Mtetra
.638 .696 .887 r
.74544 .54949 .74731 .55222 .7514 .55124 .74954 .54853 Mtetra
.638 .698 .889 r
.74954 .54853 .7514 .55124 .75551 .55026 .75365 .54757 Mtetra
.638 .699 .89 r
.75365 .54757 .75551 .55026 .75962 .54928 .75776 .5466 Mtetra
.638 .7 .891 r
.75776 .5466 .75962 .54928 .76373 .5483 .76188 .54564 Mtetra
.638 .702 .893 r
.76188 .54564 .76373 .5483 .76785 .54731 .76601 .54467 Mtetra
.638 .703 .894 r
.76601 .54467 .76785 .54731 .77198 .54633 .77014 .54369 Mtetra
.638 .705 .895 r
.77014 .54369 .77198 .54633 .77612 .54534 .77428 .54272 Mtetra
.638 .706 .896 r
.77428 .54272 .77612 .54534 .78026 .54434 .77843 .54174 Mtetra
.638 .708 .897 r
.77843 .54174 .78026 .54434 .7844 .54335 .78258 .54075 Mtetra
.638 .709 .898 r
.78258 .54075 .7844 .54335 .78856 .54235 .78674 .53977 Mtetra
.638 .711 .899 r
.78674 .53977 .78856 .54235 .79272 .54134 .7909 .53877 Mtetra
.639 .712 .9 r
.7909 .53877 .79272 .54134 .79688 .54034 .79507 .53778 Mtetra
.639 .713 .901 r
.79507 .53778 .79688 .54034 .80106 .53932 .79925 .53677 Mtetra
.639 .714 .902 r
.79925 .53677 .80106 .53932 .80523 .53831 .80343 .53577 Mtetra
.639 .716 .903 r
.80343 .53577 .80523 .53831 .80942 .53729 .80762 .53475 Mtetra
.64 .717 .904 r
.80762 .53475 .80942 .53729 .81361 .53626 .81182 .53374 Mtetra
.64 .718 .904 r
.81182 .53374 .81361 .53626 .81781 .53523 .81602 .53271 Mtetra
.64 .719 .905 r
.81602 .53271 .81781 .53523 .82201 .53419 .82023 .53169 Mtetra
.64 .72 .906 r
.82023 .53169 .82201 .53419 .82622 .53315 .82444 .53065 Mtetra
.641 .721 .907 r
.82444 .53065 .82622 .53315 .83044 .5321 .82866 .52961 Mtetra
.641 .723 .907 r
.82866 .52961 .83044 .5321 .83466 .53105 .83289 .52857 Mtetra
.641 .724 .908 r
.83289 .52857 .83466 .53105 .83889 .53 .83712 .52752 Mtetra
.642 .725 .908 r
.83712 .52752 .83889 .53 .84312 .52893 .84136 .52646 Mtetra
.642 .725 .909 r
.84136 .52646 .84312 .52893 .84736 .52787 .84561 .5254 Mtetra
.642 .726 .91 r
.84561 .5254 .84736 .52787 .85161 .52679 .84986 .52433 Mtetra
.643 .727 .91 r
.84986 .52433 .85161 .52679 .85586 .52572 .85412 .52326 Mtetra
.643 .728 .911 r
.85412 .52326 .85586 .52572 .86012 .52463 .85838 .52218 Mtetra
.643 .729 .911 r
.85838 .52218 .86012 .52463 .86439 .52355 .86265 .5211 Mtetra
.643 .73 .911 r
.86265 .5211 .86439 .52355 .86866 .52245 .86693 .52001 Mtetra
.644 .731 .912 r
.86693 .52001 .86866 .52245 .87294 .52136 .87121 .51892 Mtetra
.87121 .51892 .87294 .52136 .87722 .52025 .8755 .51782 Mtetra
.644 .732 .913 r
.8755 .51782 .87722 .52025 .88151 .51915 .8798 .51671 Mtetra
.645 .733 .913 r
.8798 .51671 .88151 .51915 .88581 .51803 .8841 .5156 Mtetra
.8841 .5156 .88581 .51803 .89011 .51692 .88841 .51449 Mtetra
.645 .734 .914 r
.88841 .51449 .89011 .51692 .89442 .51579 .89272 .51337 Mtetra
.645 .735 .914 r
.89272 .51337 .89442 .51579 .89874 .51467 .89705 .51224 Mtetra
.646 .735 .914 r
.89705 .51224 .89874 .51467 .90306 .51353 .90137 .51111 Mtetra
.646 .736 .914 r
.90137 .51111 .90306 .51353 .90739 .5124 .90571 .50997 Mtetra
.646 .736 .915 r
.90571 .50997 .90739 .5124 .91172 .51126 .91005 .50883 Mtetra
.646 .737 .915 r
.91005 .50883 .91172 .51126 .91607 .51011 .91439 .50769 Mtetra
.647 .737 .915 r
.91439 .50769 .91607 .51011 .92041 .50896 .91874 .50654 Mtetra
.647 .738 .915 r
.91874 .50654 .92041 .50896 .92477 .50781 .9231 .50539 Mtetra
.647 .738 .916 r
.9231 .50539 .92477 .50781 .92913 .50665 .92747 .50423 Mtetra
.647 .739 .916 r
.92747 .50423 .92913 .50665 .93349 .50549 .93184 .50307 Mtetra
.93184 .50307 .93349 .50549 .93787 .50432 .93622 .5019 Mtetra
.648 .739 .916 r
.93622 .5019 .93787 .50432 .94225 .50315 .9406 .50073 Mtetra
.648 .74 .916 r
.9406 .50073 .94225 .50315 .94663 .50197 .94499 .49955 Mtetra
.648 .74 .917 r
.94499 .49955 .94663 .50197 .95102 .50079 .94939 .49837 Mtetra
.648 .741 .917 r
.94939 .49837 .95102 .50079 .95542 .49961 .95379 .49718 Mtetra
.649 .741 .917 r
.95379 .49718 .95542 .49961 .95983 .49842 .9582 .496 Mtetra
.666 .747 .911 r
.36539 .66541 .36757 .66739 .37115 .66627 .36897 .66429 Mtetra
.666 .747 .91 r
.36897 .66429 .37115 .66627 .37473 .66515 .37255 .66316 Mtetra
.666 .746 .91 r
.37255 .66316 .37473 .66515 .37831 .66402 .37614 .66202 Mtetra
.667 .746 .91 r
.37614 .66202 .37831 .66402 .3819 .66289 .37973 .66089 Mtetra
.667 .746 .909 r
.37973 .66089 .3819 .66289 .3855 .66175 .38333 .65975 Mtetra
.38333 .65975 .3855 .66175 .3891 .66062 .38693 .6586 Mtetra
.667 .745 .909 r
.38693 .6586 .3891 .66062 .3927 .65947 .39054 .65745 Mtetra
.668 .745 .908 r
.39054 .65745 .3927 .65947 .39631 .65833 .39415 .6563 Mtetra
.39415 .6563 .39631 .65833 .39992 .65718 .39777 .65514 Mtetra
.39777 .65514 .39992 .65718 .40354 .65602 .40139 .65398 Mtetra
.668 .744 .907 r
.40139 .65398 .40354 .65602 .40716 .65486 .40501 .65282 Mtetra
.669 .744 .907 r
.40501 .65282 .40716 .65486 .41079 .6537 .40864 .65165 Mtetra
.669 .744 .906 r
.40864 .65165 .41079 .6537 .41442 .65253 .41228 .65047 Mtetra
.669 .743 .906 r
.41228 .65047 .41442 .65253 .41806 .65136 .41592 .64929 Mtetra
.67 .743 .905 r
.41592 .64929 .41806 .65136 .4217 .65018 .41956 .64811 Mtetra
.41956 .64811 .4217 .65018 .42535 .649 .42321 .64692 Mtetra
.67 .742 .904 r
.42321 .64692 .42535 .649 .429 .64781 .42687 .64572 Mtetra
.671 .742 .904 r
.42687 .64572 .429 .64781 .43265 .64662 .43053 .64452 Mtetra
.671 .741 .903 r
.43053 .64452 .43265 .64662 .43632 .64543 .43419 .64332 Mtetra
.671 .741 .902 r
.43419 .64332 .43632 .64543 .43998 .64423 .43786 .64211 Mtetra
.672 .74 .902 r
.43786 .64211 .43998 .64423 .44365 .64302 .44153 .64089 Mtetra
.672 .74 .901 r
.44153 .64089 .44365 .64302 .44733 .64181 .44521 .63967 Mtetra
.673 .739 .9 r
.44521 .63967 .44733 .64181 .45101 .64059 .44889 .63844 Mtetra
.44889 .63844 .45101 .64059 .45469 .63937 .45258 .63721 Mtetra
.673 .738 .899 r
.45258 .63721 .45469 .63937 .45838 .63814 .45627 .63597 Mtetra
.674 .737 .898 r
.45627 .63597 .45838 .63814 .46207 .63691 .45997 .63473 Mtetra
.674 .737 .897 r
.45997 .63473 .46207 .63691 .46577 .63568 .46367 .63348 Mtetra
.674 .736 .897 r
.46367 .63348 .46577 .63568 .46948 .63443 .46738 .63223 Mtetra
.675 .735 .896 r
.46738 .63223 .46948 .63443 .47318 .63319 .47109 .63097 Mtetra
.675 .734 .895 r
.47109 .63097 .47318 .63319 .4769 .63193 .47481 .6297 Mtetra
.675 .734 .894 r
.47481 .6297 .4769 .63193 .48061 .63067 .47853 .62843 Mtetra
.676 .733 .893 r
.47853 .62843 .48061 .63067 .48434 .62941 .48226 .62715 Mtetra
.676 .732 .892 r
.48226 .62715 .48434 .62941 .48806 .62814 .48599 .62587 Mtetra
.676 .731 .891 r
.48599 .62587 .48806 .62814 .4918 .62687 .48972 .62458 Mtetra
.677 .73 .89 r
.48972 .62458 .4918 .62687 .49553 .62559 .49346 .62328 Mtetra
.677 .729 .889 r
.49346 .62328 .49553 .62559 .49927 .6243 .49721 .62198 Mtetra
.677 .728 .888 r
.49721 .62198 .49927 .6243 .50302 .62301 .50095 .62067 Mtetra
.677 .727 .887 r
.50095 .62067 .50302 .62301 .50677 .62172 .50471 .61936 Mtetra
.678 .725 .886 r
.50471 .61936 .50677 .62172 .51053 .62042 .50847 .61804 Mtetra
.678 .724 .885 r
.50847 .61804 .51053 .62042 .51429 .61911 .51223 .61672 Mtetra
.678 .723 .883 r
.51223 .61672 .51429 .61911 .51805 .6178 .516 .61539 Mtetra
.678 .722 .882 r
.516 .61539 .51805 .6178 .52182 .61649 .51977 .61405 Mtetra
.678 .72 .881 r
.51977 .61405 .52182 .61649 .52559 .61517 .52355 .61272 Mtetra
.678 .719 .88 r
.52355 .61272 .52559 .61517 .52937 .61385 .52733 .61137 Mtetra
.678 .717 .878 r
.52733 .61137 .52937 .61385 .53316 .61252 .53112 .61003 Mtetra
.678 .716 .877 r
.53112 .61003 .53316 .61252 .53695 .6112 .53491 .60868 Mtetra
.678 .714 .876 r
.53491 .60868 .53695 .6112 .54074 .60987 .5387 .60732 Mtetra
.678 .713 .874 r
.5387 .60732 .54074 .60987 .54454 .60853 .5425 .60597 Mtetra
.678 .711 .873 r
.5425 .60597 .54454 .60853 .54834 .6072 .54631 .60461 Mtetra
.678 .71 .872 r
.54631 .60461 .54834 .6072 .55215 .60586 .55012 .60325 Mtetra
.678 .708 .871 r
.55012 .60325 .55215 .60586 .55596 .60453 .55394 .60189 Mtetra
.677 .706 .869 r
.55394 .60189 .55596 .60453 .55978 .60319 .55775 .60053 Mtetra
.677 .704 .868 r
.55775 .60053 .55978 .60319 .5636 .60185 .56158 .59917 Mtetra
.677 .703 .867 r
.56158 .59917 .5636 .60185 .56742 .60052 .56541 .59781 Mtetra
.676 .701 .865 r
.56541 .59781 .56742 .60052 .57125 .59918 .56924 .59645 Mtetra
.676 .699 .864 r
.56924 .59645 .57125 .59918 .57509 .59785 .57308 .59509 Mtetra
.675 .697 .863 r
.57308 .59509 .57509 .59785 .57893 .59652 .57692 .59374 Mtetra
.674 .695 .862 r
.57692 .59374 .57893 .59652 .58278 .5952 .58077 .59239 Mtetra
.674 .694 .861 r
.58077 .59239 .58278 .5952 .58663 .59388 .58463 .59105 Mtetra
.673 .692 .86 r
.58463 .59105 .58663 .59388 .59049 .59257 .58849 .58971 Mtetra
.672 .69 .859 r
.58849 .58971 .59049 .59257 .59435 .59126 .59235 .58838 Mtetra
.671 .688 .858 r
.59235 .58838 .59435 .59126 .59821 .58996 .59622 .58705 Mtetra
.67 .687 .857 r
.59622 .58705 .59821 .58996 .60208 .58866 .60009 .58574 Mtetra
.669 .685 .856 r
.60009 .58574 .60208 .58866 .60596 .58738 .60397 .58443 Mtetra
.668 .683 .855 r
.60397 .58443 .60596 .58738 .60984 .5861 .60786 .58314 Mtetra
.667 .682 .855 r
.60786 .58314 .60984 .5861 .61373 .58484 .61174 .58186 Mtetra
.666 .68 .854 r
.61174 .58186 .61373 .58484 .61762 .58359 .61564 .58058 Mtetra
.665 .679 .854 r
.61564 .58058 .61762 .58359 .62152 .58234 .61954 .57933 Mtetra
.663 .678 .853 r
.61954 .57933 .62152 .58234 .62543 .58111 .62345 .57808 Mtetra
.662 .676 .853 r
.62345 .57808 .62543 .58111 .62934 .57989 .62736 .57685 Mtetra
.661 .675 .853 r
.62736 .57685 .62934 .57989 .63325 .57869 .63128 .57563 Mtetra
.659 .674 .853 r
.63128 .57563 .63325 .57869 .63717 .5775 .6352 .57443 Mtetra
.658 .673 .853 r
.6352 .57443 .63717 .5775 .6411 .57632 .63913 .57325 Mtetra
.657 .673 .853 r
.63913 .57325 .6411 .57632 .64503 .57515 .64307 .57208 Mtetra
.656 .672 .854 r
.64307 .57208 .64503 .57515 .64897 .574 .64701 .57092 Mtetra
.654 .672 .854 r
.64701 .57092 .64897 .574 .65292 .57286 .65096 .56978 Mtetra
.653 .671 .855 r
.65096 .56978 .65292 .57286 .65687 .57174 .65491 .56866 Mtetra
.652 .671 .855 r
.65491 .56866 .65687 .57174 .66083 .57063 .65887 .56755 Mtetra
.65 .671 .856 r
.65887 .56755 .66083 .57063 .66479 .56953 .66284 .56646 Mtetra
.649 .671 .857 r
.66284 .56646 .66479 .56953 .66876 .56845 .66681 .56538 Mtetra
.648 .671 .858 r
.66681 .56538 .66876 .56845 .67274 .56738 .67079 .56432 Mtetra
.647 .671 .859 r
.67079 .56432 .67274 .56738 .67672 .56632 .67478 .56327 Mtetra
.646 .671 .86 r
.67478 .56327 .67672 .56632 .68071 .56527 .67877 .56223 Mtetra
.645 .672 .861 r
.67877 .56223 .68071 .56527 .68471 .56423 .68277 .5612 Mtetra
.644 .673 .863 r
.68277 .5612 .68471 .56423 .68871 .56321 .68678 .56019 Mtetra
.643 .673 .864 r
.68678 .56019 .68871 .56321 .69272 .56219 .69079 .55919 Mtetra
.642 .674 .865 r
.69079 .55919 .69272 .56219 .69674 .56118 .69481 .55819 Mtetra
.641 .675 .867 r
.69481 .55819 .69674 .56118 .70076 .56018 .69884 .55721 Mtetra
.64 .676 .868 r
.69884 .55721 .70076 .56018 .70479 .55919 .70287 .55624 Mtetra
.64 .677 .87 r
.70287 .55624 .70479 .55919 .70882 .5582 .70691 .55527 Mtetra
.639 .679 .871 r
.70691 .55527 .70882 .5582 .71287 .55722 .71096 .5543 Mtetra
.638 .68 .873 r
.71096 .5543 .71287 .55722 .71692 .55625 .71501 .55335 Mtetra
.638 .681 .875 r
.71501 .55335 .71692 .55625 .72097 .55527 .71907 .55239 Mtetra
.638 .683 .876 r
.71907 .55239 .72097 .55527 .72503 .55431 .72313 .55145 Mtetra
.637 .684 .878 r
.72313 .55145 .72503 .55431 .7291 .55334 .72721 .5505 Mtetra
.637 .686 .879 r
.72721 .5505 .7291 .55334 .73318 .55238 .73129 .54955 Mtetra
.637 .687 .881 r
.73129 .54955 .73318 .55238 .73726 .55142 .73537 .54861 Mtetra
.636 .689 .882 r
.73537 .54861 .73726 .55142 .74135 .55045 .73947 .54767 Mtetra
.636 .691 .884 r
.73947 .54767 .74135 .55045 .74544 .54949 .74356 .54672 Mtetra
.636 .692 .885 r
.74356 .54672 .74544 .54949 .74954 .54853 .74767 .54578 Mtetra
.636 .694 .887 r
.74767 .54578 .74954 .54853 .75365 .54757 .75178 .54483 Mtetra
.636 .696 .888 r
.75178 .54483 .75365 .54757 .75776 .5466 .7559 .54389 Mtetra
.636 .697 .89 r
.7559 .54389 .75776 .5466 .76188 .54564 .76003 .54294 Mtetra
.636 .699 .891 r
.76003 .54294 .76188 .54564 .76601 .54467 .76416 .54198 Mtetra
.636 .7 .892 r
.76416 .54198 .76601 .54467 .77014 .54369 .76829 .54103 Mtetra
.636 .702 .894 r
.76829 .54103 .77014 .54369 .77428 .54272 .77244 .54007 Mtetra
.636 .704 .895 r
.77244 .54007 .77428 .54272 .77843 .54174 .77659 .5391 Mtetra
.637 .705 .896 r
.77659 .5391 .77843 .54174 .78258 .54075 .78075 .53813 Mtetra
.637 .707 .897 r
.78075 .53813 .78258 .54075 .78674 .53977 .78491 .53716 Mtetra
.637 .708 .898 r
.78491 .53716 .78674 .53977 .7909 .53877 .78908 .53618 Mtetra
.637 .71 .899 r
.78908 .53618 .7909 .53877 .79507 .53778 .79325 .53519 Mtetra
.638 .711 .9 r
.79325 .53519 .79507 .53778 .79925 .53677 .79744 .5342 Mtetra
.638 .713 .901 r
.79744 .5342 .79925 .53677 .80343 .53577 .80163 .53321 Mtetra
.638 .714 .902 r
.80163 .53321 .80343 .53577 .80762 .53475 .80582 .5322 Mtetra
.638 .715 .903 r
.80582 .5322 .80762 .53475 .81182 .53374 .81002 .5312 Mtetra
.639 .717 .904 r
.81002 .5312 .81182 .53374 .81602 .53271 .81423 .53018 Mtetra
.639 .718 .905 r
.81423 .53018 .81602 .53271 .82023 .53169 .81844 .52916 Mtetra
.639 .719 .905 r
.81844 .52916 .82023 .53169 .82444 .53065 .82266 .52814 Mtetra
.64 .72 .906 r
.82266 .52814 .82444 .53065 .82866 .52961 .82689 .52711 Mtetra
.64 .721 .907 r
.82689 .52711 .82866 .52961 .83289 .52857 .83112 .52607 Mtetra
.64 .722 .907 r
.83112 .52607 .83289 .52857 .83712 .52752 .83536 .52503 Mtetra
.641 .723 .908 r
.83536 .52503 .83712 .52752 .84136 .52646 .8396 .52398 Mtetra
.641 .724 .909 r
.8396 .52398 .84136 .52646 .84561 .5254 .84385 .52292 Mtetra
.641 .725 .909 r
.84385 .52292 .84561 .5254 .84986 .52433 .84811 .52186 Mtetra
.642 .726 .91 r
.84811 .52186 .84986 .52433 .85412 .52326 .85237 .52079 Mtetra
.642 .727 .91 r
.85237 .52079 .85412 .52326 .85838 .52218 .85664 .51972 Mtetra
.642 .728 .911 r
.85664 .51972 .85838 .52218 .86265 .5211 .86092 .51864 Mtetra
.643 .729 .911 r
.86092 .51864 .86265 .5211 .86693 .52001 .8652 .51755 Mtetra
.643 .73 .912 r
.8652 .51755 .86693 .52001 .87121 .51892 .86949 .51646 Mtetra
.643 .731 .912 r
.86949 .51646 .87121 .51892 .8755 .51782 .87378 .51537 Mtetra
.644 .731 .912 r
.87378 .51537 .8755 .51782 .8798 .51671 .87808 .51427 Mtetra
.644 .732 .913 r
.87808 .51427 .8798 .51671 .8841 .5156 .88239 .51316 Mtetra
.644 .733 .913 r
.88239 .51316 .8841 .5156 .88841 .51449 .8867 .51205 Mtetra
.645 .733 .914 r
.8867 .51205 .88841 .51449 .89272 .51337 .89102 .51093 Mtetra
.645 .734 .914 r
.89102 .51093 .89272 .51337 .89705 .51224 .89535 .5098 Mtetra
.645 .735 .914 r
.89535 .5098 .89705 .51224 .90137 .51111 .89968 .50868 Mtetra
.89968 .50868 .90137 .51111 .90571 .50997 .90402 .50754 Mtetra
.646 .736 .915 r
.90402 .50754 .90571 .50997 .91005 .50883 .90836 .5064 Mtetra
.90836 .5064 .91005 .50883 .91439 .50769 .91271 .50526 Mtetra
.646 .737 .915 r
.91271 .50526 .91439 .50769 .91874 .50654 .91707 .50411 Mtetra
.91707 .50411 .91874 .50654 .9231 .50539 .92143 .50296 Mtetra
.647 .738 .916 r
.92143 .50296 .9231 .50539 .92747 .50423 .92581 .5018 Mtetra
.92581 .5018 .92747 .50423 .93184 .50307 .93018 .50064 Mtetra
.647 .739 .916 r
.93018 .50064 .93184 .50307 .93622 .5019 .93456 .49947 Mtetra
.93456 .49947 .93622 .5019 .9406 .50073 .93895 .4983 Mtetra
.648 .74 .916 r
.93895 .4983 .9406 .50073 .94499 .49955 .94335 .49712 Mtetra
.648 .74 .917 r
.94335 .49712 .94499 .49955 .94939 .49837 .94775 .49594 Mtetra
.94775 .49594 .94939 .49837 .95379 .49718 .95216 .49476 Mtetra
.648 .741 .917 r
.95216 .49476 .95379 .49718 .9582 .496 .95658 .49357 Mtetra
.666 .747 .911 r
.3632 .66343 .36539 .66541 .36897 .66429 .36678 .66229 Mtetra
.666 .747 .91 r
.36678 .66229 .36897 .66429 .37255 .66316 .37037 .66116 Mtetra
.667 .746 .91 r
.37037 .66116 .37255 .66316 .37614 .66202 .37396 .66002 Mtetra
.37396 .66002 .37614 .66202 .37973 .66089 .37755 .65888 Mtetra
.667 .746 .909 r
.37755 .65888 .37973 .66089 .38333 .65975 .38116 .65773 Mtetra
.38116 .65773 .38333 .65975 .38693 .6586 .38476 .65658 Mtetra
.668 .745 .908 r
.38476 .65658 .38693 .6586 .39054 .65745 .38837 .65543 Mtetra
.38837 .65543 .39054 .65745 .39415 .6563 .39199 .65427 Mtetra
.39199 .65427 .39415 .6563 .39777 .65514 .3956 .6531 Mtetra
.669 .745 .907 r
.3956 .6531 .39777 .65514 .40139 .65398 .39923 .65194 Mtetra
.669 .744 .907 r
.39923 .65194 .40139 .65398 .40501 .65282 .40286 .65076 Mtetra
.669 .744 .906 r
.40286 .65076 .40501 .65282 .40864 .65165 .40649 .64959 Mtetra
.67 .744 .906 r
.40649 .64959 .40864 .65165 .41228 .65047 .41013 .6484 Mtetra
.67 .743 .905 r
.41013 .6484 .41228 .65047 .41592 .64929 .41377 .64721 Mtetra
.41377 .64721 .41592 .64929 .41956 .64811 .41742 .64602 Mtetra
.671 .742 .904 r
.41742 .64602 .41956 .64811 .42321 .64692 .42107 .64482 Mtetra
.42107 .64482 .42321 .64692 .42687 .64572 .42473 .64362 Mtetra
.671 .742 .903 r
.42473 .64362 .42687 .64572 .43053 .64452 .42839 .64241 Mtetra
.672 .741 .902 r
.42839 .64241 .43053 .64452 .43419 .64332 .43206 .6412 Mtetra
.43206 .6412 .43419 .64332 .43786 .64211 .43573 .63998 Mtetra
.672 .74 .901 r
.43573 .63998 .43786 .64211 .44153 .64089 .43941 .63875 Mtetra
.673 .739 .9 r
.43941 .63875 .44153 .64089 .44521 .63967 .44309 .63752 Mtetra
.44309 .63752 .44521 .63967 .44889 .63844 .44678 .63628 Mtetra
.674 .738 .899 r
.44678 .63628 .44889 .63844 .45258 .63721 .45047 .63504 Mtetra
.674 .738 .898 r
.45047 .63504 .45258 .63721 .45627 .63597 .45417 .63379 Mtetra
.674 .737 .897 r
.45417 .63379 .45627 .63597 .45997 .63473 .45787 .63254 Mtetra
.675 .736 .897 r
.45787 .63254 .45997 .63473 .46367 .63348 .46157 .63127 Mtetra
.675 .735 .896 r
.46157 .63127 .46367 .63348 .46738 .63223 .46528 .63001 Mtetra
.676 .735 .895 r
.46528 .63001 .46738 .63223 .47109 .63097 .469 .62873 Mtetra
.676 .734 .894 r
.469 .62873 .47109 .63097 .47481 .6297 .47272 .62745 Mtetra
.676 .733 .893 r
.47272 .62745 .47481 .6297 .47853 .62843 .47644 .62617 Mtetra
.677 .732 .892 r
.47644 .62617 .47853 .62843 .48226 .62715 .48017 .62487 Mtetra
.677 .731 .891 r
.48017 .62487 .48226 .62715 .48599 .62587 .4839 .62357 Mtetra
.677 .73 .89 r
.4839 .62357 .48599 .62587 .48972 .62458 .48764 .62227 Mtetra
.678 .729 .889 r
.48764 .62227 .48972 .62458 .49346 .62328 .49138 .62095 Mtetra
.678 .728 .887 r
.49138 .62095 .49346 .62328 .49721 .62198 .49513 .61963 Mtetra
.678 .727 .886 r
.49513 .61963 .49721 .62198 .50095 .62067 .49888 .61831 Mtetra
.679 .725 .885 r
.49888 .61831 .50095 .62067 .50471 .61936 .50264 .61698 Mtetra
.679 .724 .884 r
.50264 .61698 .50471 .61936 .50847 .61804 .5064 .61564 Mtetra
.679 .723 .883 r
.5064 .61564 .50847 .61804 .51223 .61672 .51017 .6143 Mtetra
.679 .722 .881 r
.51017 .6143 .51223 .61672 .516 .61539 .51394 .61295 Mtetra
.68 .72 .88 r
.51394 .61295 .516 .61539 .51977 .61405 .51772 .61159 Mtetra
.68 .719 .879 r
.51772 .61159 .51977 .61405 .52355 .61272 .5215 .61023 Mtetra
.68 .717 .877 r
.5215 .61023 .52355 .61272 .52733 .61137 .52528 .60887 Mtetra
.68 .716 .876 r
.52528 .60887 .52733 .61137 .53112 .61003 .52907 .6075 Mtetra
.68 .714 .874 r
.52907 .6075 .53112 .61003 .53491 .60868 .53287 .60612 Mtetra
.68 .712 .873 r
.53287 .60612 .53491 .60868 .5387 .60732 .53666 .60474 Mtetra
.68 .711 .871 r
.53666 .60474 .5387 .60732 .5425 .60597 .54047 .60336 Mtetra
.68 .709 .87 r
.54047 .60336 .5425 .60597 .54631 .60461 .54428 .60198 Mtetra
.679 .707 .869 r
.54428 .60198 .54631 .60461 .55012 .60325 .54809 .60059 Mtetra
.679 .705 .867 r
.54809 .60059 .55012 .60325 .55394 .60189 .55191 .5992 Mtetra
.679 .703 .866 r
.55191 .5992 .55394 .60189 .55775 .60053 .55573 .59781 Mtetra
.678 .701 .864 r
.55573 .59781 .55775 .60053 .56158 .59917 .55956 .59642 Mtetra
.678 .699 .863 r
.55956 .59642 .56158 .59917 .56541 .59781 .56339 .59504 Mtetra
.677 .697 .861 r
.56339 .59504 .56541 .59781 .56924 .59645 .56722 .59365 Mtetra
.677 .695 .86 r
.56722 .59365 .56924 .59645 .57308 .59509 .57107 .59226 Mtetra
.676 .693 .859 r
.57107 .59226 .57308 .59509 .57692 .59374 .57491 .59088 Mtetra
.676 .691 .857 r
.57491 .59088 .57692 .59374 .58077 .59239 .57876 .58951 Mtetra
.675 .689 .856 r
.57876 .58951 .58077 .59239 .58463 .59105 .58262 .58814 Mtetra
.674 .687 .855 r
.58262 .58814 .58463 .59105 .58849 .58971 .58648 .58677 Mtetra
.673 .685 .854 r
.58648 .58677 .58849 .58971 .59235 .58838 .59035 .58541 Mtetra
.672 .683 .853 r
.59035 .58541 .59235 .58838 .59622 .58705 .59422 .58406 Mtetra
.671 .682 .852 r
.59422 .58406 .59622 .58705 .60009 .58574 .59809 .58272 Mtetra
.67 .68 .851 r
.59809 .58272 .60009 .58574 .60397 .58443 .60197 .5814 Mtetra
.669 .678 .85 r
.60197 .5814 .60397 .58443 .60786 .58314 .60586 .58008 Mtetra
.667 .676 .849 r
.60586 .58008 .60786 .58314 .61174 .58186 .60975 .57877 Mtetra
.666 .675 .849 r
.60975 .57877 .61174 .58186 .61564 .58058 .61365 .57748 Mtetra
.665 .673 .848 r
.61365 .57748 .61564 .58058 .61954 .57933 .61755 .57621 Mtetra
.663 .672 .848 r
.61755 .57621 .61954 .57933 .62345 .57808 .62146 .57495 Mtetra
.662 .67 .847 r
.62146 .57495 .62345 .57808 .62736 .57685 .62538 .5737 Mtetra
.661 .669 .847 r
.62538 .5737 .62736 .57685 .63128 .57563 .6293 .57247 Mtetra
.659 .668 .847 r
.6293 .57247 .63128 .57563 .6352 .57443 .63322 .57126 Mtetra
.658 .667 .847 r
.63322 .57126 .6352 .57443 .63913 .57325 .63715 .57007 Mtetra
.656 .666 .848 r
.63715 .57007 .63913 .57325 .64307 .57208 .64109 .56889 Mtetra
.655 .665 .848 r
.64109 .56889 .64307 .57208 .64701 .57092 .64504 .56773 Mtetra
.653 .665 .848 r
.64504 .56773 .64701 .57092 .65096 .56978 .64899 .56659 Mtetra
.652 .664 .849 r
.64899 .56659 .65096 .56978 .65491 .56866 .65295 .56547 Mtetra
.651 .664 .85 r
.65295 .56547 .65491 .56866 .65887 .56755 .65691 .56437 Mtetra
.649 .664 .851 r
.65691 .56437 .65887 .56755 .66284 .56646 .66088 .56328 Mtetra
.648 .664 .851 r
.66088 .56328 .66284 .56646 .66681 .56538 .66486 .56221 Mtetra
.647 .664 .853 r
.66486 .56221 .66681 .56538 .67079 .56432 .66884 .56115 Mtetra
.645 .664 .854 r
.66884 .56115 .67079 .56432 .67478 .56327 .67283 .56012 Mtetra
.644 .665 .855 r
.67283 .56012 .67478 .56327 .67877 .56223 .67682 .55909 Mtetra
.643 .665 .856 r
.67682 .55909 .67877 .56223 .68277 .5612 .68083 .55808 Mtetra
.642 .666 .858 r
.68083 .55808 .68277 .5612 .68678 .56019 .68484 .55708 Mtetra
.641 .667 .859 r
.68484 .55708 .68678 .56019 .69079 .55919 .68885 .5561 Mtetra
.64 .668 .861 r
.68885 .5561 .69079 .55919 .69481 .55819 .69288 .55512 Mtetra
.639 .669 .862 r
.69288 .55512 .69481 .55819 .69884 .55721 .69691 .55416 Mtetra
.638 .67 .864 r
.69691 .55416 .69884 .55721 .70287 .55624 .70094 .5532 Mtetra
.638 .671 .866 r
.70094 .5532 .70287 .55624 .70691 .55527 .70499 .55225 Mtetra
.637 .673 .868 r
.70499 .55225 .70691 .55527 .71096 .5543 .70904 .55131 Mtetra
.636 .674 .869 r
.70904 .55131 .71096 .5543 .71501 .55335 .7131 .55038 Mtetra
.636 .676 .871 r
.7131 .55038 .71501 .55335 .71907 .55239 .71716 .54945 Mtetra
.635 .677 .873 r
.71716 .54945 .71907 .55239 .72313 .55145 .72123 .54852 Mtetra
.635 .679 .875 r
.72123 .54852 .72313 .55145 .72721 .5505 .72531 .5476 Mtetra
.635 .681 .876 r
.72531 .5476 .72721 .5505 .73129 .54955 .72939 .54667 Mtetra
.634 .683 .878 r
.72939 .54667 .73129 .54955 .73537 .54861 .73348 .54575 Mtetra
.634 .684 .88 r
.73348 .54575 .73537 .54861 .73947 .54767 .73758 .54483 Mtetra
.634 .686 .881 r
.73758 .54483 .73947 .54767 .74356 .54672 .74168 .54391 Mtetra
.634 .688 .883 r
.74168 .54391 .74356 .54672 .74767 .54578 .74579 .54298 Mtetra
.634 .69 .885 r
.74579 .54298 .74767 .54578 .75178 .54483 .74991 .54206 Mtetra
.634 .692 .886 r
.74991 .54206 .75178 .54483 .7559 .54389 .75403 .54113 Mtetra
.634 .694 .888 r
.75403 .54113 .7559 .54389 .76003 .54294 .75816 .5402 Mtetra
.634 .695 .889 r
.75816 .5402 .76003 .54294 .76416 .54198 .7623 .53926 Mtetra
.634 .697 .891 r
.7623 .53926 .76416 .54198 .76829 .54103 .76644 .53832 Mtetra
.635 .699 .892 r
.76644 .53832 .76829 .54103 .77244 .54007 .77059 .53738 Mtetra
.635 .701 .893 r
.77059 .53738 .77244 .54007 .77659 .5391 .77475 .53643 Mtetra
.635 .702 .895 r
.77475 .53643 .77659 .5391 .78075 .53813 .77891 .53548 Mtetra
.635 .704 .896 r
.77891 .53548 .78075 .53813 .78491 .53716 .78308 .53452 Mtetra
.636 .706 .897 r
.78308 .53452 .78491 .53716 .78908 .53618 .78725 .53355 Mtetra
.636 .707 .898 r
.78725 .53355 .78908 .53618 .79325 .53519 .79143 .53258 Mtetra
.636 .709 .899 r
.79143 .53258 .79325 .53519 .79744 .5342 .79562 .5316 Mtetra
.636 .71 .9 r
.79562 .5316 .79744 .5342 .80163 .53321 .79981 .53062 Mtetra
.637 .712 .901 r
.79981 .53062 .80163 .53321 .80582 .5322 .80401 .52963 Mtetra
.637 .713 .902 r
.80401 .52963 .80582 .5322 .81002 .5312 .80822 .52863 Mtetra
.638 .715 .903 r
.80822 .52863 .81002 .5312 .81423 .53018 .81243 .52763 Mtetra
.638 .716 .904 r
.81243 .52763 .81423 .53018 .81844 .52916 .81665 .52662 Mtetra
.638 .717 .905 r
.81665 .52662 .81844 .52916 .82266 .52814 .82087 .52561 Mtetra
.639 .719 .906 r
.82087 .52561 .82266 .52814 .82689 .52711 .8251 .52458 Mtetra
.639 .72 .906 r
.8251 .52458 .82689 .52711 .83112 .52607 .82934 .52355 Mtetra
.639 .721 .907 r
.82934 .52355 .83112 .52607 .83536 .52503 .83358 .52252 Mtetra
.64 .722 .908 r
.83358 .52252 .83536 .52503 .8396 .52398 .83783 .52148 Mtetra
.64 .723 .908 r
.83783 .52148 .8396 .52398 .84385 .52292 .84209 .52043 Mtetra
.641 .724 .909 r
.84209 .52043 .84385 .52292 .84811 .52186 .84635 .51937 Mtetra
.641 .725 .91 r
.84635 .51937 .84811 .52186 .85237 .52079 .85062 .51831 Mtetra
.641 .726 .91 r
.85062 .51831 .85237 .52079 .85664 .51972 .85489 .51724 Mtetra
.642 .727 .911 r
.85489 .51724 .85664 .51972 .86092 .51864 .85917 .51617 Mtetra
.642 .728 .911 r
.85917 .51617 .86092 .51864 .8652 .51755 .86346 .51509 Mtetra
.642 .729 .911 r
.86346 .51509 .8652 .51755 .86949 .51646 .86775 .514 Mtetra
.643 .73 .912 r
.86775 .514 .86949 .51646 .87378 .51537 .87205 .51291 Mtetra
.643 .731 .912 r
.87205 .51291 .87378 .51537 .87808 .51427 .87636 .51181 Mtetra
.643 .731 .913 r
.87636 .51181 .87808 .51427 .88239 .51316 .88067 .51071 Mtetra
.644 .732 .913 r
.88067 .51071 .88239 .51316 .8867 .51205 .88499 .5096 Mtetra
.644 .733 .913 r
.88499 .5096 .8867 .51205 .89102 .51093 .88931 .50848 Mtetra
.644 .734 .914 r
.88931 .50848 .89102 .51093 .89535 .5098 .89364 .50736 Mtetra
.645 .734 .914 r
.89364 .50736 .89535 .5098 .89968 .50868 .89798 .50623 Mtetra
.645 .735 .914 r
.89798 .50623 .89968 .50868 .90402 .50754 .90232 .5051 Mtetra
.645 .735 .915 r
.90232 .5051 .90402 .50754 .90836 .5064 .90667 .50396 Mtetra
.646 .736 .915 r
.90667 .50396 .90836 .5064 .91271 .50526 .91103 .50282 Mtetra
.91103 .50282 .91271 .50526 .91707 .50411 .91539 .50167 Mtetra
.646 .737 .915 r
.91539 .50167 .91707 .50411 .92143 .50296 .91976 .50052 Mtetra
.646 .738 .916 r
.91976 .50052 .92143 .50296 .92581 .5018 .92414 .49936 Mtetra
.647 .738 .916 r
.92414 .49936 .92581 .5018 .93018 .50064 .92852 .4982 Mtetra
.92852 .4982 .93018 .50064 .93456 .49947 .93291 .49703 Mtetra
.647 .739 .916 r
.93291 .49703 .93456 .49947 .93895 .4983 .9373 .49586 Mtetra
.9373 .49586 .93895 .4983 .94335 .49712 .9417 .49468 Mtetra
.648 .74 .917 r
.9417 .49468 .94335 .49712 .94775 .49594 .94611 .4935 Mtetra
.94611 .4935 .94775 .49594 .95216 .49476 .95052 .49232 Mtetra
.95052 .49232 .95216 .49476 .95658 .49357 .95494 .49113 Mtetra
.666 .747 .91 r
.36101 .66143 .3632 .66343 .36678 .66229 .36459 .6603 Mtetra
.667 .747 .91 r
.36459 .6603 .36678 .66229 .37037 .66116 .36818 .65916 Mtetra
.667 .746 .91 r
.36818 .65916 .37037 .66116 .37396 .66002 .37177 .65801 Mtetra
.667 .746 .909 r
.37177 .65801 .37396 .66002 .37755 .65888 .37537 .65687 Mtetra
.37537 .65687 .37755 .65888 .38116 .65773 .37898 .65571 Mtetra
.668 .746 .909 r
.37898 .65571 .38116 .65773 .38476 .65658 .38258 .65456 Mtetra
.668 .745 .908 r
.38258 .65456 .38476 .65658 .38837 .65543 .3862 .6534 Mtetra
.3862 .6534 .38837 .65543 .39199 .65427 .38982 .65223 Mtetra
.669 .745 .907 r
.38982 .65223 .39199 .65427 .3956 .6531 .39344 .65106 Mtetra
.669 .744 .907 r
.39344 .65106 .3956 .6531 .39923 .65194 .39707 .64988 Mtetra
.669 .744 .906 r
.39707 .64988 .39923 .65194 .40286 .65076 .4007 .6487 Mtetra
.67 .744 .906 r
.4007 .6487 .40286 .65076 .40649 .64959 .40434 .64752 Mtetra
.67 .743 .905 r
.40434 .64752 .40649 .64959 .41013 .6484 .40798 .64633 Mtetra
.40798 .64633 .41013 .6484 .41377 .64721 .41162 .64513 Mtetra
.671 .743 .904 r
.41162 .64513 .41377 .64721 .41742 .64602 .41527 .64393 Mtetra
.671 .742 .904 r
.41527 .64393 .41742 .64602 .42107 .64482 .41893 .64272 Mtetra
.672 .742 .903 r
.41893 .64272 .42107 .64482 .42473 .64362 .42259 .64151 Mtetra
.672 .741 .903 r
.42259 .64151 .42473 .64362 .42839 .64241 .42626 .64029 Mtetra
.672 .741 .902 r
.42626 .64029 .42839 .64241 .43206 .6412 .42993 .63907 Mtetra
.673 .74 .901 r
.42993 .63907 .43206 .6412 .43573 .63998 .4336 .63784 Mtetra
.673 .74 .9 r
.4336 .63784 .43573 .63998 .43941 .63875 .43728 .6366 Mtetra
.674 .739 .9 r
.43728 .6366 .43941 .63875 .44309 .63752 .44097 .63536 Mtetra
.674 .739 .899 r
.44097 .63536 .44309 .63752 .44678 .63628 .44466 .63411 Mtetra
.674 .738 .898 r
.44466 .63411 .44678 .63628 .45047 .63504 .44835 .63286 Mtetra
.675 .737 .897 r
.44835 .63286 .45047 .63504 .45417 .63379 .45205 .6316 Mtetra
.675 .736 .896 r
.45205 .6316 .45417 .63379 .45787 .63254 .45575 .63033 Mtetra
.676 .736 .896 r
.45575 .63033 .45787 .63254 .46157 .63127 .45946 .62905 Mtetra
.676 .735 .895 r
.45946 .62905 .46157 .63127 .46528 .63001 .46318 .62777 Mtetra
.677 .734 .894 r
.46318 .62777 .46528 .63001 .469 .62873 .46689 .62648 Mtetra
.677 .733 .893 r
.46689 .62648 .469 .62873 .47272 .62745 .47062 .62519 Mtetra
.677 .732 .892 r
.47062 .62519 .47272 .62745 .47644 .62617 .47434 .62389 Mtetra
.678 .731 .891 r
.47434 .62389 .47644 .62617 .48017 .62487 .47808 .62258 Mtetra
.678 .73 .889 r
.47808 .62258 .48017 .62487 .4839 .62357 .48181 .62126 Mtetra
.679 .729 .888 r
.48181 .62126 .4839 .62357 .48764 .62227 .48556 .61994 Mtetra
.679 .728 .887 r
.48556 .61994 .48764 .62227 .49138 .62095 .4893 .61861 Mtetra
.679 .727 .886 r
.4893 .61861 .49138 .62095 .49513 .61963 .49305 .61727 Mtetra
.68 .726 .885 r
.49305 .61727 .49513 .61963 .49888 .61831 .49681 .61592 Mtetra
.68 .724 .883 r
.49681 .61592 .49888 .61831 .50264 .61698 .50057 .61457 Mtetra
.68 .723 .882 r
.50057 .61457 .50264 .61698 .5064 .61564 .50433 .61321 Mtetra
.681 .722 .88 r
.50433 .61321 .5064 .61564 .51017 .6143 .5081 .61185 Mtetra
.681 .72 .879 r
.5081 .61185 .51017 .6143 .51394 .61295 .51188 .61047 Mtetra
.681 .719 .878 r
.51188 .61047 .51394 .61295 .51772 .61159 .51566 .6091 Mtetra
.681 .717 .876 r
.51566 .6091 .51772 .61159 .5215 .61023 .51944 .60771 Mtetra
.681 .715 .875 r
.51944 .60771 .5215 .61023 .52528 .60887 .52323 .60632 Mtetra
.681 .714 .873 r
.52323 .60632 .52528 .60887 .52907 .6075 .52702 .60492 Mtetra
.681 .712 .871 r
.52702 .60492 .52907 .6075 .53287 .60612 .53082 .60352 Mtetra
.681 .71 .87 r
.53082 .60352 .53287 .60612 .53666 .60474 .53462 .60212 Mtetra
.681 .708 .868 r
.53462 .60212 .53666 .60474 .54047 .60336 .53843 .60071 Mtetra
.681 .706 .867 r
.53843 .60071 .54047 .60336 .54428 .60198 .54224 .59929 Mtetra
.681 .704 .865 r
.54224 .59929 .54428 .60198 .54809 .60059 .54605 .59788 Mtetra
.681 .702 .863 r
.54605 .59788 .54809 .60059 .55191 .5992 .54987 .59646 Mtetra
.68 .7 .862 r
.54987 .59646 .55191 .5992 .55573 .59781 .5537 .59504 Mtetra
.68 .698 .86 r
.5537 .59504 .55573 .59781 .55956 .59642 .55753 .59362 Mtetra
.679 .696 .858 r
.55753 .59362 .55956 .59642 .56339 .59504 .56136 .5922 Mtetra
.679 .694 .857 r
.56136 .5922 .56339 .59504 .56722 .59365 .5652 .59078 Mtetra
.678 .691 .855 r
.5652 .59078 .56722 .59365 .57107 .59226 .56905 .58936 Mtetra
.678 .689 .854 r
.56905 .58936 .57107 .59226 .57491 .59088 .57289 .58795 Mtetra
.677 .687 .852 r
.57289 .58795 .57491 .59088 .57876 .58951 .57675 .58654 Mtetra
.676 .685 .851 r
.57675 .58654 .57876 .58951 .58262 .58814 .5806 .58514 Mtetra
.675 .682 .849 r
.5806 .58514 .58262 .58814 .58648 .58677 .58447 .58375 Mtetra
.674 .68 .848 r
.58447 .58375 .58648 .58677 .59035 .58541 .58834 .58236 Mtetra
.673 .678 .847 r
.58834 .58236 .59035 .58541 .59422 .58406 .59221 .58098 Mtetra
.672 .676 .846 r
.59221 .58098 .59422 .58406 .59809 .58272 .59609 .57961 Mtetra
.67 .674 .845 r
.59609 .57961 .59809 .58272 .60197 .5814 .59997 .57826 Mtetra
.669 .672 .844 r
.59997 .57826 .60197 .5814 .60586 .58008 .60386 .57691 Mtetra
.668 .67 .843 r
.60386 .57691 .60586 .58008 .60975 .57877 .60775 .57558 Mtetra
.666 .668 .842 r
.60775 .57558 .60975 .57877 .61365 .57748 .61165 .57427 Mtetra
.665 .666 .842 r
.61165 .57427 .61365 .57748 .61755 .57621 .61556 .57298 Mtetra
.663 .665 .841 r
.61556 .57298 .61755 .57621 .62146 .57495 .61947 .5717 Mtetra
.662 .663 .841 r
.61947 .5717 .62146 .57495 .62538 .5737 .62339 .57043 Mtetra
.66 .662 .841 r
.62339 .57043 .62538 .5737 .6293 .57247 .62731 .56919 Mtetra
.659 .661 .841 r
.62731 .56919 .6293 .57247 .63322 .57126 .63124 .56797 Mtetra
.657 .659 .841 r
.63124 .56797 .63322 .57126 .63715 .57007 .63517 .56677 Mtetra
.655 .658 .841 r
.63517 .56677 .63715 .57007 .64109 .56889 .63911 .56559 Mtetra
.654 .658 .841 r
.63911 .56559 .64109 .56889 .64504 .56773 .64306 .56442 Mtetra
.652 .657 .842 r
.64306 .56442 .64504 .56773 .64899 .56659 .64701 .56328 Mtetra
.651 .656 .842 r
.64701 .56328 .64899 .56659 .65295 .56547 .65097 .56216 Mtetra
.649 .656 .843 r
.65097 .56216 .65295 .56547 .65691 .56437 .65494 .56106 Mtetra
.648 .656 .844 r
.65494 .56106 .65691 .56437 .66088 .56328 .65891 .55998 Mtetra
.646 .656 .845 r
.65891 .55998 .66088 .56328 .66486 .56221 .66289 .55892 Mtetra
.645 .656 .846 r
.66289 .55892 .66486 .56221 .66884 .56115 .66687 .55788 Mtetra
.643 .656 .848 r
.66687 .55788 .66884 .56115 .67283 .56012 .67087 .55685 Mtetra
.642 .657 .849 r
.67087 .55685 .67283 .56012 .67682 .55909 .67487 .55584 Mtetra
.641 .658 .851 r
.67487 .55584 .67682 .55909 .68083 .55808 .67887 .55485 Mtetra
.64 .658 .852 r
.67887 .55485 .68083 .55808 .68484 .55708 .68289 .55387 Mtetra
.639 .659 .854 r
.68289 .55387 .68484 .55708 .68885 .5561 .68691 .55291 Mtetra
.638 .66 .856 r
.68691 .55291 .68885 .5561 .69288 .55512 .69093 .55195 Mtetra
.637 .662 .857 r
.69093 .55195 .69288 .55512 .69691 .55416 .69497 .55101 Mtetra
.636 .663 .859 r
.69497 .55101 .69691 .55416 .70094 .5532 .69901 .55008 Mtetra
.635 .665 .861 r
.69901 .55008 .70094 .5532 .70499 .55225 .70306 .54916 Mtetra
.635 .666 .863 r
.70306 .54916 .70499 .55225 .70904 .55131 .70711 .54824 Mtetra
.634 .668 .865 r
.70711 .54824 .70904 .55131 .7131 .55038 .71117 .54733 Mtetra
.633 .67 .867 r
.71117 .54733 .7131 .55038 .71716 .54945 .71524 .54642 Mtetra
.633 .671 .869 r
.71524 .54642 .71716 .54945 .72123 .54852 .71932 .54552 Mtetra
.633 .673 .871 r
.71932 .54552 .72123 .54852 .72531 .5476 .7234 .54462 Mtetra
.632 .675 .873 r
.7234 .54462 .72531 .5476 .72939 .54667 .72749 .54373 Mtetra
.632 .677 .875 r
.72749 .54373 .72939 .54667 .73348 .54575 .73158 .54283 Mtetra
.632 .679 .877 r
.73158 .54283 .73348 .54575 .73758 .54483 .73568 .54193 Mtetra
.632 .681 .879 r
.73568 .54193 .73758 .54483 .74168 .54391 .73979 .54104 Mtetra
.632 .683 .88 r
.73979 .54104 .74168 .54391 .74579 .54298 .74391 .54014 Mtetra
.632 .685 .882 r
.74391 .54014 .74579 .54298 .74991 .54206 .74803 .53923 Mtetra
.632 .688 .884 r
.74803 .53923 .74991 .54206 .75403 .54113 .75216 .53833 Mtetra
.632 .69 .886 r
.75216 .53833 .75403 .54113 .75816 .5402 .75629 .53742 Mtetra
.632 .692 .887 r
.75629 .53742 .75816 .5402 .7623 .53926 .76043 .5365 Mtetra
.632 .694 .889 r
.76043 .5365 .7623 .53926 .76644 .53832 .76458 .53558 Mtetra
.633 .696 .89 r
.76458 .53558 .76644 .53832 .77059 .53738 .76874 .53466 Mtetra
.633 .698 .892 r
.76874 .53466 .77059 .53738 .77475 .53643 .7729 .53373 Mtetra
.633 .699 .893 r
.7729 .53373 .77475 .53643 .77891 .53548 .77706 .53279 Mtetra
.634 .701 .895 r
.77706 .53279 .77891 .53548 .78308 .53452 .78124 .53185 Mtetra
.634 .703 .896 r
.78124 .53185 .78308 .53452 .78725 .53355 .78542 .5309 Mtetra
.634 .705 .897 r
.78542 .5309 .78725 .53355 .79143 .53258 .7896 .52995 Mtetra
.635 .707 .898 r
.7896 .52995 .79143 .53258 .79562 .5316 .79379 .52898 Mtetra
.635 .708 .899 r
.79379 .52898 .79562 .5316 .79981 .53062 .79799 .52801 Mtetra
.635 .71 .901 r
.79799 .52801 .79981 .53062 .80401 .52963 .8022 .52704 Mtetra
.636 .711 .902 r
.8022 .52704 .80401 .52963 .80822 .52863 .80641 .52605 Mtetra
.636 .713 .903 r
.80641 .52605 .80822 .52863 .81243 .52763 .81063 .52506 Mtetra
.637 .714 .903 r
.81063 .52506 .81243 .52763 .81665 .52662 .81485 .52406 Mtetra
.637 .716 .904 r
.81485 .52406 .81665 .52662 .82087 .52561 .81908 .52306 Mtetra
.638 .717 .905 r
.81908 .52306 .82087 .52561 .8251 .52458 .82331 .52204 Mtetra
.638 .719 .906 r
.82331 .52204 .8251 .52458 .82934 .52355 .82756 .52102 Mtetra
.638 .72 .907 r
.82756 .52102 .82934 .52355 .83358 .52252 .83181 .52 Mtetra
.639 .721 .907 r
.83181 .52 .83358 .52252 .83783 .52148 .83606 .51896 Mtetra
.639 .722 .908 r
.83606 .51896 .83783 .52148 .84209 .52043 .84032 .51792 Mtetra
.64 .723 .909 r
.84032 .51792 .84209 .52043 .84635 .51937 .84459 .51687 Mtetra
.64 .724 .909 r
.84459 .51687 .84635 .51937 .85062 .51831 .84886 .51582 Mtetra
.641 .725 .91 r
.84886 .51582 .85062 .51831 .85489 .51724 .85314 .51475 Mtetra
.641 .726 .91 r
.85314 .51475 .85489 .51724 .85917 .51617 .85743 .51368 Mtetra
.641 .727 .911 r
.85743 .51368 .85917 .51617 .86346 .51509 .86172 .51261 Mtetra
.642 .728 .911 r
.86172 .51261 .86346 .51509 .86775 .514 .86602 .51153 Mtetra
.642 .729 .912 r
.86602 .51153 .86775 .514 .87205 .51291 .87032 .51044 Mtetra
.642 .73 .912 r
.87032 .51044 .87205 .51291 .87636 .51181 .87463 .50934 Mtetra
.643 .731 .913 r
.87463 .50934 .87636 .51181 .88067 .51071 .87895 .50824 Mtetra
.643 .732 .913 r
.87895 .50824 .88067 .51071 .88499 .5096 .88327 .50714 Mtetra
.644 .732 .913 r
.88327 .50714 .88499 .5096 .88931 .50848 .8876 .50602 Mtetra
.644 .733 .914 r
.8876 .50602 .88931 .50848 .89364 .50736 .89194 .5049 Mtetra
.644 .734 .914 r
.89194 .5049 .89364 .50736 .89798 .50623 .89628 .50378 Mtetra
.89628 .50378 .89798 .50623 .90232 .5051 .90063 .50265 Mtetra
.645 .735 .915 r
.90063 .50265 .90232 .5051 .90667 .50396 .90498 .50151 Mtetra
.645 .736 .915 r
.90498 .50151 .90667 .50396 .91103 .50282 .90934 .50037 Mtetra
.90934 .50037 .91103 .50282 .91539 .50167 .91371 .49923 Mtetra
.646 .737 .915 r
.91371 .49923 .91539 .50167 .91976 .50052 .91808 .49808 Mtetra
.646 .737 .916 r
.91808 .49808 .91976 .50052 .92414 .49936 .92246 .49692 Mtetra
.646 .738 .916 r
.92246 .49692 .92414 .49936 .92852 .4982 .92685 .49576 Mtetra
.647 .738 .916 r
.92685 .49576 .92852 .4982 .93291 .49703 .93124 .49459 Mtetra
.647 .739 .916 r
.93124 .49459 .93291 .49703 .9373 .49586 .93564 .49342 Mtetra
.93564 .49342 .9373 .49586 .9417 .49468 .94005 .49224 Mtetra
.647 .739 .917 r
.94005 .49224 .9417 .49468 .94611 .4935 .94446 .49106 Mtetra
.647 .74 .917 r
.94446 .49106 .94611 .4935 .95052 .49232 .94888 .48987 Mtetra
.648 .74 .917 r
.94888 .48987 .95052 .49232 .95494 .49113 .95331 .48868 Mtetra
.667 .747 .91 r
.35881 .65944 .36101 .66143 .36459 .6603 .36239 .6583 Mtetra
.36239 .6583 .36459 .6603 .36818 .65916 .36599 .65715 Mtetra
.667 .746 .909 r
.36599 .65715 .36818 .65916 .37177 .65801 .36958 .656 Mtetra
.668 .746 .909 r
.36958 .656 .37177 .65801 .37537 .65687 .37319 .65485 Mtetra
.37319 .65485 .37537 .65687 .37898 .65571 .37679 .65369 Mtetra
.668 .746 .908 r
.37679 .65369 .37898 .65571 .38258 .65456 .3804 .65252 Mtetra
.668 .745 .908 r
.3804 .65252 .38258 .65456 .3862 .6534 .38402 .65136 Mtetra
.669 .745 .907 r
.38402 .65136 .3862 .6534 .38982 .65223 .38764 .65018 Mtetra
.38764 .65018 .38982 .65223 .39344 .65106 .39127 .64901 Mtetra
.669 .744 .907 r
.39127 .64901 .39344 .65106 .39707 .64988 .3949 .64782 Mtetra
.67 .744 .906 r
.3949 .64782 .39707 .64988 .4007 .6487 .39853 .64664 Mtetra
.39853 .64664 .4007 .6487 .40434 .64752 .40217 .64544 Mtetra
.671 .743 .905 r
.40217 .64544 .40434 .64752 .40798 .64633 .40582 .64424 Mtetra
.671 .743 .904 r
.40582 .64424 .40798 .64633 .41162 .64513 .40947 .64304 Mtetra
.40947 .64304 .41162 .64513 .41527 .64393 .41312 .64183 Mtetra
.672 .742 .903 r
.41312 .64183 .41527 .64393 .41893 .64272 .41678 .64061 Mtetra
.41678 .64061 .41893 .64272 .42259 .64151 .42045 .63939 Mtetra
.673 .741 .902 r
.42045 .63939 .42259 .64151 .42626 .64029 .42411 .63816 Mtetra
.673 .741 .901 r
.42411 .63816 .42626 .64029 .42993 .63907 .42779 .63693 Mtetra
.673 .74 .901 r
.42779 .63693 .42993 .63907 .4336 .63784 .43147 .63569 Mtetra
.674 .739 .9 r
.43147 .63569 .4336 .63784 .43728 .6366 .43515 .63444 Mtetra
.674 .739 .899 r
.43515 .63444 .43728 .6366 .44097 .63536 .43884 .63319 Mtetra
.675 .738 .898 r
.43884 .63319 .44097 .63536 .44466 .63411 .44253 .63193 Mtetra
.675 .738 .897 r
.44253 .63193 .44466 .63411 .44835 .63286 .44623 .63066 Mtetra
.676 .737 .896 r
.44623 .63066 .44835 .63286 .45205 .6316 .44993 .62939 Mtetra
.676 .736 .896 r
.44993 .62939 .45205 .6316 .45575 .63033 .45364 .62811 Mtetra
.677 .735 .895 r
.45364 .62811 .45575 .63033 .45946 .62905 .45735 .62682 Mtetra
.677 .734 .894 r
.45735 .62682 .45946 .62905 .46318 .62777 .46107 .62552 Mtetra
.678 .734 .893 r
.46107 .62552 .46318 .62777 .46689 .62648 .46479 .62422 Mtetra
.678 .733 .891 r
.46479 .62422 .46689 .62648 .47062 .62519 .46851 .62291 Mtetra
.679 .732 .89 r
.46851 .62291 .47062 .62519 .47434 .62389 .47225 .62159 Mtetra
.679 .731 .889 r
.47225 .62159 .47434 .62389 .47808 .62258 .47598 .62026 Mtetra
.679 .729 .888 r
.47598 .62026 .47808 .62258 .48181 .62126 .47972 .61893 Mtetra
.68 .728 .887 r
.47972 .61893 .48181 .62126 .48556 .61994 .48347 .61759 Mtetra
.68 .727 .885 r
.48347 .61759 .48556 .61994 .4893 .61861 .48722 .61624 Mtetra
.681 .726 .884 r
.48722 .61624 .4893 .61861 .49305 .61727 .49097 .61488 Mtetra
.681 .725 .883 r
.49097 .61488 .49305 .61727 .49681 .61592 .49473 .61351 Mtetra
.681 .723 .881 r
.49473 .61351 .49681 .61592 .50057 .61457 .49849 .61214 Mtetra
.682 .722 .88 r
.49849 .61214 .50057 .61457 .50433 .61321 .50226 .61076 Mtetra
.682 .72 .878 r
.50226 .61076 .50433 .61321 .5081 .61185 .50603 .60937 Mtetra
.682 .719 .877 r
.50603 .60937 .5081 .61185 .51188 .61047 .50981 .60797 Mtetra
.683 .717 .875 r
.50981 .60797 .51188 .61047 .51566 .6091 .51359 .60656 Mtetra
.683 .715 .873 r
.51359 .60656 .51566 .6091 .51944 .60771 .51738 .60515 Mtetra
.683 .713 .872 r
.51738 .60515 .51944 .60771 .52323 .60632 .52117 .60373 Mtetra
.683 .711 .87 r
.52117 .60373 .52323 .60632 .52702 .60492 .52497 .60231 Mtetra
.683 .71 .868 r
.52497 .60231 .52702 .60492 .53082 .60352 .52877 .60088 Mtetra
.683 .708 .866 r
.52877 .60088 .53082 .60352 .53462 .60212 .53257 .59944 Mtetra
.683 .705 .865 r
.53257 .59944 .53462 .60212 .53843 .60071 .53638 .598 Mtetra
.683 .703 .863 r
.53638 .598 .53843 .60071 .54224 .59929 .54019 .59656 Mtetra
.683 .701 .861 r
.54019 .59656 .54224 .59929 .54605 .59788 .54401 .59511 Mtetra
.682 .699 .859 r
.54401 .59511 .54605 .59788 .54987 .59646 .54784 .59365 Mtetra
.682 .697 .857 r
.54784 .59365 .54987 .59646 .5537 .59504 .55166 .5922 Mtetra
.682 .694 .855 r
.55166 .5922 .5537 .59504 .55753 .59362 .5555 .59074 Mtetra
.681 .692 .854 r
.5555 .59074 .55753 .59362 .56136 .5922 .55933 .58929 Mtetra
.68 .689 .852 r
.55933 .58929 .56136 .5922 .5652 .59078 .56317 .58783 Mtetra
.68 .687 .85 r
.56317 .58783 .5652 .59078 .56905 .58936 .56702 .58638 Mtetra
.679 .684 .848 r
.56702 .58638 .56905 .58936 .57289 .58795 .57087 .58493 Mtetra
.678 .682 .847 r
.57087 .58493 .57289 .58795 .57675 .58654 .57473 .58349 Mtetra
.677 .68 .845 r
.57473 .58349 .57675 .58654 .5806 .58514 .57859 .58205 Mtetra
.676 .677 .843 r
.57859 .58205 .5806 .58514 .58447 .58375 .58245 .58062 Mtetra
.675 .675 .842 r
.58245 .58062 .58447 .58375 .58834 .58236 .58632 .5792 Mtetra
.674 .672 .84 r
.58632 .5792 .58834 .58236 .59221 .58098 .5902 .57778 Mtetra
.672 .67 .839 r
.5902 .57778 .59221 .58098 .59609 .57961 .59408 .57638 Mtetra
.671 .667 .838 r
.59408 .57638 .59609 .57961 .59997 .57826 .59796 .575 Mtetra
.67 .665 .837 r
.59796 .575 .59997 .57826 .60386 .57691 .60185 .57362 Mtetra
.668 .663 .836 r
.60185 .57362 .60386 .57691 .60775 .57558 .60575 .57227 Mtetra
.667 .661 .835 r
.60575 .57227 .60775 .57558 .61165 .57427 .60965 .57093 Mtetra
.665 .659 .834 r
.60965 .57093 .61165 .57427 .61556 .57298 .61356 .56961 Mtetra
.663 .657 .834 r
.61356 .56961 .61556 .57298 .61947 .5717 .61747 .56831 Mtetra
.662 .655 .833 r
.61747 .56831 .61947 .5717 .62339 .57043 .62139 .56703 Mtetra
.66 .654 .833 r
.62139 .56703 .62339 .57043 .62731 .56919 .62531 .56577 Mtetra
.658 .652 .833 r
.62531 .56577 .62731 .56919 .63124 .56797 .62924 .56454 Mtetra
.656 .651 .833 r
.62924 .56454 .63124 .56797 .63517 .56677 .63318 .56332 Mtetra
.655 .65 .833 r
.63318 .56332 .63517 .56677 .63911 .56559 .63712 .56213 Mtetra
.653 .649 .834 r
.63712 .56213 .63911 .56559 .64306 .56442 .64107 .56097 Mtetra
.651 .648 .834 r
.64107 .56097 .64306 .56442 .64701 .56328 .64502 .55983 Mtetra
.649 .648 .835 r
.64502 .55983 .64701 .56328 .65097 .56216 .64899 .55871 Mtetra
.648 .647 .836 r
.64899 .55871 .65097 .56216 .65494 .56106 .65296 .55762 Mtetra
.646 .647 .837 r
.65296 .55762 .65494 .56106 .65891 .55998 .65693 .55654 Mtetra
.644 .647 .838 r
.65693 .55654 .65891 .55998 .66289 .55892 .66091 .55549 Mtetra
.643 .647 .839 r
.66091 .55549 .66289 .55892 .66687 .55788 .6649 .55447 Mtetra
.641 .648 .841 r
.6649 .55447 .66687 .55788 .67087 .55685 .6689 .55346 Mtetra
.64 .648 .842 r
.6689 .55346 .67087 .55685 .67487 .55584 .6729 .55247 Mtetra
.639 .649 .844 r
.6729 .55247 .67487 .55584 .67887 .55485 .67691 .5515 Mtetra
.637 .65 .846 r
.67691 .5515 .67887 .55485 .68289 .55387 .68093 .55054 Mtetra
.636 .651 .848 r
.68093 .55054 .68289 .55387 .68691 .55291 .68495 .5496 Mtetra
.635 .652 .85 r
.68495 .5496 .68691 .55291 .69093 .55195 .68898 .54867 Mtetra
.634 .654 .852 r
.68898 .54867 .69093 .55195 .69497 .55101 .69302 .54776 Mtetra
.633 .655 .854 r
.69302 .54776 .69497 .55101 .69901 .55008 .69707 .54685 Mtetra
.633 .657 .856 r
.69707 .54685 .69901 .55008 .70306 .54916 .70112 .54596 Mtetra
.632 .659 .858 r
.70112 .54596 .70306 .54916 .70711 .54824 .70518 .54507 Mtetra
.631 .661 .86 r
.70518 .54507 .70711 .54824 .71117 .54733 .70924 .54419 Mtetra
.631 .663 .863 r
.70924 .54419 .71117 .54733 .71524 .54642 .71332 .54332 Mtetra
.63 .665 .865 r
.71332 .54332 .71524 .54642 .71932 .54552 .7174 .54245 Mtetra
.63 .667 .867 r
.7174 .54245 .71932 .54552 .7234 .54462 .72148 .54158 Mtetra
.63 .669 .869 r
.72148 .54158 .7234 .54462 .72749 .54373 .72558 .54071 Mtetra
.629 .671 .871 r
.72558 .54071 .72749 .54373 .73158 .54283 .72968 .53984 Mtetra
.629 .674 .874 r
.72968 .53984 .73158 .54283 .73568 .54193 .73378 .53897 Mtetra
.629 .676 .876 r
.73378 .53897 .73568 .54193 .73979 .54104 .7379 .5381 Mtetra
.629 .678 .878 r
.7379 .5381 .73979 .54104 .74391 .54014 .74202 .53723 Mtetra
.629 .681 .88 r
.74202 .53723 .74391 .54014 .74803 .53923 .74614 .53635 Mtetra
.63 .683 .882 r
.74614 .53635 .74803 .53923 .75216 .53833 .75028 .53547 Mtetra
.63 .685 .883 r
.75028 .53547 .75216 .53833 .75629 .53742 .75442 .53459 Mtetra
.63 .687 .885 r
.75442 .53459 .75629 .53742 .76043 .5365 .75856 .5337 Mtetra
.63 .69 .887 r
.75856 .5337 .76043 .5365 .76458 .53558 .76272 .5328 Mtetra
.631 .692 .889 r
.76272 .5328 .76458 .53558 .76874 .53466 .76688 .5319 Mtetra
.631 .694 .89 r
.76688 .5319 .76874 .53466 .7729 .53373 .77104 .53099 Mtetra
.631 .696 .892 r
.77104 .53099 .7729 .53373 .77706 .53279 .77521 .53007 Mtetra
.632 .698 .893 r
.77521 .53007 .77706 .53279 .78124 .53185 .77939 .52915 Mtetra
.632 .7 .895 r
.77939 .52915 .78124 .53185 .78542 .5309 .78358 .52822 Mtetra
.633 .702 .896 r
.78358 .52822 .78542 .5309 .7896 .52995 .78777 .52728 Mtetra
.633 .704 .897 r
.78777 .52728 .7896 .52995 .79379 .52898 .79196 .52633 Mtetra
.633 .706 .899 r
.79196 .52633 .79379 .52898 .79799 .52801 .79617 .52538 Mtetra
.634 .708 .9 r
.79617 .52538 .79799 .52801 .8022 .52704 .80038 .52442 Mtetra
.634 .709 .901 r
.80038 .52442 .8022 .52704 .80641 .52605 .80459 .52345 Mtetra
.635 .711 .902 r
.80459 .52345 .80641 .52605 .81063 .52506 .80882 .52247 Mtetra
.635 .713 .903 r
.80882 .52247 .81063 .52506 .81485 .52406 .81305 .52148 Mtetra
.636 .714 .904 r
.81305 .52148 .81485 .52406 .81908 .52306 .81728 .52049 Mtetra
.636 .716 .905 r
.81728 .52049 .81908 .52306 .82331 .52204 .82152 .51949 Mtetra
.637 .717 .905 r
.82152 .51949 .82331 .52204 .82756 .52102 .82577 .51847 Mtetra
.637 .718 .906 r
.82577 .51847 .82756 .52102 .83181 .52 .83002 .51746 Mtetra
.638 .72 .907 r
.83002 .51746 .83181 .52 .83606 .51896 .83428 .51643 Mtetra
.638 .721 .908 r
.83428 .51643 .83606 .51896 .84032 .51792 .83855 .5154 Mtetra
.639 .722 .908 r
.83855 .5154 .84032 .51792 .84459 .51687 .84282 .51436 Mtetra
.639 .723 .909 r
.84282 .51436 .84459 .51687 .84886 .51582 .8471 .51331 Mtetra
.64 .724 .91 r
.8471 .51331 .84886 .51582 .85314 .51475 .85138 .51225 Mtetra
.64 .725 .91 r
.85138 .51225 .85314 .51475 .85743 .51368 .85567 .51119 Mtetra
.641 .726 .911 r
.85567 .51119 .85743 .51368 .86172 .51261 .85997 .51012 Mtetra
.641 .727 .911 r
.85997 .51012 .86172 .51261 .86602 .51153 .86427 .50904 Mtetra
.641 .728 .912 r
.86427 .50904 .86602 .51153 .87032 .51044 .86858 .50796 Mtetra
.642 .729 .912 r
.86858 .50796 .87032 .51044 .87463 .50934 .8729 .50687 Mtetra
.642 .73 .912 r
.8729 .50687 .87463 .50934 .87895 .50824 .87722 .50577 Mtetra
.643 .731 .913 r
.87722 .50577 .87895 .50824 .88327 .50714 .88155 .50467 Mtetra
.643 .732 .913 r
.88155 .50467 .88327 .50714 .8876 .50602 .88588 .50356 Mtetra
.643 .732 .914 r
.88588 .50356 .8876 .50602 .89194 .5049 .89022 .50244 Mtetra
.644 .733 .914 r
.89022 .50244 .89194 .5049 .89628 .50378 .89457 .50132 Mtetra
.644 .734 .914 r
.89457 .50132 .89628 .50378 .90063 .50265 .89892 .50019 Mtetra
.644 .735 .915 r
.89892 .50019 .90063 .50265 .90498 .50151 .90328 .49906 Mtetra
.645 .735 .915 r
.90328 .49906 .90498 .50151 .90934 .50037 .90765 .49792 Mtetra
.645 .736 .915 r
.90765 .49792 .90934 .50037 .91371 .49923 .91202 .49677 Mtetra
.91202 .49677 .91371 .49923 .91808 .49808 .9164 .49562 Mtetra
.646 .737 .916 r
.9164 .49562 .91808 .49808 .92246 .49692 .92079 .49447 Mtetra
.92079 .49447 .92246 .49692 .92685 .49576 .92518 .4933 Mtetra
.646 .738 .916 r
.92518 .4933 .92685 .49576 .93124 .49459 .92958 .49214 Mtetra
.92958 .49214 .93124 .49459 .93564 .49342 .93398 .49097 Mtetra
.647 .739 .916 r
.93398 .49097 .93564 .49342 .94005 .49224 .93839 .48979 Mtetra
.647 .739 .917 r
.93839 .48979 .94005 .49224 .94446 .49106 .94281 .48861 Mtetra
.647 .74 .917 r
.94281 .48861 .94446 .49106 .94888 .48987 .94723 .48742 Mtetra
.94723 .48742 .94888 .48987 .95331 .48868 .95167 .48623 Mtetra
.667 .747 .91 r
.3566 .65744 .35881 .65944 .36239 .6583 .36019 .65629 Mtetra
.36019 .65629 .36239 .6583 .36599 .65715 .36379 .65514 Mtetra
.668 .746 .909 r
.36379 .65514 .36599 .65715 .36958 .656 .36739 .65398 Mtetra
.36739 .65398 .36958 .656 .37319 .65485 .37099 .65282 Mtetra
.668 .746 .908 r
.37099 .65282 .37319 .65485 .37679 .65369 .3746 .65166 Mtetra
.669 .746 .908 r
.3746 .65166 .37679 .65369 .3804 .65252 .37822 .65049 Mtetra
.669 .745 .908 r
.37822 .65049 .3804 .65252 .38402 .65136 .38184 .64931 Mtetra
.669 .745 .907 r
.38184 .64931 .38402 .65136 .38764 .65018 .38546 .64813 Mtetra
.67 .745 .907 r
.38546 .64813 .38764 .65018 .39127 .64901 .38909 .64695 Mtetra
.67 .744 .906 r
.38909 .64695 .39127 .64901 .3949 .64782 .39272 .64576 Mtetra
.39272 .64576 .3949 .64782 .39853 .64664 .39636 .64456 Mtetra
.671 .744 .905 r
.39636 .64456 .39853 .64664 .40217 .64544 .40001 .64336 Mtetra
.671 .743 .905 r
.40001 .64336 .40217 .64544 .40582 .64424 .40365 .64215 Mtetra
.672 .743 .904 r
.40365 .64215 .40582 .64424 .40947 .64304 .40731 .64094 Mtetra
.672 .742 .903 r
.40731 .64094 .40947 .64304 .41312 .64183 .41096 .63972 Mtetra
.41096 .63972 .41312 .64183 .41678 .64061 .41463 .6385 Mtetra
.673 .741 .902 r
.41463 .6385 .41678 .64061 .42045 .63939 .41829 .63726 Mtetra
.673 .741 .901 r
.41829 .63726 .42045 .63939 .42411 .63816 .42197 .63603 Mtetra
.674 .74 .901 r
.42197 .63603 .42411 .63816 .42779 .63693 .42564 .63478 Mtetra
.674 .74 .9 r
.42564 .63478 .42779 .63693 .43147 .63569 .42933 .63353 Mtetra
.675 .739 .899 r
.42933 .63353 .43147 .63569 .43515 .63444 .43301 .63227 Mtetra
.675 .739 .898 r
.43301 .63227 .43515 .63444 .43884 .63319 .4367 .63101 Mtetra
.676 .738 .897 r
.4367 .63101 .43884 .63319 .44253 .63193 .4404 .62974 Mtetra
.676 .737 .896 r
.4404 .62974 .44253 .63193 .44623 .63066 .4441 .62846 Mtetra
.677 .736 .896 r
.4441 .62846 .44623 .63066 .44993 .62939 .44781 .62717 Mtetra
.677 .736 .895 r
.44781 .62717 .44993 .62939 .45364 .62811 .45152 .62587 Mtetra
.678 .735 .894 r
.45152 .62587 .45364 .62811 .45735 .62682 .45523 .62457 Mtetra
.678 .734 .892 r
.45523 .62457 .45735 .62682 .46107 .62552 .45895 .62326 Mtetra
.679 .733 .891 r
.45895 .62326 .46107 .62552 .46479 .62422 .46268 .62194 Mtetra
.679 .732 .89 r
.46268 .62194 .46479 .62422 .46851 .62291 .46641 .62061 Mtetra
.68 .731 .889 r
.46641 .62061 .46851 .62291 .47225 .62159 .47014 .61927 Mtetra
.68 .73 .888 r
.47014 .61927 .47225 .62159 .47598 .62026 .47388 .61793 Mtetra
.681 .729 .886 r
.47388 .61793 .47598 .62026 .47972 .61893 .47762 .61658 Mtetra
.681 .727 .885 r
.47762 .61658 .47972 .61893 .48347 .61759 .48137 .61521 Mtetra
.682 .726 .884 r
.48137 .61521 .48347 .61759 .48722 .61624 .48512 .61384 Mtetra
.682 .725 .882 r
.48512 .61384 .48722 .61624 .49097 .61488 .48888 .61246 Mtetra
.682 .723 .881 r
.48888 .61246 .49097 .61488 .49473 .61351 .49264 .61107 Mtetra
.683 .722 .879 r
.49264 .61107 .49473 .61351 .49849 .61214 .49641 .60968 Mtetra
.683 .72 .877 r
.49641 .60968 .49849 .61214 .50226 .61076 .50018 .60827 Mtetra
.684 .719 .876 r
.50018 .60827 .50226 .61076 .50603 .60937 .50396 .60685 Mtetra
.684 .717 .874 r
.50396 .60685 .50603 .60937 .50981 .60797 .50774 .60543 Mtetra
.684 .715 .872 r
.50774 .60543 .50981 .60797 .51359 .60656 .51152 .604 Mtetra
.684 .713 .87 r
.51152 .604 .51359 .60656 .51738 .60515 .51531 .60256 Mtetra
.685 .711 .869 r
.51531 .60256 .51738 .60515 .52117 .60373 .51911 .60111 Mtetra
.685 .709 .867 r
.51911 .60111 .52117 .60373 .52497 .60231 .52291 .59965 Mtetra
.685 .707 .865 r
.52291 .59965 .52497 .60231 .52877 .60088 .52671 .59819 Mtetra
.685 .705 .863 r
.52671 .59819 .52877 .60088 .53257 .59944 .53052 .59672 Mtetra
.685 .703 .861 r
.53052 .59672 .53257 .59944 .53638 .598 .53433 .59524 Mtetra
.685 .7 .859 r
.53433 .59524 .53638 .598 .54019 .59656 .53815 .59376 Mtetra
.684 .698 .857 r
.53815 .59376 .54019 .59656 .54401 .59511 .54197 .59227 Mtetra
.684 .695 .854 r
.54197 .59227 .54401 .59511 .54784 .59365 .54579 .59078 Mtetra
.684 .693 .852 r
.54579 .59078 .54784 .59365 .55166 .5922 .54962 .58929 Mtetra
.683 .69 .85 r
.54962 .58929 .55166 .5922 .5555 .59074 .55346 .58779 Mtetra
.683 .688 .848 r
.55346 .58779 .5555 .59074 .55933 .58929 .5573 .5863 Mtetra
.682 .685 .846 r
.5573 .5863 .55933 .58929 .56317 .58783 .56114 .5848 Mtetra
.681 .682 .844 r
.56114 .5848 .56317 .58783 .56702 .58638 .56499 .58331 Mtetra
.68 .679 .842 r
.56499 .58331 .56702 .58638 .57087 .58493 .56884 .58181 Mtetra
.679 .677 .84 r
.56884 .58181 .57087 .58493 .57473 .58349 .5727 .58033 Mtetra
.678 .674 .838 r
.5727 .58033 .57473 .58349 .57859 .58205 .57656 .57885 Mtetra
.677 .671 .837 r
.57656 .57885 .57859 .58205 .58245 .58062 .58043 .57738 Mtetra
.676 .668 .835 r
.58043 .57738 .58245 .58062 .58632 .5792 .5843 .57591 Mtetra
.675 .666 .833 r
.5843 .57591 .58632 .5792 .5902 .57778 .58818 .57446 Mtetra
.673 .663 .832 r
.58818 .57446 .5902 .57778 .59408 .57638 .59206 .57302 Mtetra
.672 .66 .83 r
.59206 .57302 .59408 .57638 .59796 .575 .59595 .5716 Mtetra
.67 .658 .829 r
.59595 .5716 .59796 .575 .60185 .57362 .59984 .57019 Mtetra
.668 .655 .828 r
.59984 .57019 .60185 .57362 .60575 .57227 .60373 .5688 Mtetra
.667 .653 .827 r
.60373 .5688 .60575 .57227 .60965 .57093 .60764 .56743 Mtetra
.665 .651 .826 r
.60764 .56743 .60965 .57093 .61356 .56961 .61155 .56609 Mtetra
.663 .649 .826 r
.61155 .56609 .61356 .56961 .61747 .56831 .61546 .56476 Mtetra
.661 .647 .825 r
.61546 .56476 .61747 .56831 .62139 .56703 .61938 .56346 Mtetra
.659 .645 .825 r
.61938 .56346 .62139 .56703 .62531 .56577 .62331 .56218 Mtetra
.657 .643 .825 r
.62331 .56218 .62531 .56577 .62924 .56454 .62724 .56093 Mtetra
.655 .642 .825 r
.62724 .56093 .62924 .56454 .63318 .56332 .63118 .55971 Mtetra
.653 .641 .825 r
.63118 .55971 .63318 .56332 .63712 .56213 .63512 .55851 Mtetra
.651 .639 .825 r
.63512 .55851 .63712 .56213 .64107 .56097 .63907 .55735 Mtetra
.649 .639 .826 r
.63907 .55735 .64107 .56097 .64502 .55983 .64303 .5562 Mtetra
.648 .638 .827 r
.64303 .5562 .64502 .55983 .64899 .55871 .64699 .55509 Mtetra
.646 .638 .828 r
.64699 .55509 .64899 .55871 .65296 .55762 .65096 .554 Mtetra
.644 .637 .829 r
.65096 .554 .65296 .55762 .65693 .55654 .65494 .55294 Mtetra
.642 .637 .83 r
.65494 .55294 .65693 .55654 .66091 .55549 .65893 .55191 Mtetra
.64 .638 .832 r
.65893 .55191 .66091 .55549 .6649 .55447 .66292 .5509 Mtetra
.639 .638 .833 r
.66292 .5509 .6649 .55447 .6689 .55346 .66692 .54991 Mtetra
.637 .639 .835 r
.66692 .54991 .6689 .55346 .6729 .55247 .67093 .54894 Mtetra
.636 .639 .837 r
.67093 .54894 .6729 .55247 .67691 .5515 .67494 .548 Mtetra
.634 .641 .839 r
.67494 .548 .67691 .5515 .68093 .55054 .67896 .54707 Mtetra
.633 .642 .841 r
.67896 .54707 .68093 .55054 .68495 .5496 .68299 .54616 Mtetra
.632 .643 .843 r
.68299 .54616 .68495 .5496 .68898 .54867 .68702 .54526 Mtetra
.631 .645 .846 r
.68702 .54526 .68898 .54867 .69302 .54776 .69106 .54438 Mtetra
.63 .647 .848 r
.69106 .54438 .69302 .54776 .69707 .54685 .69511 .54351 Mtetra
.629 .649 .85 r
.69511 .54351 .69707 .54685 .70112 .54596 .69917 .54265 Mtetra
.629 .651 .853 r
.69917 .54265 .70112 .54596 .70518 .54507 .70323 .5418 Mtetra
.628 .653 .855 r
.70323 .5418 .70518 .54507 .70924 .54419 .7073 .54096 Mtetra
.628 .655 .858 r
.7073 .54096 .70924 .54419 .71332 .54332 .71138 .54012 Mtetra
.627 .657 .86 r
.71138 .54012 .71332 .54332 .7174 .54245 .71547 .53928 Mtetra
.627 .66 .863 r
.71547 .53928 .7174 .54245 .72148 .54158 .71956 .53845 Mtetra
.627 .662 .865 r
.71956 .53845 .72148 .54158 .72558 .54071 .72366 .53761 Mtetra
.626 .665 .868 r
.72366 .53761 .72558 .54071 .72968 .53984 .72776 .53678 Mtetra
.626 .668 .87 r
.72776 .53678 .72968 .53984 .73378 .53897 .73187 .53594 Mtetra
.626 .67 .872 r
.73187 .53594 .73378 .53897 .7379 .5381 .73599 .53511 Mtetra
.626 .673 .875 r
.73599 .53511 .7379 .5381 .74202 .53723 .74012 .53426 Mtetra
.627 .675 .877 r
.74012 .53426 .74202 .53723 .74614 .53635 .74425 .53342 Mtetra
.627 .678 .879 r
.74425 .53342 .74614 .53635 .75028 .53547 .74839 .53257 Mtetra
.627 .68 .881 r
.74839 .53257 .75028 .53547 .75442 .53459 .75253 .53171 Mtetra
.627 .683 .883 r
.75253 .53171 .75442 .53459 .75856 .5337 .75668 .53085 Mtetra
.628 .685 .885 r
.75668 .53085 .75856 .5337 .76272 .5328 .76084 .52998 Mtetra
.628 .688 .887 r
.76084 .52998 .76272 .5328 .76688 .5319 .76501 .5291 Mtetra
.629 .69 .888 r
.76501 .5291 .76688 .5319 .77104 .53099 .76918 .52821 Mtetra
.629 .693 .89 r
.76918 .52821 .77104 .53099 .77521 .53007 .77336 .52732 Mtetra
.63 .695 .892 r
.77336 .52732 .77521 .53007 .77939 .52915 .77754 .52642 Mtetra
.63 .697 .893 r
.77754 .52642 .77939 .52915 .78358 .52822 .78173 .52551 Mtetra
.631 .699 .895 r
.78173 .52551 .78358 .52822 .78777 .52728 .78593 .52459 Mtetra
.631 .701 .896 r
.78593 .52459 .78777 .52728 .79196 .52633 .79013 .52366 Mtetra
.632 .703 .897 r
.79013 .52366 .79196 .52633 .79617 .52538 .79434 .52272 Mtetra
.632 .705 .899 r
.79434 .52272 .79617 .52538 .80038 .52442 .79855 .52177 Mtetra
.633 .707 .9 r
.79855 .52177 .80038 .52442 .80459 .52345 .80277 .52082 Mtetra
.633 .709 .901 r
.80277 .52082 .80459 .52345 .80882 .52247 .807 .51985 Mtetra
.634 .711 .902 r
.807 .51985 .80882 .52247 .81305 .52148 .81124 .51888 Mtetra
.634 .712 .903 r
.81124 .51888 .81305 .52148 .81728 .52049 .81548 .5179 Mtetra
.635 .714 .904 r
.81548 .5179 .81728 .52049 .82152 .51949 .81972 .51691 Mtetra
.636 .715 .905 r
.81972 .51691 .82152 .51949 .82577 .51847 .82397 .51591 Mtetra
.636 .717 .906 r
.82397 .51591 .82577 .51847 .83002 .51746 .82823 .5149 Mtetra
.637 .718 .907 r
.82823 .5149 .83002 .51746 .83428 .51643 .8325 .51388 Mtetra
.637 .72 .907 r
.8325 .51388 .83428 .51643 .83855 .5154 .83677 .51286 Mtetra
.638 .721 .908 r
.83677 .51286 .83855 .5154 .84282 .51436 .84105 .51183 Mtetra
.638 .722 .909 r
.84105 .51183 .84282 .51436 .8471 .51331 .84533 .51079 Mtetra
.639 .723 .909 r
.84533 .51079 .8471 .51331 .85138 .51225 .84962 .50974 Mtetra
.639 .725 .91 r
.84962 .50974 .85138 .51225 .85567 .51119 .85391 .50868 Mtetra
.64 .726 .91 r
.85391 .50868 .85567 .51119 .85997 .51012 .85822 .50762 Mtetra
.64 .727 .911 r
.85822 .50762 .85997 .51012 .86427 .50904 .86252 .50654 Mtetra
.641 .728 .911 r
.86252 .50654 .86427 .50904 .86858 .50796 .86684 .50547 Mtetra
.641 .729 .912 r
.86684 .50547 .86858 .50796 .8729 .50687 .87116 .50438 Mtetra
.87116 .50438 .8729 .50687 .87722 .50577 .87549 .50329 Mtetra
.642 .73 .913 r
.87549 .50329 .87722 .50577 .88155 .50467 .87982 .50219 Mtetra
.642 .731 .913 r
.87982 .50219 .88155 .50467 .88588 .50356 .88416 .50108 Mtetra
.643 .732 .914 r
.88416 .50108 .88588 .50356 .89022 .50244 .88851 .49997 Mtetra
.643 .733 .914 r
.88851 .49997 .89022 .50244 .89457 .50132 .89286 .49885 Mtetra
.89286 .49885 .89457 .50132 .89892 .50019 .89722 .49772 Mtetra
.644 .734 .914 r
.89722 .49772 .89892 .50019 .90328 .49906 .90158 .49659 Mtetra
.644 .735 .915 r
.90158 .49659 .90328 .49906 .90765 .49792 .90595 .49545 Mtetra
.645 .735 .915 r
.90595 .49545 .90765 .49792 .91202 .49677 .91033 .49431 Mtetra
.645 .736 .915 r
.91033 .49431 .91202 .49677 .9164 .49562 .91471 .49316 Mtetra
.645 .737 .916 r
.91471 .49316 .9164 .49562 .92079 .49447 .91911 .492 Mtetra
.91911 .492 .92079 .49447 .92518 .4933 .9235 .49084 Mtetra
.646 .738 .916 r
.9235 .49084 .92518 .4933 .92958 .49214 .92791 .48968 Mtetra
.92791 .48968 .92958 .49214 .93398 .49097 .93232 .48851 Mtetra
.646 .739 .916 r
.93232 .48851 .93398 .49097 .93839 .48979 .93673 .48733 Mtetra
.647 .739 .917 r
.93673 .48733 .93839 .48979 .94281 .48861 .94115 .48615 Mtetra
.94115 .48615 .94281 .48861 .94723 .48742 .94558 .48496 Mtetra
.647 .74 .917 r
.94558 .48496 .94723 .48742 .95167 .48623 .95002 .48377 Mtetra
.667 .747 .91 r
.35439 .65543 .3566 .65744 .36019 .65629 .35798 .65427 Mtetra
.668 .747 .909 r
.35798 .65427 .36019 .65629 .36379 .65514 .36158 .65312 Mtetra
.668 .746 .909 r
.36158 .65312 .36379 .65514 .36739 .65398 .36519 .65196 Mtetra
.36519 .65196 .36739 .65398 .37099 .65282 .36879 .65079 Mtetra
.669 .746 .908 r
.36879 .65079 .37099 .65282 .3746 .65166 .37241 .64962 Mtetra
.37241 .64962 .3746 .65166 .37822 .65049 .37603 .64844 Mtetra
.669 .745 .907 r
.37603 .64844 .37822 .65049 .38184 .64931 .37965 .64726 Mtetra
.67 .745 .907 r
.37965 .64726 .38184 .64931 .38546 .64813 .38328 .64607 Mtetra
.67 .745 .906 r
.38328 .64607 .38546 .64813 .38909 .64695 .38691 .64488 Mtetra
.67 .744 .906 r
.38691 .64488 .38909 .64695 .39272 .64576 .39054 .64368 Mtetra
.671 .744 .905 r
.39054 .64368 .39272 .64576 .39636 .64456 .39419 .64248 Mtetra
.39419 .64248 .39636 .64456 .40001 .64336 .39783 .64127 Mtetra
.672 .743 .904 r
.39783 .64127 .40001 .64336 .40365 .64215 .40148 .64005 Mtetra
.40148 .64005 .40365 .64215 .40731 .64094 .40514 .63883 Mtetra
.673 .742 .903 r
.40514 .63883 .40731 .64094 .41096 .63972 .4088 .6376 Mtetra
.673 .742 .902 r
.4088 .6376 .41096 .63972 .41463 .6385 .41247 .63637 Mtetra
.674 .741 .902 r
.41247 .63637 .41463 .6385 .41829 .63726 .41614 .63513 Mtetra
.674 .741 .901 r
.41614 .63513 .41829 .63726 .42197 .63603 .41981 .63388 Mtetra
.674 .74 .9 r
.41981 .63388 .42197 .63603 .42564 .63478 .42349 .63262 Mtetra
.675 .74 .899 r
.42349 .63262 .42564 .63478 .42933 .63353 .42718 .63136 Mtetra
.676 .739 .898 r
.42718 .63136 .42933 .63353 .43301 .63227 .43087 .63009 Mtetra
.676 .738 .897 r
.43087 .63009 .43301 .63227 .4367 .63101 .43456 .62881 Mtetra
.677 .738 .897 r
.43456 .62881 .4367 .63101 .4404 .62974 .43826 .62753 Mtetra
.677 .737 .896 r
.43826 .62753 .4404 .62974 .4441 .62846 .44197 .62624 Mtetra
.678 .736 .895 r
.44197 .62624 .4441 .62846 .44781 .62717 .44568 .62493 Mtetra
.678 .735 .894 r
.44568 .62493 .44781 .62717 .45152 .62587 .44939 .62362 Mtetra
.679 .734 .892 r
.44939 .62362 .45152 .62587 .45523 .62457 .45311 .62231 Mtetra
.679 .733 .891 r
.45311 .62231 .45523 .62457 .45895 .62326 .45683 .62098 Mtetra
.68 .732 .89 r
.45683 .62098 .45895 .62326 .46268 .62194 .46056 .61964 Mtetra
.68 .731 .889 r
.46056 .61964 .46268 .62194 .46641 .62061 .46429 .6183 Mtetra
.681 .73 .887 r
.46429 .6183 .46641 .62061 .47014 .61927 .46803 .61694 Mtetra
.682 .729 .886 r
.46803 .61694 .47014 .61927 .47388 .61793 .47177 .61558 Mtetra
.682 .728 .885 r
.47177 .61558 .47388 .61793 .47762 .61658 .47552 .6142 Mtetra
.683 .726 .883 r
.47552 .6142 .47762 .61658 .48137 .61521 .47927 .61282 Mtetra
.683 .725 .882 r
.47927 .61282 .48137 .61521 .48512 .61384 .48303 .61142 Mtetra
.684 .724 .88 r
.48303 .61142 .48512 .61384 .48888 .61246 .48679 .61002 Mtetra
.684 .722 .878 r
.48679 .61002 .48888 .61246 .49264 .61107 .49056 .60861 Mtetra
.685 .72 .877 r
.49056 .60861 .49264 .61107 .49641 .60968 .49433 .60718 Mtetra
.685 .719 .875 r
.49433 .60718 .49641 .60968 .50018 .60827 .4981 .60575 Mtetra
.685 .717 .873 r
.4981 .60575 .50018 .60827 .50396 .60685 .50188 .60431 Mtetra
.686 .715 .871 r
.50188 .60431 .50396 .60685 .50774 .60543 .50566 .60285 Mtetra
.686 .713 .869 r
.50566 .60285 .50774 .60543 .51152 .604 .50945 .60139 Mtetra
.686 .711 .867 r
.50945 .60139 .51152 .604 .51531 .60256 .51324 .59991 Mtetra
.686 .709 .865 r
.51324 .59991 .51531 .60256 .51911 .60111 .51704 .59843 Mtetra
.687 .707 .863 r
.51704 .59843 .51911 .60111 .52291 .59965 .52084 .59694 Mtetra
.687 .704 .861 r
.52084 .59694 .52291 .59965 .52671 .59819 .52465 .59544 Mtetra
.687 .702 .859 r
.52465 .59544 .52671 .59819 .53052 .59672 .52846 .59393 Mtetra
.687 .699 .856 r
.52846 .59393 .53052 .59672 .53433 .59524 .53227 .59241 Mtetra
.687 .697 .854 r
.53227 .59241 .53433 .59524 .53815 .59376 .53609 .59089 Mtetra
.686 .694 .852 r
.53609 .59089 .53815 .59376 .54197 .59227 .53992 .58936 Mtetra
.686 .691 .849 r
.53992 .58936 .54197 .59227 .54579 .59078 .54375 .58783 Mtetra
.686 .689 .847 r
.54375 .58783 .54579 .59078 .54962 .58929 .54758 .58629 Mtetra
.685 .686 .845 r
.54758 .58629 .54962 .58929 .55346 .58779 .55142 .58475 Mtetra
.684 .683 .842 r
.55142 .58475 .55346 .58779 .5573 .5863 .55526 .58321 Mtetra
.684 .68 .84 r
.55526 .58321 .5573 .5863 .56114 .5848 .5591 .58166 Mtetra
.683 .677 .838 r
.5591 .58166 .56114 .5848 .56499 .58331 .56295 .58012 Mtetra
.682 .674 .836 r
.56295 .58012 .56499 .58331 .56884 .58181 .56681 .57858 Mtetra
.681 .671 .833 r
.56681 .57858 .56884 .58181 .5727 .58033 .57067 .57705 Mtetra
.68 .668 .831 r
.57067 .57705 .5727 .58033 .57656 .57885 .57453 .57552 Mtetra
.678 .664 .829 r
.57453 .57552 .57656 .57885 .58043 .57738 .5784 .574 Mtetra
.677 .661 .827 r
.5784 .574 .58043 .57738 .5843 .57591 .58227 .57249 Mtetra
.676 .658 .825 r
.58227 .57249 .5843 .57591 .58818 .57446 .58615 .57099 Mtetra
.674 .655 .824 r
.58615 .57099 .58818 .57446 .59206 .57302 .59003 .56951 Mtetra
.672 .652 .822 r
.59003 .56951 .59206 .57302 .59595 .5716 .59392 .56804 Mtetra
.671 .65 .821 r
.59392 .56804 .59595 .5716 .59984 .57019 .59782 .56659 Mtetra
.669 .647 .819 r
.59782 .56659 .59984 .57019 .60373 .5688 .60171 .56516 Mtetra
.667 .644 .818 r
.60171 .56516 .60373 .5688 .60764 .56743 .60562 .56376 Mtetra
.665 .642 .817 r
.60562 .56376 .60764 .56743 .61155 .56609 .60953 .56238 Mtetra
.663 .639 .816 r
.60953 .56238 .61155 .56609 .61546 .56476 .61344 .56102 Mtetra
.66 .637 .816 r
.61344 .56102 .61546 .56476 .61938 .56346 .61736 .5597 Mtetra
.658 .635 .815 r
.61736 .5597 .61938 .56346 .62331 .56218 .62129 .5584 Mtetra
.656 .633 .815 r
.62129 .5584 .62331 .56218 .62724 .56093 .62523 .55713 Mtetra
.654 .631 .815 r
.62523 .55713 .62724 .56093 .63118 .55971 .62917 .5559 Mtetra
.652 .63 .815 r
.62917 .5559 .63118 .55971 .63512 .55851 .63311 .55469 Mtetra
.65 .629 .816 r
.63311 .55469 .63512 .55851 .63907 .55735 .63706 .55352 Mtetra
.647 .628 .816 r
.63706 .55352 .63907 .55735 .64303 .5562 .64102 .55238 Mtetra
.645 .627 .817 r
.64102 .55238 .64303 .5562 .64699 .55509 .64499 .55127 Mtetra
.643 .626 .818 r
.64499 .55127 .64699 .55509 .65096 .554 .64896 .55019 Mtetra
.641 .626 .82 r
.64896 .55019 .65096 .554 .65494 .55294 .65294 .54915 Mtetra
.639 .626 .821 r
.65294 .54915 .65494 .55294 .65893 .55191 .65693 .54813 Mtetra
.638 .626 .823 r
.65693 .54813 .65893 .55191 .66292 .5509 .66093 .54714 Mtetra
.636 .627 .824 r
.66093 .54714 .66292 .5509 .66692 .54991 .66493 .54618 Mtetra
.634 .628 .826 r
.66493 .54618 .66692 .54991 .67093 .54894 .66894 .54524 Mtetra
.633 .629 .829 r
.66894 .54524 .67093 .54894 .67494 .548 .67296 .54433 Mtetra
.631 .63 .831 r
.67296 .54433 .67494 .548 .67896 .54707 .67698 .54344 Mtetra
.63 .631 .833 r
.67698 .54344 .67896 .54707 .68299 .54616 .68101 .54256 Mtetra
.629 .633 .836 r
.68101 .54256 .68299 .54616 .68702 .54526 .68505 .5417 Mtetra
.627 .635 .838 r
.68505 .5417 .68702 .54526 .69106 .54438 .6891 .54086 Mtetra
.627 .637 .841 r
.6891 .54086 .69106 .54438 .69511 .54351 .69315 .54003 Mtetra
.626 .639 .844 r
.69315 .54003 .69511 .54351 .69917 .54265 .69721 .53921 Mtetra
.625 .641 .847 r
.69721 .53921 .69917 .54265 .70323 .5418 .70128 .5384 Mtetra
.624 .644 .849 r
.70128 .5384 .70323 .5418 .7073 .54096 .70535 .5376 Mtetra
.624 .647 .852 r
.70535 .5376 .7073 .54096 .71138 .54012 .70944 .5368 Mtetra
.624 .649 .855 r
.70944 .5368 .71138 .54012 .71547 .53928 .71353 .53601 Mtetra
.623 .652 .858 r
.71353 .53601 .71547 .53928 .71956 .53845 .71762 .53522 Mtetra
.623 .655 .861 r
.71762 .53522 .71956 .53845 .72366 .53761 .72173 .53442 Mtetra
.623 .658 .863 r
.72173 .53442 .72366 .53761 .72776 .53678 .72584 .53363 Mtetra
.623 .661 .866 r
.72584 .53363 .72776 .53678 .73187 .53594 .72995 .53283 Mtetra
.623 .664 .869 r
.72995 .53283 .73187 .53594 .73599 .53511 .73408 .53203 Mtetra
.623 .667 .871 r
.73408 .53203 .73599 .53511 .74012 .53426 .73821 .53123 Mtetra
.624 .669 .874 r
.73821 .53123 .74012 .53426 .74425 .53342 .74235 .53042 Mtetra
.624 .672 .876 r
.74235 .53042 .74425 .53342 .74839 .53257 .74649 .5296 Mtetra
.624 .675 .878 r
.74649 .5296 .74839 .53257 .75253 .53171 .75064 .52878 Mtetra
.625 .678 .88 r
.75064 .52878 .75253 .53171 .75668 .53085 .7548 .52794 Mtetra
.625 .681 .883 r
.7548 .52794 .75668 .53085 .76084 .52998 .75896 .5271 Mtetra
.626 .684 .885 r
.75896 .5271 .76084 .52998 .76501 .5291 .76313 .52625 Mtetra
.626 .686 .887 r
.76313 .52625 .76501 .5291 .76918 .52821 .76731 .52539 Mtetra
.627 .689 .888 r
.76731 .52539 .76918 .52821 .77336 .52732 .77149 .52452 Mtetra
.627 .691 .89 r
.77149 .52452 .77336 .52732 .77754 .52642 .77568 .52365 Mtetra
.628 .694 .892 r
.77568 .52365 .77754 .52642 .78173 .52551 .77988 .52276 Mtetra
.629 .696 .893 r
.77988 .52276 .78173 .52551 .78593 .52459 .78408 .52186 Mtetra
.629 .698 .895 r
.78408 .52186 .78593 .52459 .79013 .52366 .78829 .52095 Mtetra
.63 .701 .896 r
.78829 .52095 .79013 .52366 .79434 .52272 .7925 .52003 Mtetra
.63 .703 .898 r
.7925 .52003 .79434 .52272 .79855 .52177 .79672 .5191 Mtetra
.631 .705 .899 r
.79672 .5191 .79855 .52177 .80277 .52082 .80095 .51817 Mtetra
.632 .707 .9 r
.80095 .51817 .80277 .52082 .807 .51985 .80518 .51722 Mtetra
.632 .709 .901 r
.80518 .51722 .807 .51985 .81124 .51888 .80942 .51626 Mtetra
.633 .71 .902 r
.80942 .51626 .81124 .51888 .81548 .5179 .81366 .51529 Mtetra
.634 .712 .903 r
.81366 .51529 .81548 .5179 .81972 .51691 .81792 .51431 Mtetra
.634 .714 .904 r
.81792 .51431 .81972 .51691 .82397 .51591 .82217 .51332 Mtetra
.635 .715 .905 r
.82217 .51332 .82397 .51591 .82823 .5149 .82644 .51233 Mtetra
.635 .717 .906 r
.82644 .51233 .82823 .5149 .8325 .51388 .83071 .51132 Mtetra
.636 .718 .907 r
.83071 .51132 .8325 .51388 .83677 .51286 .83498 .51031 Mtetra
.637 .72 .908 r
.83498 .51031 .83677 .51286 .84105 .51183 .83927 .50928 Mtetra
.637 .721 .908 r
.83927 .50928 .84105 .51183 .84533 .51079 .84355 .50825 Mtetra
.638 .722 .909 r
.84355 .50825 .84533 .51079 .84962 .50974 .84785 .50721 Mtetra
.638 .724 .91 r
.84785 .50721 .84962 .50974 .85391 .50868 .85215 .50616 Mtetra
.639 .725 .91 r
.85215 .50616 .85391 .50868 .85822 .50762 .85646 .5051 Mtetra
.639 .726 .911 r
.85646 .5051 .85822 .50762 .86252 .50654 .86077 .50404 Mtetra
.64 .727 .911 r
.86077 .50404 .86252 .50654 .86684 .50547 .86509 .50296 Mtetra
.64 .728 .912 r
.86509 .50296 .86684 .50547 .87116 .50438 .86942 .50188 Mtetra
.641 .729 .912 r
.86942 .50188 .87116 .50438 .87549 .50329 .87375 .50079 Mtetra
.641 .73 .913 r
.87375 .50079 .87549 .50329 .87982 .50219 .87809 .4997 Mtetra
.642 .731 .913 r
.87809 .4997 .87982 .50219 .88416 .50108 .88243 .49859 Mtetra
.88243 .49859 .88416 .50108 .88851 .49997 .88678 .49748 Mtetra
.643 .732 .914 r
.88678 .49748 .88851 .49997 .89286 .49885 .89114 .49637 Mtetra
.643 .733 .914 r
.89114 .49637 .89286 .49885 .89722 .49772 .8955 .49524 Mtetra
.643 .734 .914 r
.8955 .49524 .89722 .49772 .90158 .49659 .89987 .49411 Mtetra
.644 .734 .915 r
.89987 .49411 .90158 .49659 .90595 .49545 .90425 .49298 Mtetra
.644 .735 .915 r
.90425 .49298 .90595 .49545 .91033 .49431 .90863 .49184 Mtetra
.644 .736 .915 r
.90863 .49184 .91033 .49431 .91471 .49316 .91302 .49069 Mtetra
.645 .736 .916 r
.91302 .49069 .91471 .49316 .91911 .492 .91742 .48953 Mtetra
.645 .737 .916 r
.91742 .48953 .91911 .492 .9235 .49084 .92182 .48837 Mtetra
.92182 .48837 .9235 .49084 .92791 .48968 .92623 .48721 Mtetra
.646 .738 .916 r
.92623 .48721 .92791 .48968 .93232 .48851 .93064 .48604 Mtetra
.93064 .48604 .93232 .48851 .93673 .48733 .93507 .48486 Mtetra
.646 .739 .917 r
.93507 .48486 .93673 .48733 .94115 .48615 .93949 .48368 Mtetra
.647 .739 .917 r
.93949 .48368 .94115 .48615 .94558 .48496 .94393 .48249 Mtetra
.647 .74 .917 r
.94393 .48249 .94558 .48496 .95002 .48377 .94837 .4813 Mtetra
.668 .747 .91 r
.35217 .65341 .35439 .65543 .35798 .65427 .35577 .65225 Mtetra
.668 .747 .909 r
.35577 .65225 .35798 .65427 .36158 .65312 .35937 .65109 Mtetra
.668 .746 .909 r
.35937 .65109 .36158 .65312 .36519 .65196 .36298 .64992 Mtetra
.669 .746 .908 r
.36298 .64992 .36519 .65196 .36879 .65079 .36659 .64875 Mtetra
.36659 .64875 .36879 .65079 .37241 .64962 .37021 .64757 Mtetra
.669 .746 .907 r
.37021 .64757 .37241 .64962 .37603 .64844 .37383 .64639 Mtetra
.67 .745 .907 r
.37383 .64639 .37603 .64844 .37965 .64726 .37745 .6452 Mtetra
.37745 .6452 .37965 .64726 .38328 .64607 .38108 .64401 Mtetra
.671 .745 .906 r
.38108 .64401 .38328 .64607 .38691 .64488 .38472 .64281 Mtetra
.671 .744 .905 r
.38472 .64281 .38691 .64488 .39054 .64368 .38836 .6416 Mtetra
.38836 .6416 .39054 .64368 .39419 .64248 .39201 .64039 Mtetra
.672 .743 .904 r
.39201 .64039 .39419 .64248 .39783 .64127 .39566 .63917 Mtetra
.39566 .63917 .39783 .64127 .40148 .64005 .39931 .63795 Mtetra
.673 .743 .903 r
.39931 .63795 .40148 .64005 .40514 .63883 .40297 .63672 Mtetra
.673 .742 .902 r
.40297 .63672 .40514 .63883 .4088 .6376 .40663 .63548 Mtetra
.674 .742 .902 r
.40663 .63548 .4088 .6376 .41247 .63637 .4103 .63423 Mtetra
.674 .741 .901 r
.4103 .63423 .41247 .63637 .41614 .63513 .41398 .63298 Mtetra
.675 .741 .9 r
.41398 .63298 .41614 .63513 .41981 .63388 .41766 .63172 Mtetra
.675 .74 .899 r
.41766 .63172 .41981 .63388 .42349 .63262 .42134 .63046 Mtetra
.676 .739 .898 r
.42134 .63046 .42349 .63262 .42718 .63136 .42503 .62918 Mtetra
.42503 .62918 .42718 .63136 .43087 .63009 .42872 .6279 Mtetra
.677 .738 .897 r
.42872 .6279 .43087 .63009 .43456 .62881 .43242 .62661 Mtetra
.677 .737 .896 r
.43242 .62661 .43456 .62881 .43826 .62753 .43612 .62531 Mtetra
.678 .737 .895 r
.43612 .62531 .43826 .62753 .44197 .62624 .43983 .624 Mtetra
.679 .736 .894 r
.43983 .624 .44197 .62624 .44568 .62493 .44354 .62269 Mtetra
.679 .735 .892 r
.44354 .62269 .44568 .62493 .44939 .62362 .44726 .62136 Mtetra
.68 .734 .891 r
.44726 .62136 .44939 .62362 .45311 .62231 .45098 .62003 Mtetra
.68 .733 .89 r
.45098 .62003 .45311 .62231 .45683 .62098 .45471 .61868 Mtetra
.681 .732 .889 r
.45471 .61868 .45683 .62098 .46056 .61964 .45844 .61733 Mtetra
.682 .731 .887 r
.45844 .61733 .46056 .61964 .46429 .6183 .46218 .61596 Mtetra
.682 .729 .886 r
.46218 .61596 .46429 .6183 .46803 .61694 .46592 .61459 Mtetra
.683 .728 .884 r
.46592 .61459 .46803 .61694 .47177 .61558 .46966 .6132 Mtetra
.683 .727 .883 r
.46966 .6132 .47177 .61558 .47552 .6142 .47341 .61181 Mtetra
.684 .725 .881 r
.47341 .61181 .47552 .6142 .47927 .61282 .47717 .6104 Mtetra
.685 .724 .88 r
.47717 .6104 .47927 .61282 .48303 .61142 .48093 .60898 Mtetra
.685 .722 .878 r
.48093 .60898 .48303 .61142 .48679 .61002 .48469 .60755 Mtetra
.686 .721 .876 r
.48469 .60755 .48679 .61002 .49056 .60861 .48846 .60611 Mtetra
.686 .719 .874 r
.48846 .60611 .49056 .60861 .49433 .60718 .49224 .60466 Mtetra
.687 .717 .872 r
.49224 .60466 .49433 .60718 .4981 .60575 .49601 .6032 Mtetra
.687 .715 .87 r
.49601 .6032 .4981 .60575 .50188 .60431 .4998 .60172 Mtetra
.688 .713 .868 r
.4998 .60172 .50188 .60431 .50566 .60285 .50358 .60023 Mtetra
.688 .711 .866 r
.50358 .60023 .50566 .60285 .50945 .60139 .50737 .59874 Mtetra
.688 .709 .864 r
.50737 .59874 .50945 .60139 .51324 .59991 .51117 .59723 Mtetra
.688 .707 .861 r
.51117 .59723 .51324 .59991 .51704 .59843 .51497 .59571 Mtetra
.689 .704 .859 r
.51497 .59571 .51704 .59843 .52084 .59694 .51877 .59417 Mtetra
.689 .702 .857 r
.51877 .59417 .52084 .59694 .52465 .59544 .52258 .59263 Mtetra
.689 .699 .854 r
.52258 .59263 .52465 .59544 .52846 .59393 .5264 .59108 Mtetra
.689 .696 .852 r
.5264 .59108 .52846 .59393 .53227 .59241 .53021 .58952 Mtetra
.689 .693 .849 r
.53021 .58952 .53227 .59241 .53609 .59089 .53404 .58795 Mtetra
.688 .69 .847 r
.53404 .58795 .53609 .59089 .53992 .58936 .53786 .58637 Mtetra
.688 .687 .844 r
.53786 .58637 .53992 .58936 .54375 .58783 .54169 .58479 Mtetra
.688 .684 .841 r
.54169 .58479 .54375 .58783 .54758 .58629 .54553 .5832 Mtetra
.687 .681 .839 r
.54553 .5832 .54758 .58629 .55142 .58475 .54937 .58161 Mtetra
.686 .678 .836 r
.54937 .58161 .55142 .58475 .55526 .58321 .55321 .58001 Mtetra
.686 .674 .833 r
.55321 .58001 .55526 .58321 .5591 .58166 .55706 .57841 Mtetra
.685 .671 .831 r
.55706 .57841 .5591 .58166 .56295 .58012 .56091 .57681 Mtetra
.684 .668 .828 r
.56091 .57681 .56295 .58012 .56681 .57858 .56477 .57522 Mtetra
.682 .664 .826 r
.56477 .57522 .56681 .57858 .57067 .57705 .56863 .57363 Mtetra
.681 .661 .823 r
.56863 .57363 .57067 .57705 .57453 .57552 .57249 .57204 Mtetra
.68 .657 .821 r
.57249 .57204 .57453 .57552 .5784 .574 .57636 .57046 Mtetra
.678 .654 .819 r
.57636 .57046 .5784 .574 .58227 .57249 .58024 .5689 Mtetra
.677 .65 .816 r
.58024 .5689 .58227 .57249 .58615 .57099 .58412 .56735 Mtetra
.675 .647 .814 r
.58412 .56735 .58615 .57099 .59003 .56951 .588 .56581 Mtetra
.673 .644 .813 r
.588 .56581 .59003 .56951 .59392 .56804 .59189 .56429 Mtetra
.671 .64 .811 r
.59189 .56429 .59392 .56804 .59782 .56659 .59579 .56279 Mtetra
.669 .637 .809 r
.59579 .56279 .59782 .56659 .60171 .56516 .59969 .56132 Mtetra
.667 .634 .808 r
.59969 .56132 .60171 .56516 .60562 .56376 .60359 .55987 Mtetra
.664 .631 .807 r
.60359 .55987 .60562 .56376 .60953 .56238 .6075 .55845 Mtetra
.662 .629 .806 r
.6075 .55845 .60953 .56238 .61344 .56102 .61142 .55706 Mtetra
.66 .626 .805 r
.61142 .55706 .61344 .56102 .61736 .5597 .61534 .5557 Mtetra
.657 .624 .805 r
.61534 .5557 .61736 .5597 .62129 .5584 .61927 .55438 Mtetra
.655 .622 .804 r
.61927 .55438 .62129 .5584 .62523 .55713 .6232 .55309 Mtetra
.652 .62 .804 r
.6232 .55309 .62523 .55713 .62917 .5559 .62714 .55184 Mtetra
.65 .618 .805 r
.62714 .55184 .62917 .5559 .63311 .55469 .63109 .55063 Mtetra
.647 .617 .805 r
.63109 .55063 .63311 .55469 .63706 .55352 .63505 .54945 Mtetra
.645 .616 .806 r
.63505 .54945 .63706 .55352 .64102 .55238 .63901 .54832 Mtetra
.643 .615 .807 r
.63901 .54832 .64102 .55238 .64499 .55127 .64298 .54721 Mtetra
.64 .614 .808 r
.64298 .54721 .64499 .55127 .64896 .55019 .64695 .54615 Mtetra
.638 .614 .809 r
.64695 .54615 .64896 .55019 .65294 .54915 .65093 .54512 Mtetra
.636 .614 .811 r
.65093 .54512 .65294 .54915 .65693 .54813 .65492 .54413 Mtetra
.634 .614 .813 r
.65492 .54413 .65693 .54813 .66093 .54714 .65892 .54317 Mtetra
.632 .615 .815 r
.65892 .54317 .66093 .54714 .66493 .54618 .66293 .54224 Mtetra
.63 .616 .817 r
.66293 .54224 .66493 .54618 .66894 .54524 .66694 .54134 Mtetra
.629 .617 .819 r
.66694 .54134 .66894 .54524 .67296 .54433 .67096 .54046 Mtetra
.627 .618 .822 r
.67096 .54046 .67296 .54433 .67698 .54344 .67499 .53961 Mtetra
.626 .62 .825 r
.67499 .53961 .67698 .54344 .68101 .54256 .67902 .53878 Mtetra
.624 .622 .827 r
.67902 .53878 .68101 .54256 .68505 .5417 .68307 .53797 Mtetra
.623 .624 .83 r
.68307 .53797 .68505 .5417 .6891 .54086 .68712 .53718 Mtetra
.622 .626 .833 r
.68712 .53718 .6891 .54086 .69315 .54003 .69118 .5364 Mtetra
.621 .628 .836 r
.69118 .5364 .69315 .54003 .69721 .53921 .69524 .53563 Mtetra
.621 .631 .84 r
.69524 .53563 .69721 .53921 .70128 .5384 .69931 .53487 Mtetra
.62 .634 .843 r
.69931 .53487 .70128 .5384 .70535 .5376 .70339 .53412 Mtetra
.62 .637 .846 r
.70339 .53412 .70535 .5376 .70944 .5368 .70748 .53337 Mtetra
.619 .64 .849 r
.70748 .53337 .70944 .5368 .71353 .53601 .71158 .53262 Mtetra
.619 .643 .852 r
.71158 .53262 .71353 .53601 .71762 .53522 .71568 .53188 Mtetra
.619 .646 .855 r
.71568 .53188 .71762 .53522 .72173 .53442 .71979 .53114 Mtetra
.619 .65 .858 r
.71979 .53114 .72173 .53442 .72584 .53363 .7239 .53039 Mtetra
.619 .653 .861 r
.7239 .53039 .72584 .53363 .72995 .53283 .72803 .52964 Mtetra
.619 .656 .864 r
.72803 .52964 .72995 .53283 .73408 .53203 .73216 .52888 Mtetra
.62 .66 .867 r
.73216 .52888 .73408 .53203 .73821 .53123 .73629 .52812 Mtetra
.62 .663 .87 r
.73629 .52812 .73821 .53123 .74235 .53042 .74044 .52735 Mtetra
.62 .666 .873 r
.74044 .52735 .74235 .53042 .74649 .5296 .74459 .52657 Mtetra
.621 .669 .875 r
.74459 .52657 .74649 .5296 .75064 .52878 .74874 .52578 Mtetra
.621 .673 .878 r
.74874 .52578 .75064 .52878 .7548 .52794 .7529 .52498 Mtetra
.622 .676 .88 r
.7529 .52498 .7548 .52794 .75896 .5271 .75707 .52417 Mtetra
.623 .679 .882 r
.75707 .52417 .75896 .5271 .76313 .52625 .76125 .52336 Mtetra
.623 .682 .884 r
.76125 .52336 .76313 .52625 .76731 .52539 .76543 .52253 Mtetra
.624 .685 .887 r
.76543 .52253 .76731 .52539 .77149 .52452 .76962 .52169 Mtetra
.625 .687 .888 r
.76962 .52169 .77149 .52452 .77568 .52365 .77381 .52084 Mtetra
.625 .69 .89 r
.77381 .52084 .77568 .52365 .77988 .52276 .77802 .51997 Mtetra
.626 .693 .892 r
.77802 .51997 .77988 .52276 .78408 .52186 .78222 .5191 Mtetra
.627 .695 .894 r
.78222 .5191 .78408 .52186 .78829 .52095 .78644 .51821 Mtetra
.628 .698 .895 r
.78644 .51821 .78829 .52095 .7925 .52003 .79066 .51732 Mtetra
.628 .7 .897 r
.79066 .51732 .7925 .52003 .79672 .5191 .79488 .51641 Mtetra
.629 .702 .898 r
.79488 .51641 .79672 .5191 .80095 .51817 .79911 .51549 Mtetra
.63 .704 .899 r
.79911 .51549 .80095 .51817 .80518 .51722 .80335 .51456 Mtetra
.631 .706 .901 r
.80335 .51456 .80518 .51722 .80942 .51626 .8076 .51361 Mtetra
.631 .708 .902 r
.8076 .51361 .80942 .51626 .81366 .51529 .81185 .51266 Mtetra
.632 .71 .903 r
.81185 .51266 .81366 .51529 .81792 .51431 .8161 .5117 Mtetra
.633 .712 .904 r
.8161 .5117 .81792 .51431 .82217 .51332 .82037 .51072 Mtetra
.633 .714 .905 r
.82037 .51072 .82217 .51332 .82644 .51233 .82464 .50974 Mtetra
.634 .715 .906 r
.82464 .50974 .82644 .51233 .83071 .51132 .82891 .50874 Mtetra
.635 .717 .907 r
.82891 .50874 .83071 .51132 .83498 .51031 .83319 .50774 Mtetra
.635 .718 .907 r
.83319 .50774 .83498 .51031 .83927 .50928 .83748 .50672 Mtetra
.636 .72 .908 r
.83748 .50672 .83927 .50928 .84355 .50825 .84178 .5057 Mtetra
.637 .721 .909 r
.84178 .5057 .84355 .50825 .84785 .50721 .84608 .50467 Mtetra
.637 .722 .909 r
.84608 .50467 .84785 .50721 .85215 .50616 .85038 .50362 Mtetra
.638 .724 .91 r
.85038 .50362 .85215 .50616 .85646 .5051 .85469 .50257 Mtetra
.638 .725 .911 r
.85469 .50257 .85646 .5051 .86077 .50404 .85901 .50151 Mtetra
.639 .726 .911 r
.85901 .50151 .86077 .50404 .86509 .50296 .86334 .50045 Mtetra
.64 .727 .912 r
.86334 .50045 .86509 .50296 .86942 .50188 .86767 .49937 Mtetra
.64 .728 .912 r
.86767 .49937 .86942 .50188 .87375 .50079 .87201 .49829 Mtetra
.641 .729 .913 r
.87201 .49829 .87375 .50079 .87809 .4997 .87635 .4972 Mtetra
.641 .73 .913 r
.87635 .4972 .87809 .4997 .88243 .49859 .8807 .4961 Mtetra
.641 .731 .913 r
.8807 .4961 .88243 .49859 .88678 .49748 .88506 .49499 Mtetra
.642 .732 .914 r
.88506 .49499 .88678 .49748 .89114 .49637 .88942 .49388 Mtetra
.88942 .49388 .89114 .49637 .8955 .49524 .89379 .49276 Mtetra
.643 .733 .914 r
.89379 .49276 .8955 .49524 .89987 .49411 .89816 .49163 Mtetra
.643 .734 .915 r
.89816 .49163 .89987 .49411 .90425 .49298 .90254 .4905 Mtetra
.644 .735 .915 r
.90254 .4905 .90425 .49298 .90863 .49184 .90693 .48936 Mtetra
.90693 .48936 .90863 .49184 .91302 .49069 .91133 .48821 Mtetra
.644 .736 .916 r
.91133 .48821 .91302 .49069 .91742 .48953 .91573 .48706 Mtetra
.645 .736 .916 r
.91573 .48706 .91742 .48953 .92182 .48837 .92013 .4859 Mtetra
.645 .737 .916 r
.92013 .4859 .92182 .48837 .92623 .48721 .92455 .48473 Mtetra
.645 .738 .916 r
.92455 .48473 .92623 .48721 .93064 .48604 .92897 .48356 Mtetra
.646 .738 .916 r
.92897 .48356 .93064 .48604 .93507 .48486 .93339 .48239 Mtetra
.646 .739 .917 r
.93339 .48239 .93507 .48486 .93949 .48368 .93783 .48121 Mtetra
.93783 .48121 .93949 .48368 .94393 .48249 .94227 .48002 Mtetra
.647 .739 .917 r
.94227 .48002 .94393 .48249 .94837 .4813 .94671 .47883 Mtetra
.668 .747 .909 r
.34995 .65139 .35217 .65341 .35577 .65225 .35355 .65023 Mtetra
.35355 .65023 .35577 .65225 .35937 .65109 .35716 .64906 Mtetra
.669 .746 .909 r
.35716 .64906 .35937 .65109 .36298 .64992 .36077 .64789 Mtetra
.669 .746 .908 r
.36077 .64789 .36298 .64992 .36659 .64875 .36438 .64671 Mtetra
.36438 .64671 .36659 .64875 .37021 .64757 .368 .64552 Mtetra
.67 .745 .907 r
.368 .64552 .37021 .64757 .37383 .64639 .37163 .64433 Mtetra
.37163 .64433 .37383 .64639 .37745 .6452 .37525 .64313 Mtetra
.671 .745 .906 r
.37525 .64313 .37745 .6452 .38108 .64401 .37889 .64193 Mtetra
.37889 .64193 .38108 .64401 .38472 .64281 .38253 .64073 Mtetra
.671 .744 .905 r
.38253 .64073 .38472 .64281 .38836 .6416 .38617 .63951 Mtetra
.672 .744 .905 r
.38617 .63951 .38836 .6416 .39201 .64039 .38982 .63829 Mtetra
.672 .743 .904 r
.38982 .63829 .39201 .64039 .39566 .63917 .39347 .63706 Mtetra
.673 .743 .903 r
.39347 .63706 .39566 .63917 .39931 .63795 .39713 .63583 Mtetra
.39713 .63583 .39931 .63795 .40297 .63672 .40079 .63459 Mtetra
.674 .742 .902 r
.40079 .63459 .40297 .63672 .40663 .63548 .40446 .63334 Mtetra
.674 .742 .901 r
.40446 .63334 .40663 .63548 .4103 .63423 .40813 .63209 Mtetra
.675 .741 .9 r
.40813 .63209 .4103 .63423 .41398 .63298 .41181 .63083 Mtetra
.675 .74 .9 r
.41181 .63083 .41398 .63298 .41766 .63172 .41549 .62956 Mtetra
.676 .74 .899 r
.41549 .62956 .41766 .63172 .42134 .63046 .41918 .62828 Mtetra
.677 .739 .898 r
.41918 .62828 .42134 .63046 .42503 .62918 .42287 .62699 Mtetra
.677 .738 .897 r
.42287 .62699 .42503 .62918 .42872 .6279 .42657 .6257 Mtetra
.678 .738 .896 r
.42657 .6257 .42872 .6279 .43242 .62661 .43027 .62439 Mtetra
.678 .737 .895 r
.43027 .62439 .43242 .62661 .43612 .62531 .43398 .62308 Mtetra
.679 .736 .894 r
.43398 .62308 .43612 .62531 .43983 .624 .43769 .62176 Mtetra
.68 .735 .892 r
.43769 .62176 .43983 .624 .44354 .62269 .4414 .62043 Mtetra
.68 .734 .891 r
.4414 .62043 .44354 .62269 .44726 .62136 .44513 .61908 Mtetra
.681 .733 .89 r
.44513 .61908 .44726 .62136 .45098 .62003 .44885 .61773 Mtetra
.682 .732 .889 r
.44885 .61773 .45098 .62003 .45471 .61868 .45258 .61637 Mtetra
.682 .731 .887 r
.45258 .61637 .45471 .61868 .45844 .61733 .45632 .61499 Mtetra
.683 .73 .886 r
.45632 .61499 .45844 .61733 .46218 .61596 .46006 .61361 Mtetra
.684 .729 .884 r
.46006 .61361 .46218 .61596 .46592 .61459 .4638 .61221 Mtetra
.684 .727 .883 r
.4638 .61221 .46592 .61459 .46966 .6132 .46755 .61081 Mtetra
.685 .726 .881 r
.46755 .61081 .46966 .6132 .47341 .61181 .4713 .60939 Mtetra
.686 .724 .879 r
.4713 .60939 .47341 .61181 .47717 .6104 .47506 .60795 Mtetra
.686 .723 .877 r
.47506 .60795 .47717 .6104 .48093 .60898 .47882 .60651 Mtetra
.687 .721 .876 r
.47882 .60651 .48093 .60898 .48469 .60755 .48259 .60505 Mtetra
.688 .719 .874 r
.48259 .60505 .48469 .60755 .48846 .60611 .48636 .60358 Mtetra
.688 .718 .872 r
.48636 .60358 .48846 .60611 .49224 .60466 .49014 .6021 Mtetra
.689 .716 .869 r
.49014 .6021 .49224 .60466 .49601 .6032 .49392 .6006 Mtetra
.689 .713 .867 r
.49392 .6006 .49601 .6032 .4998 .60172 .49771 .59909 Mtetra
.69 .711 .865 r
.49771 .59909 .4998 .60172 .50358 .60023 .5015 .59757 Mtetra
.69 .709 .862 r
.5015 .59757 .50358 .60023 .50737 .59874 .50529 .59603 Mtetra
.69 .706 .86 r
.50529 .59603 .50737 .59874 .51117 .59723 .50909 .59449 Mtetra
.691 .704 .857 r
.50909 .59449 .51117 .59723 .51497 .59571 .51289 .59292 Mtetra
.691 .701 .855 r
.51289 .59292 .51497 .59571 .51877 .59417 .5167 .59135 Mtetra
.691 .698 .852 r
.5167 .59135 .51877 .59417 .52258 .59263 .52051 .58976 Mtetra
.691 .695 .849 r
.52051 .58976 .52258 .59263 .5264 .59108 .52433 .58816 Mtetra
.691 .692 .847 r
.52433 .58816 .5264 .59108 .53021 .58952 .52815 .58655 Mtetra
.691 .689 .844 r
.52815 .58655 .53021 .58952 .53404 .58795 .53198 .58493 Mtetra
.691 .686 .841 r
.53198 .58493 .53404 .58795 .53786 .58637 .5358 .5833 Mtetra
.69 .683 .838 r
.5358 .5833 .53786 .58637 .54169 .58479 .53964 .58165 Mtetra
.69 .679 .835 r
.53964 .58165 .54169 .58479 .54553 .5832 .54347 .58001 Mtetra
.689 .676 .832 r
.54347 .58001 .54553 .5832 .54937 .58161 .54732 .57835 Mtetra
.688 .672 .829 r
.54732 .57835 .54937 .58161 .55321 .58001 .55116 .57669 Mtetra
.688 .668 .826 r
.55116 .57669 .55321 .58001 .55706 .57841 .55501 .57503 Mtetra
.686 .665 .823 r
.55501 .57503 .55706 .57841 .56091 .57681 .55886 .57337 Mtetra
.685 .661 .82 r
.55886 .57337 .56091 .57681 .56477 .57522 .56272 .5717 Mtetra
.684 .657 .817 r
.56272 .5717 .56477 .57522 .56863 .57363 .56659 .57004 Mtetra
.683 .653 .814 r
.56659 .57004 .56863 .57363 .57249 .57204 .57045 .56839 Mtetra
.681 .649 .812 r
.57045 .56839 .57249 .57204 .57636 .57046 .57432 .56675 Mtetra
.679 .645 .809 r
.57432 .56675 .57636 .57046 .58024 .5689 .5782 .56511 Mtetra
.677 .641 .807 r
.5782 .56511 .58024 .5689 .58412 .56735 .58208 .56349 Mtetra
.675 .637 .804 r
.58208 .56349 .58412 .56735 .588 .56581 .58596 .56189 Mtetra
.673 .634 .802 r
.58596 .56189 .588 .56581 .59189 .56429 .58985 .56031 Mtetra
.671 .63 .8 r
.58985 .56031 .59189 .56429 .59579 .56279 .59375 .55876 Mtetra
.669 .627 .798 r
.59375 .55876 .59579 .56279 .59969 .56132 .59765 .55723 Mtetra
.666 .623 .797 r
.59765 .55723 .59969 .56132 .60359 .55987 .60156 .55573 Mtetra
.664 .62 .795 r
.60156 .55573 .60359 .55987 .6075 .55845 .60547 .55426 Mtetra
.661 .617 .794 r
.60547 .55426 .6075 .55845 .61142 .55706 .60938 .55283 Mtetra
.658 .614 .793 r
.60938 .55283 .61142 .55706 .61534 .5557 .61331 .55143 Mtetra
.656 .611 .793 r
.61331 .55143 .61534 .5557 .61927 .55438 .61723 .55008 Mtetra
.653 .609 .792 r
.61723 .55008 .61927 .55438 .6232 .55309 .62117 .54877 Mtetra
.65 .607 .792 r
.62117 .54877 .6232 .55309 .62714 .55184 .62511 .5475 Mtetra
.648 .605 .792 r
.62511 .5475 .62714 .55184 .63109 .55063 .62906 .54627 Mtetra
.645 .603 .793 r
.62906 .54627 .63109 .55063 .63505 .54945 .63302 .54509 Mtetra
.642 .602 .794 r
.63302 .54509 .63505 .54945 .63901 .54832 .63698 .54396 Mtetra
.64 .601 .795 r
.63698 .54396 .63901 .54832 .64298 .54721 .64095 .54287 Mtetra
.637 .6 .796 r
.64095 .54287 .64298 .54721 .64695 .54615 .64493 .54182 Mtetra
.635 .6 .797 r
.64493 .54182 .64695 .54615 .65093 .54512 .64891 .54082 Mtetra
.632 .6 .799 r
.64891 .54082 .65093 .54512 .65492 .54413 .6529 .53985 Mtetra
.63 .6 .801 r
.6529 .53985 .65492 .54413 .65892 .54317 .6569 .53892 Mtetra
.628 .601 .804 r
.6569 .53892 .65892 .54317 .66293 .54224 .66091 .53803 Mtetra
.626 .602 .806 r
.66091 .53803 .66293 .54224 .66694 .54134 .66493 .53718 Mtetra
.624 .603 .809 r
.66493 .53718 .66694 .54134 .67096 .54046 .66895 .53635 Mtetra
.622 .605 .812 r
.66895 .53635 .67096 .54046 .67499 .53961 .67298 .53555 Mtetra
.621 .606 .815 r
.67298 .53555 .67499 .53961 .67902 .53878 .67702 .53478 Mtetra
.62 .609 .818 r
.67702 .53478 .67902 .53878 .68307 .53797 .68107 .53403 Mtetra
.618 .611 .821 r
.68107 .53403 .68307 .53797 .68712 .53718 .68513 .53329 Mtetra
.617 .614 .825 r
.68513 .53329 .68712 .53718 .69118 .5364 .68919 .53257 Mtetra
.616 .616 .828 r
.68919 .53257 .69118 .5364 .69524 .53563 .69326 .53187 Mtetra
.616 .62 .832 r
.69326 .53187 .69524 .53563 .69931 .53487 .69734 .53117 Mtetra
.615 .623 .835 r
.69734 .53117 .69931 .53487 .70339 .53412 .70142 .53048 Mtetra
.615 .626 .839 r
.70142 .53048 .70339 .53412 .70748 .53337 .70552 .52979 Mtetra
.615 .63 .842 r
.70552 .52979 .70748 .53337 .71158 .53262 .70962 .5291 Mtetra
.614 .633 .846 r
.70962 .5291 .71158 .53262 .71568 .53188 .71372 .52842 Mtetra
.614 .637 .85 r
.71372 .52842 .71568 .53188 .71979 .53114 .71784 .52773 Mtetra
.615 .641 .853 r
.71784 .52773 .71979 .53114 .7239 .53039 .72196 .52704 Mtetra
.615 .644 .856 r
.72196 .52704 .7239 .53039 .72803 .52964 .72609 .52634 Mtetra
.615 .648 .86 r
.72609 .52634 .72803 .52964 .73216 .52888 .73022 .52563 Mtetra
.616 .652 .863 r
.73022 .52563 .73216 .52888 .73629 .52812 .73437 .52492 Mtetra
.616 .656 .866 r
.73437 .52492 .73629 .52812 .74044 .52735 .73852 .52419 Mtetra
.617 .659 .869 r
.73852 .52419 .74044 .52735 .74459 .52657 .74267 .52346 Mtetra
.617 .663 .872 r
.74267 .52346 .74459 .52657 .74874 .52578 .74683 .52272 Mtetra
.618 .667 .875 r
.74683 .52272 .74874 .52578 .7529 .52498 .751 .52196 Mtetra
.619 .67 .877 r
.751 .52196 .7529 .52498 .75707 .52417 .75518 .52119 Mtetra
.619 .673 .88 r
.75518 .52119 .75707 .52417 .76125 .52336 .75936 .52041 Mtetra
.62 .677 .882 r
.75936 .52041 .76125 .52336 .76543 .52253 .76355 .51961 Mtetra
.621 .68 .884 r
.76355 .51961 .76543 .52253 .76962 .52169 .76774 .51881 Mtetra
.622 .683 .887 r
.76774 .51881 .76962 .52169 .77381 .52084 .77194 .51798 Mtetra
.623 .686 .889 r
.77194 .51798 .77381 .52084 .77802 .51997 .77615 .51715 Mtetra
.624 .689 .891 r
.77615 .51715 .77802 .51997 .78222 .5191 .78036 .5163 Mtetra
.625 .692 .892 r
.78036 .5163 .78222 .5191 .78644 .51821 .78458 .51544 Mtetra
.625 .694 .894 r
.78458 .51544 .78644 .51821 .79066 .51732 .78881 .51457 Mtetra
.626 .697 .896 r
.78881 .51457 .79066 .51732 .79488 .51641 .79304 .51368 Mtetra
.627 .699 .897 r
.79304 .51368 .79488 .51641 .79911 .51549 .79728 .51278 Mtetra
.628 .702 .899 r
.79728 .51278 .79911 .51549 .80335 .51456 .80152 .51187 Mtetra
.629 .704 .9 r
.80152 .51187 .80335 .51456 .8076 .51361 .80577 .51095 Mtetra
.63 .706 .901 r
.80577 .51095 .8076 .51361 .81185 .51266 .81003 .51001 Mtetra
.63 .708 .902 r
.81003 .51001 .81185 .51266 .8161 .5117 .81429 .50906 Mtetra
.631 .71 .903 r
.81429 .50906 .8161 .5117 .82037 .51072 .81856 .5081 Mtetra
.632 .712 .904 r
.81856 .5081 .82037 .51072 .82464 .50974 .82283 .50713 Mtetra
.633 .714 .905 r
.82283 .50713 .82464 .50974 .82891 .50874 .82711 .50615 Mtetra
.634 .715 .906 r
.82711 .50615 .82891 .50874 .83319 .50774 .8314 .50515 Mtetra
.634 .717 .907 r
.8314 .50515 .83319 .50774 .83748 .50672 .83569 .50415 Mtetra
.635 .719 .908 r
.83569 .50415 .83748 .50672 .84178 .5057 .83999 .50314 Mtetra
.636 .72 .909 r
.83999 .50314 .84178 .5057 .84608 .50467 .8443 .50211 Mtetra
.636 .721 .909 r
.8443 .50211 .84608 .50467 .85038 .50362 .84861 .50108 Mtetra
.637 .723 .91 r
.84861 .50108 .85038 .50362 .85469 .50257 .85293 .50003 Mtetra
.638 .724 .91 r
.85293 .50003 .85469 .50257 .85901 .50151 .85725 .49898 Mtetra
.638 .725 .911 r
.85725 .49898 .85901 .50151 .86334 .50045 .86158 .49792 Mtetra
.639 .726 .912 r
.86158 .49792 .86334 .50045 .86767 .49937 .86592 .49685 Mtetra
.639 .727 .912 r
.86592 .49685 .86767 .49937 .87201 .49829 .87026 .49577 Mtetra
.64 .728 .912 r
.87026 .49577 .87201 .49829 .87635 .4972 .87461 .49469 Mtetra
.64 .729 .913 r
.87461 .49469 .87635 .4972 .8807 .4961 .87896 .49359 Mtetra
.641 .73 .913 r
.87896 .49359 .8807 .4961 .88506 .49499 .88332 .49249 Mtetra
.641 .731 .914 r
.88332 .49249 .88506 .49499 .88942 .49388 .88769 .49138 Mtetra
.642 .732 .914 r
.88769 .49138 .88942 .49388 .89379 .49276 .89207 .49026 Mtetra
.642 .733 .914 r
.89207 .49026 .89379 .49276 .89816 .49163 .89645 .48914 Mtetra
.643 .733 .915 r
.89645 .48914 .89816 .49163 .90254 .4905 .90083 .488 Mtetra
.643 .734 .915 r
.90083 .488 .90254 .4905 .90693 .48936 .90523 .48687 Mtetra
.643 .735 .915 r
.90523 .48687 .90693 .48936 .91133 .48821 .90963 .48572 Mtetra
.644 .735 .916 r
.90963 .48572 .91133 .48821 .91573 .48706 .91403 .48457 Mtetra
.644 .736 .916 r
.91403 .48457 .91573 .48706 .92013 .4859 .91844 .48341 Mtetra
.645 .737 .916 r
.91844 .48341 .92013 .4859 .92455 .48473 .92286 .48225 Mtetra
.92286 .48225 .92455 .48473 .92897 .48356 .92729 .48108 Mtetra
.645 .738 .916 r
.92729 .48108 .92897 .48356 .93339 .48239 .93172 .4799 Mtetra
.646 .738 .917 r
.93172 .4799 .93339 .48239 .93783 .48121 .93616 .47872 Mtetra
.646 .739 .917 r
.93616 .47872 .93783 .48121 .94227 .48002 .9406 .47754 Mtetra
.9406 .47754 .94227 .48002 .94671 .47883 .94505 .47634 Mtetra
.668 .747 .909 r
.34773 .64937 .34995 .65139 .35355 .65023 .35133 .6482 Mtetra
.669 .747 .909 r
.35133 .6482 .35355 .65023 .35716 .64906 .35494 .64702 Mtetra
.669 .746 .908 r
.35494 .64702 .35716 .64906 .36077 .64789 .35855 .64584 Mtetra
.35855 .64584 .36077 .64789 .36438 .64671 .36217 .64466 Mtetra
.67 .746 .907 r
.36217 .64466 .36438 .64671 .368 .64552 .36579 .64346 Mtetra
.67 .745 .907 r
.36579 .64346 .368 .64552 .37163 .64433 .36942 .64227 Mtetra
.671 .745 .906 r
.36942 .64227 .37163 .64433 .37525 .64313 .37305 .64106 Mtetra
.37305 .64106 .37525 .64313 .37889 .64193 .37669 .63985 Mtetra
.671 .745 .905 r
.37669 .63985 .37889 .64193 .38253 .64073 .38033 .63864 Mtetra
.672 .744 .905 r
.38033 .63864 .38253 .64073 .38617 .63951 .38398 .63742 Mtetra
.672 .744 .904 r
.38398 .63742 .38617 .63951 .38982 .63829 .38763 .63619 Mtetra
.673 .743 .903 r
.38763 .63619 .38982 .63829 .39347 .63706 .39128 .63495 Mtetra
.39128 .63495 .39347 .63706 .39713 .63583 .39495 .63371 Mtetra
.674 .742 .902 r
.39495 .63371 .39713 .63583 .40079 .63459 .39861 .63246 Mtetra
.675 .742 .901 r
.39861 .63246 .40079 .63459 .40446 .63334 .40228 .6312 Mtetra
.675 .741 .901 r
.40228 .6312 .40446 .63334 .40813 .63209 .40596 .62994 Mtetra
.676 .741 .9 r
.40596 .62994 .40813 .63209 .41181 .63083 .40964 .62866 Mtetra
.676 .74 .899 r
.40964 .62866 .41181 .63083 .41549 .62956 .41333 .62738 Mtetra
.677 .74 .898 r
.41333 .62738 .41549 .62956 .41918 .62828 .41702 .62609 Mtetra
.678 .739 .897 r
.41702 .62609 .41918 .62828 .42287 .62699 .42071 .62479 Mtetra
.678 .738 .896 r
.42071 .62479 .42287 .62699 .42657 .6257 .42441 .62348 Mtetra
.679 .737 .895 r
.42441 .62348 .42657 .6257 .43027 .62439 .42812 .62216 Mtetra
.679 .737 .894 r
.42812 .62216 .43027 .62439 .43398 .62308 .43183 .62084 Mtetra
.68 .736 .893 r
.43183 .62084 .43398 .62308 .43769 .62176 .43554 .6195 Mtetra
.681 .735 .891 r
.43554 .6195 .43769 .62176 .4414 .62043 .43926 .61815 Mtetra
.682 .734 .89 r
.43926 .61815 .4414 .62043 .44513 .61908 .44298 .61679 Mtetra
.682 .733 .889 r
.44298 .61679 .44513 .61908 .44885 .61773 .44671 .61542 Mtetra
.683 .732 .887 r
.44671 .61542 .44885 .61773 .45258 .61637 .45045 .61404 Mtetra
.684 .731 .886 r
.45045 .61404 .45258 .61637 .45632 .61499 .45419 .61264 Mtetra
.684 .729 .884 r
.45419 .61264 .45632 .61499 .46006 .61361 .45793 .61124 Mtetra
.685 .728 .883 r
.45793 .61124 .46006 .61361 .4638 .61221 .46168 .60982 Mtetra
.686 .727 .881 r
.46168 .60982 .4638 .61221 .46755 .61081 .46543 .60839 Mtetra
.687 .725 .879 r
.46543 .60839 .46755 .61081 .4713 .60939 .46919 .60694 Mtetra
.687 .723 .877 r
.46919 .60694 .4713 .60939 .47506 .60795 .47295 .60548 Mtetra
.688 .722 .875 r
.47295 .60548 .47506 .60795 .47882 .60651 .47671 .60401 Mtetra
.689 .72 .873 r
.47671 .60401 .47882 .60651 .48259 .60505 .48049 .60252 Mtetra
.689 .718 .871 r
.48049 .60252 .48259 .60505 .48636 .60358 .48426 .60102 Mtetra
.69 .716 .869 r
.48426 .60102 .48636 .60358 .49014 .6021 .48804 .5995 Mtetra
.691 .714 .866 r
.48804 .5995 .49014 .6021 .49392 .6006 .49183 .59797 Mtetra
.691 .711 .864 r
.49183 .59797 .49392 .6006 .49771 .59909 .49561 .59642 Mtetra
.692 .709 .861 r
.49561 .59642 .49771 .59909 .5015 .59757 .49941 .59486 Mtetra
.692 .707 .859 r
.49941 .59486 .5015 .59757 .50529 .59603 .50321 .59328 Mtetra
.693 .704 .856 r
.50321 .59328 .50529 .59603 .50909 .59449 .50701 .59169 Mtetra
.693 .701 .853 r
.50701 .59169 .50909 .59449 .51289 .59292 .51081 .59008 Mtetra
.693 .698 .85 r
.51081 .59008 .51289 .59292 .5167 .59135 .51463 .58845 Mtetra
.693 .695 .847 r
.51463 .58845 .5167 .59135 .52051 .58976 .51844 .58681 Mtetra
.693 .692 .844 r
.51844 .58681 .52051 .58976 .52433 .58816 .52226 .58516 Mtetra
.693 .688 .841 r
.52226 .58516 .52433 .58816 .52815 .58655 .52608 .58349 Mtetra
.693 .685 .838 r
.52608 .58349 .52815 .58655 .53198 .58493 .52991 .58181 Mtetra
.693 .681 .834 r
.52991 .58181 .53198 .58493 .5358 .5833 .53374 .58011 Mtetra
.693 .678 .831 r
.53374 .58011 .5358 .5833 .53964 .58165 .53758 .57841 Mtetra
.692 .674 .828 r
.53758 .57841 .53964 .58165 .54347 .58001 .54142 .57669 Mtetra
.691 .67 .824 r
.54142 .57669 .54347 .58001 .54732 .57835 .54526 .57496 Mtetra
.691 .666 .821 r
.54526 .57496 .54732 .57835 .55116 .57669 .54911 .57323 Mtetra
.69 .662 .817 r
.54911 .57323 .55116 .57669 .55501 .57503 .55296 .57149 Mtetra
.688 .657 .814 r
.55296 .57149 .55501 .57503 .55886 .57337 .55681 .56975 Mtetra
.687 .653 .811 r
.55681 .56975 .55886 .57337 .56272 .5717 .56067 .56801 Mtetra
.686 .649 .808 r
.56067 .56801 .56272 .5717 .56659 .57004 .56454 .56627 Mtetra
.684 .644 .804 r
.56454 .56627 .56659 .57004 .57045 .56839 .5684 .56454 Mtetra
.682 .64 .801 r
.5684 .56454 .57045 .56839 .57432 .56675 .57228 .56281 Mtetra
.68 .636 .798 r
.57228 .56281 .57432 .56675 .5782 .56511 .57615 .5611 Mtetra
.678 .631 .795 r
.57615 .5611 .5782 .56511 .58208 .56349 .58003 .5594 Mtetra
.676 .627 .793 r
.58003 .5594 .58208 .56349 .58596 .56189 .58392 .55772 Mtetra
.674 .623 .79 r
.58392 .55772 .58596 .56189 .58985 .56031 .58781 .55606 Mtetra
.671 .619 .788 r
.58781 .55606 .58985 .56031 .59375 .55876 .5917 .55443 Mtetra
.668 .615 .786 r
.5917 .55443 .59375 .55876 .59765 .55723 .5956 .55283 Mtetra
.666 .611 .784 r
.5956 .55283 .59765 .55723 .60156 .55573 .59951 .55127 Mtetra
.663 .607 .782 r
.59951 .55127 .60156 .55573 .60547 .55426 .60342 .54974 Mtetra
.66 .604 .781 r
.60342 .54974 .60547 .55426 .60938 .55283 .60734 .54826 Mtetra
.657 .601 .78 r
.60734 .54826 .60938 .55283 .61331 .55143 .61126 .54682 Mtetra
.654 .598 .779 r
.61126 .54682 .61331 .55143 .61723 .55008 .61519 .54542 Mtetra
.651 .595 .779 r
.61519 .54542 .61723 .55008 .62117 .54877 .61912 .54408 Mtetra
.648 .592 .779 r
.61912 .54408 .62117 .54877 .62511 .5475 .62307 .54279 Mtetra
.645 .59 .779 r
.62307 .54279 .62511 .5475 .62906 .54627 .62701 .54155 Mtetra
.642 .588 .779 r
.62701 .54155 .62906 .54627 .63302 .54509 .63097 .54037 Mtetra
.639 .587 .78 r
.63097 .54037 .63302 .54509 .63698 .54396 .63493 .53924 Mtetra
.636 .586 .781 r
.63493 .53924 .63698 .54396 .64095 .54287 .63891 .53816 Mtetra
.633 .585 .782 r
.63891 .53816 .64095 .54287 .64493 .54182 .64288 .53714 Mtetra
.63 .584 .784 r
.64288 .53714 .64493 .54182 .64891 .54082 .64687 .53616 Mtetra
.628 .584 .786 r
.64687 .53616 .64891 .54082 .6529 .53985 .65087 .53524 Mtetra
.625 .585 .788 r
.65087 .53524 .6529 .53985 .6569 .53892 .65487 .53436 Mtetra
.623 .585 .791 r
.65487 .53436 .6569 .53892 .66091 .53803 .65888 .53352 Mtetra
.621 .586 .794 r
.65888 .53352 .66091 .53803 .66493 .53718 .6629 .53272 Mtetra
.619 .588 .797 r
.6629 .53272 .66493 .53718 .66895 .53635 .66693 .53195 Mtetra
.617 .589 .8 r
.66693 .53195 .66895 .53635 .67298 .53555 .67096 .53122 Mtetra
.615 .592 .803 r
.67096 .53122 .67298 .53555 .67702 .53478 .67501 .53052 Mtetra
.614 .594 .807 r
.67501 .53052 .67702 .53478 .68107 .53403 .67906 .52984 Mtetra
.613 .597 .811 r
.67906 .52984 .68107 .53403 .68513 .53329 .68312 .52917 Mtetra
.611 .6 .815 r
.68312 .52917 .68513 .53329 .68919 .53257 .68719 .52853 Mtetra
.611 .603 .819 r
.68719 .52853 .68919 .53257 .69326 .53187 .69126 .5279 Mtetra
.61 .606 .823 r
.69126 .5279 .69326 .53187 .69734 .53117 .69535 .52727 Mtetra
.609 .61 .827 r
.69535 .52727 .69734 .53117 .70142 .53048 .69944 .52666 Mtetra
.609 .614 .831 r
.69944 .52666 .70142 .53048 .70552 .52979 .70354 .52604 Mtetra
.609 .618 .835 r
.70354 .52604 .70552 .52979 .70962 .5291 .70764 .52543 Mtetra
.609 .622 .839 r
.70764 .52543 .70962 .5291 .71372 .52842 .71176 .52481 Mtetra
.609 .626 .843 r
.71176 .52481 .71372 .52842 .71784 .52773 .71588 .52419 Mtetra
.609 .631 .847 r
.71588 .52419 .71784 .52773 .72196 .52704 .72001 .52356 Mtetra
.61 .635 .851 r
.72001 .52356 .72196 .52704 .72609 .52634 .72414 .52293 Mtetra
.61 .639 .855 r
.72414 .52293 .72609 .52634 .73022 .52563 .72828 .52228 Mtetra
.611 .643 .858 r
.72828 .52228 .73022 .52563 .73437 .52492 .73243 .52162 Mtetra
.611 .648 .862 r
.73243 .52162 .73437 .52492 .73852 .52419 .73659 .52095 Mtetra
.612 .652 .865 r
.73659 .52095 .73852 .52419 .74267 .52346 .74075 .52027 Mtetra
.613 .656 .868 r
.74075 .52027 .74267 .52346 .74683 .52272 .74492 .51958 Mtetra
.614 .66 .871 r
.74492 .51958 .74683 .52272 .751 .52196 .74909 .51887 Mtetra
.615 .664 .874 r
.74909 .51887 .751 .52196 .75518 .52119 .75327 .51814 Mtetra
.616 .668 .877 r
.75327 .51814 .75518 .52119 .75936 .52041 .75746 .5174 Mtetra
.617 .671 .88 r
.75746 .5174 .75936 .52041 .76355 .51961 .76166 .51664 Mtetra
.618 .675 .882 r
.76166 .51664 .76355 .51961 .76774 .51881 .76586 .51587 Mtetra
.619 .678 .885 r
.76586 .51587 .76774 .51881 .77194 .51798 .77006 .51509 Mtetra
.62 .682 .887 r
.77006 .51509 .77194 .51798 .77615 .51715 .77427 .51428 Mtetra
.621 .685 .889 r
.77427 .51428 .77615 .51715 .78036 .5163 .77849 .51347 Mtetra
.622 .688 .891 r
.77849 .51347 .78036 .5163 .78458 .51544 .78272 .51263 Mtetra
.623 .691 .893 r
.78272 .51263 .78458 .51544 .78881 .51457 .78695 .51179 Mtetra
.624 .694 .894 r
.78695 .51179 .78881 .51457 .79304 .51368 .79119 .51092 Mtetra
.625 .696 .896 r
.79119 .51092 .79304 .51368 .79728 .51278 .79543 .51005 Mtetra
.626 .699 .898 r
.79543 .51005 .79728 .51278 .80152 .51187 .79968 .50916 Mtetra
.627 .702 .899 r
.79968 .50916 .80152 .51187 .80577 .51095 .80394 .50825 Mtetra
.628 .704 .9 r
.80394 .50825 .80577 .51095 .81003 .51001 .8082 .50733 Mtetra
.629 .706 .902 r
.8082 .50733 .81003 .51001 .81429 .50906 .81247 .5064 Mtetra
.63 .708 .903 r
.81247 .5064 .81429 .50906 .81856 .5081 .81674 .50546 Mtetra
.63 .71 .904 r
.81674 .50546 .81856 .5081 .82283 .50713 .82102 .5045 Mtetra
.631 .712 .905 r
.82102 .5045 .82283 .50713 .82711 .50615 .82531 .50353 Mtetra
.632 .714 .906 r
.82531 .50353 .82711 .50615 .8314 .50515 .8296 .50255 Mtetra
.633 .716 .907 r
.8296 .50255 .8314 .50515 .83569 .50415 .8339 .50156 Mtetra
.634 .717 .908 r
.8339 .50156 .83569 .50415 .83999 .50314 .8382 .50056 Mtetra
.634 .719 .908 r
.8382 .50056 .83999 .50314 .8443 .50211 .84251 .49954 Mtetra
.635 .72 .909 r
.84251 .49954 .8443 .50211 .84861 .50108 .84683 .49852 Mtetra
.636 .722 .91 r
.84683 .49852 .84861 .50108 .85293 .50003 .85115 .49748 Mtetra
.637 .723 .91 r
.85115 .49748 .85293 .50003 .85725 .49898 .85548 .49644 Mtetra
.637 .724 .911 r
.85548 .49644 .85725 .49898 .86158 .49792 .85982 .49538 Mtetra
.638 .725 .911 r
.85982 .49538 .86158 .49792 .86592 .49685 .86416 .49432 Mtetra
.638 .727 .912 r
.86416 .49432 .86592 .49685 .87026 .49577 .86851 .49325 Mtetra
.639 .728 .912 r
.86851 .49325 .87026 .49577 .87461 .49469 .87286 .49216 Mtetra
.64 .729 .913 r
.87286 .49216 .87461 .49469 .87896 .49359 .87722 .49107 Mtetra
.64 .73 .913 r
.87722 .49107 .87896 .49359 .88332 .49249 .88159 .48998 Mtetra
.641 .73 .914 r
.88159 .48998 .88332 .49249 .88769 .49138 .88596 .48887 Mtetra
.641 .731 .914 r
.88596 .48887 .88769 .49138 .89207 .49026 .89034 .48776 Mtetra
.642 .732 .914 r
.89034 .48776 .89207 .49026 .89645 .48914 .89472 .48663 Mtetra
.642 .733 .915 r
.89472 .48663 .89645 .48914 .90083 .488 .89912 .4855 Mtetra
.643 .734 .915 r
.89912 .4855 .90083 .488 .90523 .48687 .90351 .48437 Mtetra
.90351 .48437 .90523 .48687 .90963 .48572 .90792 .48323 Mtetra
.643 .735 .916 r
.90792 .48323 .90963 .48572 .91403 .48457 .91233 .48208 Mtetra
.644 .736 .916 r
.91233 .48208 .91403 .48457 .91844 .48341 .91675 .48092 Mtetra
.91675 .48092 .91844 .48341 .92286 .48225 .92117 .47976 Mtetra
.645 .737 .916 r
.92117 .47976 .92286 .48225 .92729 .48108 .9256 .47859 Mtetra
.9256 .47859 .92729 .48108 .93172 .4799 .93004 .47741 Mtetra
.645 .738 .917 r
.93004 .47741 .93172 .4799 .93616 .47872 .93448 .47623 Mtetra
.646 .739 .917 r
.93448 .47623 .93616 .47872 .9406 .47754 .93893 .47505 Mtetra
.93893 .47505 .9406 .47754 .94505 .47634 .94339 .47385 Mtetra
.669 .747 .909 r
.34549 .64734 .34773 .64937 .35133 .6482 .3491 .64616 Mtetra
.3491 .64616 .35133 .6482 .35494 .64702 .35271 .64498 Mtetra
.669 .746 .908 r
.35271 .64498 .35494 .64702 .35855 .64584 .35633 .64379 Mtetra
.67 .746 .908 r
.35633 .64379 .35855 .64584 .36217 .64466 .35995 .6426 Mtetra
.67 .746 .907 r
.35995 .6426 .36217 .64466 .36579 .64346 .36357 .6414 Mtetra
.671 .745 .907 r
.36357 .6414 .36579 .64346 .36942 .64227 .3672 .6402 Mtetra
.671 .745 .906 r
.3672 .6402 .36942 .64227 .37305 .64106 .37084 .63898 Mtetra
.672 .745 .906 r
.37084 .63898 .37305 .64106 .37669 .63985 .37448 .63777 Mtetra
.672 .744 .905 r
.37448 .63777 .37669 .63985 .38033 .63864 .37813 .63654 Mtetra
.673 .744 .904 r
.37813 .63654 .38033 .63864 .38398 .63742 .38178 .63531 Mtetra
.38178 .63531 .38398 .63742 .38763 .63619 .38543 .63408 Mtetra
.674 .743 .903 r
.38543 .63408 .38763 .63619 .39128 .63495 .38909 .63283 Mtetra
.674 .743 .902 r
.38909 .63283 .39128 .63495 .39495 .63371 .39276 .63158 Mtetra
.675 .742 .902 r
.39276 .63158 .39495 .63371 .39861 .63246 .39643 .63032 Mtetra
.675 .742 .901 r
.39643 .63032 .39861 .63246 .40228 .6312 .4001 .62905 Mtetra
.676 .741 .9 r
.4001 .62905 .40228 .6312 .40596 .62994 .40378 .62777 Mtetra
.676 .741 .899 r
.40378 .62777 .40596 .62994 .40964 .62866 .40746 .62649 Mtetra
.677 .74 .898 r
.40746 .62649 .40964 .62866 .41333 .62738 .41115 .6252 Mtetra
.678 .739 .897 r
.41115 .6252 .41333 .62738 .41702 .62609 .41485 .62389 Mtetra
.678 .739 .896 r
.41485 .62389 .41702 .62609 .42071 .62479 .41855 .62258 Mtetra
.679 .738 .895 r
.41855 .62258 .42071 .62479 .42441 .62348 .42225 .62126 Mtetra
.68 .737 .894 r
.42225 .62126 .42441 .62348 .42812 .62216 .42596 .61992 Mtetra
.681 .736 .893 r
.42596 .61992 .42812 .62216 .43183 .62084 .42967 .61858 Mtetra
.681 .735 .892 r
.42967 .61858 .43183 .62084 .43554 .6195 .43339 .61723 Mtetra
.682 .734 .89 r
.43339 .61723 .43554 .6195 .43926 .61815 .43711 .61586 Mtetra
.683 .733 .889 r
.43711 .61586 .43926 .61815 .44298 .61679 .44084 .61448 Mtetra
.684 .732 .887 r
.44084 .61448 .44298 .61679 .44671 .61542 .44457 .61309 Mtetra
.684 .731 .886 r
.44457 .61309 .44671 .61542 .45045 .61404 .44831 .61169 Mtetra
.685 .73 .884 r
.44831 .61169 .45045 .61404 .45419 .61264 .45205 .61027 Mtetra
.686 .729 .883 r
.45205 .61027 .45419 .61264 .45793 .61124 .4558 .60884 Mtetra
.687 .727 .881 r
.4558 .60884 .45793 .61124 .46168 .60982 .45955 .6074 Mtetra
.688 .726 .879 r
.45955 .6074 .46168 .60982 .46543 .60839 .4633 .60594 Mtetra
.688 .724 .877 r
.4633 .60594 .46543 .60839 .46919 .60694 .46707 .60447 Mtetra
.689 .722 .875 r
.46707 .60447 .46919 .60694 .47295 .60548 .47083 .60298 Mtetra
.69 .72 .873 r
.47083 .60298 .47295 .60548 .47671 .60401 .4746 .60148 Mtetra
.691 .718 .87 r
.4746 .60148 .47671 .60401 .48049 .60252 .47838 .59996 Mtetra
.691 .716 .868 r
.47838 .59996 .48049 .60252 .48426 .60102 .48215 .59842 Mtetra
.692 .714 .866 r
.48215 .59842 .48426 .60102 .48804 .5995 .48594 .59687 Mtetra
.693 .712 .863 r
.48594 .59687 .48804 .5995 .49183 .59797 .48973 .5953 Mtetra
.693 .709 .86 r
.48973 .5953 .49183 .59797 .49561 .59642 .49352 .59371 Mtetra
.694 .707 .857 r
.49352 .59371 .49561 .59642 .49941 .59486 .49731 .5921 Mtetra
.695 .704 .855 r
.49731 .5921 .49941 .59486 .50321 .59328 .50112 .59047 Mtetra
.695 .701 .851 r
.50112 .59047 .50321 .59328 .50701 .59169 .50492 .58883 Mtetra
.695 .698 .848 r
.50492 .58883 .50701 .59169 .51081 .59008 .50873 .58717 Mtetra
.696 .695 .845 r
.50873 .58717 .51081 .59008 .51463 .58845 .51254 .58549 Mtetra
.696 .691 .842 r
.51254 .58549 .51463 .58845 .51844 .58681 .51636 .58379 Mtetra
.696 .688 .838 r
.51636 .58379 .51844 .58681 .52226 .58516 .52018 .58207 Mtetra
.696 .684 .835 r
.52018 .58207 .52226 .58516 .52608 .58349 .52401 .58033 Mtetra
.696 .68 .831 r
.52401 .58033 .52608 .58349 .52991 .58181 .52784 .57858 Mtetra
.695 .676 .827 r
.52784 .57858 .52991 .58181 .53374 .58011 .53167 .57681 Mtetra
.695 .672 .824 r
.53167 .57681 .53374 .58011 .53758 .57841 .53551 .57503 Mtetra
.694 .668 .82 r
.53551 .57503 .53758 .57841 .54142 .57669 .53935 .57323 Mtetra
.694 .664 .816 r
.53935 .57323 .54142 .57669 .54526 .57496 .5432 .57142 Mtetra
.693 .659 .812 r
.5432 .57142 .54526 .57496 .54911 .57323 .54705 .56961 Mtetra
.692 .654 .808 r
.54705 .56961 .54911 .57323 .55296 .57149 .5509 .56778 Mtetra
.69 .65 .804 r
.5509 .56778 .55296 .57149 .55681 .56975 .55476 .56594 Mtetra
.689 .645 .801 r
.55476 .56594 .55681 .56975 .56067 .56801 .55862 .56411 Mtetra
.687 .64 .797 r
.55862 .56411 .56067 .56801 .56454 .56627 .56248 .56227 Mtetra
.686 .635 .793 r
.56248 .56227 .56454 .56627 .5684 .56454 .56635 .56044 Mtetra
.683 .63 .79 r
.56635 .56044 .5684 .56454 .57228 .56281 .57022 .55861 Mtetra
.681 .625 .786 r
.57022 .55861 .57228 .56281 .57615 .5611 .5741 .5568 Mtetra
.679 .621 .783 r
.5741 .5568 .57615 .5611 .58003 .5594 .57798 .555 Mtetra
.676 .616 .78 r
.57798 .555 .58003 .5594 .58392 .55772 .58186 .55322 Mtetra
.674 .611 .777 r
.58186 .55322 .58392 .55772 .58781 .55606 .58575 .55147 Mtetra
.671 .606 .775 r
.58575 .55147 .58781 .55606 .5917 .55443 .58965 .54975 Mtetra
.668 .602 .772 r
.58965 .54975 .5917 .55443 .5956 .55283 .59355 .54807 Mtetra
.665 .598 .77 r
.59355 .54807 .5956 .55283 .59951 .55127 .59745 .54642 Mtetra
.662 .593 .768 r
.59745 .54642 .59951 .55127 .60342 .54974 .60136 .54482 Mtetra
.658 .589 .767 r
.60136 .54482 .60342 .54974 .60734 .54826 .60528 .54327 Mtetra
.655 .586 .765 r
.60528 .54327 .60734 .54826 .61126 .54682 .6092 .54177 Mtetra
.652 .582 .764 r
.6092 .54177 .61126 .54682 .61519 .54542 .61313 .54033 Mtetra
.648 .579 .764 r
.61313 .54033 .61519 .54542 .61912 .54408 .61706 .53895 Mtetra
.645 .576 .763 r
.61706 .53895 .61912 .54408 .62307 .54279 .621 .53763 Mtetra
.641 .574 .763 r
.621 .53763 .62307 .54279 .62701 .54155 .62495 .53638 Mtetra
.638 .572 .764 r
.62495 .53638 .62701 .54155 .63097 .54037 .62891 .53519 Mtetra
.634 .57 .765 r
.62891 .53519 .63097 .54037 .63493 .53924 .63287 .53407 Mtetra
.631 .569 .766 r
.63287 .53407 .63493 .53924 .63891 .53816 .63685 .53301 Mtetra
.628 .568 .767 r
.63685 .53301 .63891 .53816 .64288 .53714 .64083 .53202 Mtetra
.625 .567 .769 r
.64083 .53202 .64288 .53714 .64687 .53616 .64482 .53108 Mtetra
.622 .567 .771 r
.64482 .53108 .64687 .53616 .65087 .53524 .64881 .53021 Mtetra
.619 .567 .774 r
.64881 .53021 .65087 .53524 .65487 .53436 .65282 .52938 Mtetra
.617 .568 .777 r
.65282 .52938 .65487 .53436 .65888 .53352 .65683 .52861 Mtetra
.614 .569 .78 r
.65683 .52861 .65888 .53352 .6629 .53272 .66086 .52788 Mtetra
.612 .57 .783 r
.66086 .52788 .6629 .53272 .66693 .53195 .66489 .5272 Mtetra
.61 .572 .787 r
.66489 .5272 .66693 .53195 .67096 .53122 .66893 .52655 Mtetra
.609 .575 .791 r
.66893 .52655 .67096 .53122 .67501 .53052 .67298 .52593 Mtetra
.607 .577 .795 r
.67298 .52593 .67501 .53052 .67906 .52984 .67703 .52534 Mtetra
.606 .581 .799 r
.67703 .52534 .67906 .52984 .68312 .52917 .6811 .52477 Mtetra
.605 .584 .803 r
.6811 .52477 .68312 .52917 .68719 .52853 .68517 .52422 Mtetra
.604 .588 .808 r
.68517 .52422 .68719 .52853 .69126 .5279 .68925 .52368 Mtetra
.603 .592 .812 r
.68925 .52368 .69126 .5279 .69535 .52727 .69334 .52315 Mtetra
.603 .596 .817 r
.69334 .52315 .69535 .52727 .69944 .52666 .69744 .52262 Mtetra
.603 .6 .822 r
.69744 .52262 .69944 .52666 .70354 .52604 .70155 .5221 Mtetra
.602 .605 .826 r
.70155 .5221 .70354 .52604 .70764 .52543 .70566 .52157 Mtetra
.603 .61 .831 r
.70566 .52157 .70764 .52543 .71176 .52481 .70978 .52104 Mtetra
.603 .614 .836 r
.70978 .52104 .71176 .52481 .71588 .52419 .71391 .5205 Mtetra
.603 .619 .84 r
.71391 .5205 .71588 .52419 .72001 .52356 .71804 .51995 Mtetra
.604 .624 .844 r
.71804 .51995 .72001 .52356 .72414 .52293 .72218 .51938 Mtetra
.605 .629 .849 r
.72218 .51938 .72414 .52293 .72828 .52228 .72633 .51881 Mtetra
.605 .634 .853 r
.72633 .51881 .72828 .52228 .73243 .52162 .73049 .51822 Mtetra
.606 .639 .857 r
.73049 .51822 .73243 .52162 .73659 .52095 .73465 .51761 Mtetra
.607 .643 .86 r
.73465 .51761 .73659 .52095 .74075 .52027 .73882 .51699 Mtetra
.608 .648 .864 r
.73882 .51699 .74075 .52027 .74492 .51958 .74299 .51635 Mtetra
.609 .653 .868 r
.74299 .51635 .74492 .51958 .74909 .51887 .74717 .5157 Mtetra
.611 .657 .871 r
.74717 .5157 .74909 .51887 .75327 .51814 .75136 .51502 Mtetra
.612 .661 .874 r
.75136 .51502 .75327 .51814 .75746 .5174 .75556 .51433 Mtetra
.613 .665 .877 r
.75556 .51433 .75746 .5174 .76166 .51664 .75976 .51362 Mtetra
.614 .669 .88 r
.75976 .51362 .76166 .51664 .76586 .51587 .76396 .51289 Mtetra
.615 .673 .882 r
.76396 .51289 .76586 .51587 .77006 .51509 .76817 .51214 Mtetra
.617 .677 .885 r
.76817 .51214 .77006 .51509 .77427 .51428 .77239 .51137 Mtetra
.618 .681 .887 r
.77239 .51137 .77427 .51428 .77849 .51347 .77662 .51059 Mtetra
.619 .684 .889 r
.77662 .51059 .77849 .51347 .78272 .51263 .78085 .50979 Mtetra
.62 .687 .891 r
.78085 .50979 .78272 .51263 .78695 .51179 .78509 .50897 Mtetra
.621 .69 .893 r
.78509 .50897 .78695 .51179 .79119 .51092 .78933 .50813 Mtetra
.622 .693 .895 r
.78933 .50813 .79119 .51092 .79543 .51005 .79358 .50728 Mtetra
.624 .696 .897 r
.79358 .50728 .79543 .51005 .79968 .50916 .79783 .50642 Mtetra
.625 .699 .898 r
.79783 .50642 .79968 .50916 .80394 .50825 .8021 .50553 Mtetra
.626 .701 .9 r
.8021 .50553 .80394 .50825 .8082 .50733 .80636 .50463 Mtetra
.627 .704 .901 r
.80636 .50463 .8082 .50733 .81247 .5064 .81064 .50372 Mtetra
.628 .706 .902 r
.81064 .50372 .81247 .5064 .81674 .50546 .81492 .50279 Mtetra
.629 .708 .903 r
.81492 .50279 .81674 .50546 .82102 .5045 .8192 .50185 Mtetra
.63 .71 .904 r
.8192 .50185 .82102 .5045 .82531 .50353 .82349 .5009 Mtetra
.631 .712 .905 r
.82349 .5009 .82531 .50353 .8296 .50255 .82779 .49993 Mtetra
.631 .714 .906 r
.82779 .49993 .8296 .50255 .8339 .50156 .8321 .49895 Mtetra
.632 .716 .907 r
.8321 .49895 .8339 .50156 .8382 .50056 .83641 .49796 Mtetra
.633 .717 .908 r
.83641 .49796 .8382 .50056 .84251 .49954 .84072 .49696 Mtetra
.634 .719 .909 r
.84072 .49696 .84251 .49954 .84683 .49852 .84504 .49594 Mtetra
.635 .721 .909 r
.84504 .49594 .84683 .49852 .85115 .49748 .84937 .49492 Mtetra
.635 .722 .91 r
.84937 .49492 .85115 .49748 .85548 .49644 .85371 .49388 Mtetra
.636 .723 .911 r
.85371 .49388 .85548 .49644 .85982 .49538 .85805 .49283 Mtetra
.637 .725 .911 r
.85805 .49283 .85982 .49538 .86416 .49432 .86239 .49177 Mtetra
.638 .726 .912 r
.86239 .49177 .86416 .49432 .86851 .49325 .86675 .49071 Mtetra
.638 .727 .912 r
.86675 .49071 .86851 .49325 .87286 .49216 .87111 .48963 Mtetra
.639 .728 .913 r
.87111 .48963 .87286 .49216 .87722 .49107 .87547 .48855 Mtetra
.639 .729 .913 r
.87547 .48855 .87722 .49107 .88159 .48998 .87984 .48745 Mtetra
.64 .73 .914 r
.87984 .48745 .88159 .48998 .88596 .48887 .88422 .48635 Mtetra
.641 .731 .914 r
.88422 .48635 .88596 .48887 .89034 .48776 .88861 .48524 Mtetra
.641 .732 .914 r
.88861 .48524 .89034 .48776 .89472 .48663 .893 .48412 Mtetra
.642 .733 .915 r
.893 .48412 .89472 .48663 .89912 .4855 .8974 .483 Mtetra
.8974 .483 .89912 .4855 .90351 .48437 .9018 .48186 Mtetra
.642 .734 .915 r
.9018 .48186 .90351 .48437 .90792 .48323 .90621 .48072 Mtetra
.643 .735 .916 r
.90621 .48072 .90792 .48323 .91233 .48208 .91062 .47957 Mtetra
.91062 .47957 .91233 .48208 .91675 .48092 .91505 .47842 Mtetra
.644 .736 .916 r
.91505 .47842 .91675 .48092 .92117 .47976 .91948 .47726 Mtetra
.644 .737 .916 r
.91948 .47726 .92117 .47976 .9256 .47859 .92391 .47609 Mtetra
.645 .737 .916 r
.92391 .47609 .9256 .47859 .93004 .47741 .92835 .47491 Mtetra
.645 .738 .917 r
.92835 .47491 .93004 .47741 .93448 .47623 .9328 .47373 Mtetra
.9328 .47373 .93448 .47623 .93893 .47505 .93726 .47255 Mtetra
.646 .739 .917 r
.93726 .47255 .93893 .47505 .94339 .47385 .94172 .47135 Mtetra
.669 .747 .909 r
.34326 .6453 .34549 .64734 .3491 .64616 .34687 .64412 Mtetra
.669 .747 .908 r
.34687 .64412 .3491 .64616 .35271 .64498 .35048 .64293 Mtetra
.67 .746 .908 r
.35048 .64293 .35271 .64498 .35633 .64379 .3541 .64174 Mtetra
.67 .746 .907 r
.3541 .64174 .35633 .64379 .35995 .6426 .35772 .64054 Mtetra
.671 .746 .907 r
.35772 .64054 .35995 .6426 .36357 .6414 .36135 .63933 Mtetra
.671 .745 .906 r
.36135 .63933 .36357 .6414 .3672 .6402 .36499 .63812 Mtetra
.672 .745 .906 r
.36499 .63812 .3672 .6402 .37084 .63898 .36863 .6369 Mtetra
.672 .745 .905 r
.36863 .6369 .37084 .63898 .37448 .63777 .37227 .63567 Mtetra
.673 .744 .905 r
.37227 .63567 .37448 .63777 .37813 .63654 .37592 .63444 Mtetra
.673 .744 .904 r
.37592 .63444 .37813 .63654 .38178 .63531 .37957 .6332 Mtetra
.674 .744 .903 r
.37957 .6332 .38178 .63531 .38543 .63408 .38323 .63196 Mtetra
.674 .743 .903 r
.38323 .63196 .38543 .63408 .38909 .63283 .38689 .6307 Mtetra
.675 .743 .902 r
.38689 .6307 .38909 .63283 .39276 .63158 .39056 .62944 Mtetra
.675 .742 .901 r
.39056 .62944 .39276 .63158 .39643 .63032 .39423 .62817 Mtetra
.676 .742 .9 r
.39423 .62817 .39643 .63032 .4001 .62905 .39791 .62689 Mtetra
.677 .741 .899 r
.39791 .62689 .4001 .62905 .40378 .62777 .40159 .6256 Mtetra
.677 .741 .898 r
.40159 .6256 .40378 .62777 .40746 .62649 .40528 .62431 Mtetra
.678 .74 .897 r
.40528 .62431 .40746 .62649 .41115 .6252 .40897 .623 Mtetra
.679 .739 .896 r
.40897 .623 .41115 .6252 .41485 .62389 .41267 .62168 Mtetra
.679 .739 .895 r
.41267 .62168 .41485 .62389 .41855 .62258 .41637 .62036 Mtetra
.68 .738 .894 r
.41637 .62036 .41855 .62258 .42225 .62126 .42008 .61902 Mtetra
.681 .737 .893 r
.42008 .61902 .42225 .62126 .42596 .61992 .42379 .61767 Mtetra
.682 .736 .892 r
.42379 .61767 .42596 .61992 .42967 .61858 .42751 .61631 Mtetra
.682 .735 .89 r
.42751 .61631 .42967 .61858 .43339 .61723 .43123 .61494 Mtetra
.683 .734 .889 r
.43123 .61494 .43339 .61723 .43711 .61586 .43496 .61356 Mtetra
.684 .733 .888 r
.43496 .61356 .43711 .61586 .44084 .61448 .43869 .61216 Mtetra
.685 .732 .886 r
.43869 .61216 .44084 .61448 .44457 .61309 .44242 .61075 Mtetra
.686 .731 .884 r
.44242 .61075 .44457 .61309 .44831 .61169 .44617 .60932 Mtetra
.687 .729 .883 r
.44617 .60932 .44831 .61169 .45205 .61027 .44991 .60788 Mtetra
.688 .728 .881 r
.44991 .60788 .45205 .61027 .4558 .60884 .45366 .60643 Mtetra
.688 .726 .879 r
.45366 .60643 .4558 .60884 .45955 .6074 .45742 .60496 Mtetra
.689 .725 .877 r
.45742 .60496 .45955 .6074 .4633 .60594 .46118 .60347 Mtetra
.69 .723 .875 r
.46118 .60347 .4633 .60594 .46707 .60447 .46494 .60197 Mtetra
.691 .721 .872 r
.46494 .60197 .46707 .60447 .47083 .60298 .46871 .60045 Mtetra
.692 .719 .87 r
.46871 .60045 .47083 .60298 .4746 .60148 .47248 .59891 Mtetra
.693 .717 .868 r
.47248 .59891 .4746 .60148 .47838 .59996 .47626 .59736 Mtetra
.694 .715 .865 r
.47626 .59736 .47838 .59996 .48215 .59842 .48004 .59578 Mtetra
.694 .712 .862 r
.48004 .59578 .48215 .59842 .48594 .59687 .48383 .59419 Mtetra
.695 .71 .859 r
.48383 .59419 .48594 .59687 .48973 .5953 .48762 .59257 Mtetra
.696 .707 .856 r
.48762 .59257 .48973 .5953 .49352 .59371 .49142 .59094 Mtetra
.697 .704 .853 r
.49142 .59094 .49352 .59371 .49731 .5921 .49522 .58928 Mtetra
.697 .701 .85 r
.49522 .58928 .49731 .5921 .50112 .59047 .49902 .5876 Mtetra
.698 .698 .847 r
.49902 .5876 .50112 .59047 .50492 .58883 .50283 .5859 Mtetra
.698 .695 .843 r
.50283 .5859 .50492 .58883 .50873 .58717 .50664 .58418 Mtetra
.698 .691 .84 r
.50664 .58418 .50873 .58717 .51254 .58549 .51046 .58243 Mtetra
.699 .687 .836 r
.51046 .58243 .51254 .58549 .51636 .58379 .51428 .58067 Mtetra
.699 .684 .832 r
.51428 .58067 .51636 .58379 .52018 .58207 .5181 .57888 Mtetra
.699 .679 .828 r
.5181 .57888 .52018 .58207 .52401 .58033 .52193 .57707 Mtetra
.699 .675 .824 r
.52193 .57707 .52401 .58033 .52784 .57858 .52577 .57523 Mtetra
.698 .671 .82 r
.52577 .57523 .52784 .57858 .53167 .57681 .5296 .57338 Mtetra
.698 .666 .815 r
.5296 .57338 .53167 .57681 .53551 .57503 .53344 .57151 Mtetra
.697 .661 .811 r
.53344 .57151 .53551 .57503 .53935 .57323 .53728 .56962 Mtetra
.696 .657 .807 r
.53728 .56962 .53935 .57323 .5432 .57142 .54113 .56771 Mtetra
.695 .652 .802 r
.54113 .56771 .5432 .57142 .54705 .56961 .54498 .56579 Mtetra
.694 .646 .798 r
.54498 .56579 .54705 .56961 .5509 .56778 .54884 .56385 Mtetra
.693 .641 .794 r
.54884 .56385 .5509 .56778 .55476 .56594 .55269 .5619 Mtetra
.691 .636 .789 r
.55269 .5619 .55476 .56594 .55862 .56411 .55656 .55995 Mtetra
.689 .63 .785 r
.55656 .55995 .55862 .56411 .56248 .56227 .56042 .558 Mtetra
.687 .625 .781 r
.56042 .558 .56248 .56227 .56635 .56044 .56429 .55604 Mtetra
.685 .619 .777 r
.56429 .55604 .56635 .56044 .57022 .55861 .56816 .55409 Mtetra
.682 .614 .773 r
.56816 .55409 .57022 .55861 .5741 .5568 .57204 .55216 Mtetra
.68 .609 .769 r
.57204 .55216 .5741 .5568 .57798 .555 .57592 .55024 Mtetra
.677 .603 .766 r
.57592 .55024 .57798 .555 .58186 .55322 .5798 .54834 Mtetra
.674 .598 .763 r
.5798 .54834 .58186 .55322 .58575 .55147 .58369 .54647 Mtetra
.67 .593 .76 r
.58369 .54647 .58575 .55147 .58965 .54975 .58758 .54463 Mtetra
.667 .588 .757 r
.58758 .54463 .58965 .54975 .59355 .54807 .59148 .54283 Mtetra
.664 .583 .754 r
.59148 .54283 .59355 .54807 .59745 .54642 .59538 .54109 Mtetra
.66 .578 .752 r
.59538 .54109 .59745 .54642 .60136 .54482 .59929 .53939 Mtetra
.656 .574 .75 r
.59929 .53939 .60136 .54482 .60528 .54327 .60321 .53775 Mtetra
.652 .57 .749 r
.60321 .53775 .60528 .54327 .6092 .54177 .60713 .53618 Mtetra
.649 .566 .748 r
.60713 .53618 .6092 .54177 .61313 .54033 .61105 .53468 Mtetra
.645 .562 .747 r
.61105 .53468 .61313 .54033 .61706 .53895 .61499 .53325 Mtetra
.641 .559 .746 r
.61499 .53325 .61706 .53895 .621 .53763 .61893 .5319 Mtetra
.637 .556 .746 r
.61893 .5319 .621 .53763 .62495 .53638 .62287 .53063 Mtetra
.633 .553 .747 r
.62287 .53063 .62495 .53638 .62891 .53519 .62683 .52944 Mtetra
.629 .551 .748 r
.62683 .52944 .62891 .53519 .63287 .53407 .63079 .52832 Mtetra
.626 .55 .749 r
.63079 .52832 .63287 .53407 .63685 .53301 .63477 .52729 Mtetra
.622 .548 .75 r
.63477 .52729 .63685 .53301 .64083 .53202 .63875 .52634 Mtetra
.619 .548 .752 r
.63875 .52634 .64083 .53202 .64482 .53108 .64274 .52545 Mtetra
.616 .547 .755 r
.64274 .52545 .64482 .53108 .64881 .53021 .64674 .52464 Mtetra
.613 .548 .757 r
.64674 .52464 .64881 .53021 .65282 .52938 .65075 .5239 Mtetra
.61 .548 .761 r
.65075 .5239 .65282 .52938 .65683 .52861 .65476 .52321 Mtetra
.607 .549 .764 r
.65476 .52321 .65683 .52861 .66086 .52788 .65879 .52258 Mtetra
.605 .551 .768 r
.65879 .52258 .66086 .52788 .66489 .5272 .66283 .522 Mtetra
.603 .553 .772 r
.66283 .522 .66489 .5272 .66893 .52655 .66687 .52146 Mtetra
.601 .556 .776 r
.66687 .52146 .66893 .52655 .67298 .52593 .67092 .52095 Mtetra
.599 .559 .781 r
.67092 .52095 .67298 .52593 .67703 .52534 .67499 .52048 Mtetra
.598 .562 .786 r
.67499 .52048 .67703 .52534 .6811 .52477 .67906 .52002 Mtetra
.597 .566 .791 r
.67906 .52002 .6811 .52477 .68517 .52422 .68314 .51959 Mtetra
.596 .57 .796 r
.68314 .51959 .68517 .52422 .68925 .52368 .68723 .51916 Mtetra
.595 .575 .801 r
.68723 .51916 .68925 .52368 .69334 .52315 .69132 .51875 Mtetra
.595 .58 .806 r
.69132 .51875 .69334 .52315 .69744 .52262 .69543 .51833 Mtetra
.595 .585 .811 r
.69543 .51833 .69744 .52262 .70155 .5221 .69954 .51792 Mtetra
.595 .59 .817 r
.69954 .51792 .70155 .5221 .70566 .52157 .70366 .51749 Mtetra
.595 .595 .822 r
.70366 .51749 .70566 .52157 .70978 .52104 .70779 .51706 Mtetra
.596 .601 .827 r
.70779 .51706 .70978 .52104 .71391 .5205 .71192 .51662 Mtetra
.596 .606 .832 r
.71192 .51662 .71391 .5205 .71804 .51995 .71606 .51616 Mtetra
.597 .612 .837 r
.71606 .51616 .71804 .51995 .72218 .51938 .72021 .51569 Mtetra
.598 .618 .842 r
.72021 .51569 .72218 .51938 .72633 .51881 .72437 .5152 Mtetra
.599 .623 .847 r
.72437 .5152 .72633 .51881 .73049 .51822 .72853 .51469 Mtetra
.6 .629 .851 r
.72853 .51469 .73049 .51822 .73465 .51761 .7327 .51416 Mtetra
.602 .634 .855 r
.7327 .51416 .73465 .51761 .73882 .51699 .73687 .51361 Mtetra
.603 .639 .86 r
.73687 .51361 .73882 .51699 .74299 .51635 .74106 .51304 Mtetra
.604 .644 .863 r
.74106 .51304 .74299 .51635 .74717 .5157 .74524 .51244 Mtetra
.606 .649 .867 r
.74524 .51244 .74717 .5157 .75136 .51502 .74944 .51182 Mtetra
.607 .654 .871 r
.74944 .51182 .75136 .51502 .75556 .51433 .75364 .51119 Mtetra
.609 .659 .874 r
.75364 .51119 .75556 .51433 .75976 .51362 .75785 .51053 Mtetra
.61 .663 .877 r
.75785 .51053 .75976 .51362 .76396 .51289 .76206 .50984 Mtetra
.611 .668 .88 r
.76206 .50984 .76396 .51289 .76817 .51214 .76628 .50914 Mtetra
.613 .672 .883 r
.76628 .50914 .76817 .51214 .77239 .51137 .7705 .50841 Mtetra
.614 .676 .885 r
.7705 .50841 .77239 .51137 .77662 .51059 .77474 .50767 Mtetra
.616 .68 .888 r
.77474 .50767 .77662 .51059 .78085 .50979 .77897 .5069 Mtetra
.617 .683 .89 r
.77897 .5069 .78085 .50979 .78509 .50897 .78322 .50612 Mtetra
.618 .687 .892 r
.78322 .50612 .78509 .50897 .78933 .50813 .78747 .50531 Mtetra
.62 .69 .894 r
.78747 .50531 .78933 .50813 .79358 .50728 .79172 .50449 Mtetra
.621 .693 .896 r
.79172 .50449 .79358 .50728 .79783 .50642 .79598 .50365 Mtetra
.622 .696 .897 r
.79598 .50365 .79783 .50642 .8021 .50553 .80025 .50279 Mtetra
.623 .699 .899 r
.80025 .50279 .8021 .50553 .80636 .50463 .80452 .50191 Mtetra
.625 .701 .9 r
.80452 .50191 .80636 .50463 .81064 .50372 .8088 .50102 Mtetra
.626 .704 .902 r
.8088 .50102 .81064 .50372 .81492 .50279 .81309 .50011 Mtetra
.627 .706 .903 r
.81309 .50011 .81492 .50279 .8192 .50185 .81738 .49919 Mtetra
.628 .708 .904 r
.81738 .49919 .8192 .50185 .82349 .5009 .82168 .49825 Mtetra
.629 .71 .905 r
.82168 .49825 .82349 .5009 .82779 .49993 .82598 .4973 Mtetra
.63 .712 .906 r
.82598 .4973 .82779 .49993 .8321 .49895 .83029 .49633 Mtetra
.631 .714 .907 r
.83029 .49633 .8321 .49895 .83641 .49796 .8346 .49535 Mtetra
.632 .716 .908 r
.8346 .49535 .83641 .49796 .84072 .49696 .83893 .49436 Mtetra
.633 .718 .909 r
.83893 .49436 .84072 .49696 .84504 .49594 .84325 .49335 Mtetra
.634 .719 .909 r
.84325 .49335 .84504 .49594 .84937 .49492 .84759 .49234 Mtetra
.634 .721 .91 r
.84759 .49234 .84937 .49492 .85371 .49388 .85193 .49131 Mtetra
.635 .722 .911 r
.85193 .49131 .85371 .49388 .85805 .49283 .85627 .49027 Mtetra
.636 .724 .911 r
.85627 .49027 .85805 .49283 .86239 .49177 .86063 .48922 Mtetra
.637 .725 .912 r
.86063 .48922 .86239 .49177 .86675 .49071 .86498 .48816 Mtetra
.637 .726 .912 r
.86498 .48816 .86675 .49071 .87111 .48963 .86935 .48709 Mtetra
.638 .727 .913 r
.86935 .48709 .87111 .48963 .87547 .48855 .87372 .48601 Mtetra
.639 .728 .913 r
.87372 .48601 .87547 .48855 .87984 .48745 .8781 .48492 Mtetra
.639 .729 .914 r
.8781 .48492 .87984 .48745 .88422 .48635 .88248 .48382 Mtetra
.64 .73 .914 r
.88248 .48382 .88422 .48635 .88861 .48524 .88687 .48272 Mtetra
.64 .731 .914 r
.88687 .48272 .88861 .48524 .893 .48412 .89127 .4816 Mtetra
.641 .732 .915 r
.89127 .4816 .893 .48412 .8974 .483 .89567 .48048 Mtetra
.641 .733 .915 r
.89567 .48048 .8974 .483 .9018 .48186 .90008 .47935 Mtetra
.642 .734 .915 r
.90008 .47935 .9018 .48186 .90621 .48072 .90449 .47821 Mtetra
.642 .734 .916 r
.90449 .47821 .90621 .48072 .91062 .47957 .90891 .47706 Mtetra
.643 .735 .916 r
.90891 .47706 .91062 .47957 .91505 .47842 .91334 .47591 Mtetra
.643 .736 .916 r
.91334 .47591 .91505 .47842 .91948 .47726 .91778 .47475 Mtetra
.644 .736 .916 r
.91778 .47475 .91948 .47726 .92391 .47609 .92222 .47358 Mtetra
.644 .737 .916 r
.92222 .47358 .92391 .47609 .92835 .47491 .92666 .47241 Mtetra
.645 .738 .917 r
.92666 .47241 .92835 .47491 .9328 .47373 .93112 .47123 Mtetra
.93112 .47123 .9328 .47373 .93726 .47255 .93558 .47004 Mtetra
.645 .739 .917 r
.93558 .47004 .93726 .47255 .94172 .47135 .94005 .46885 Mtetra
.669 .747 .909 r
.34101 .64326 .34326 .6453 .34687 .64412 .34463 .64207 Mtetra
.67 .747 .908 r
.34463 .64207 .34687 .64412 .35048 .64293 .34824 .64088 Mtetra
.67 .746 .908 r
.34824 .64088 .35048 .64293 .3541 .64174 .35187 .63967 Mtetra
.671 .746 .907 r
.35187 .63967 .3541 .64174 .35772 .64054 .35549 .63847 Mtetra
.35549 .63847 .35772 .64054 .36135 .63933 .35913 .63725 Mtetra
.672 .745 .906 r
.35913 .63725 .36135 .63933 .36499 .63812 .36276 .63603 Mtetra
.672 .745 .905 r
.36276 .63603 .36499 .63812 .36863 .6369 .3664 .63481 Mtetra
.673 .745 .905 r
.3664 .63481 .36863 .6369 .37227 .63567 .37005 .63357 Mtetra
.673 .744 .904 r
.37005 .63357 .37227 .63567 .37592 .63444 .3737 .63233 Mtetra
.674 .744 .904 r
.3737 .63233 .37592 .63444 .37957 .6332 .37736 .63109 Mtetra
.674 .744 .903 r
.37736 .63109 .37957 .6332 .38323 .63196 .38102 .62983 Mtetra
.675 .743 .902 r
.38102 .62983 .38323 .63196 .38689 .6307 .38469 .62857 Mtetra
.675 .743 .901 r
.38469 .62857 .38689 .6307 .39056 .62944 .38836 .62729 Mtetra
.676 .742 .901 r
.38836 .62729 .39056 .62944 .39423 .62817 .39204 .62601 Mtetra
.677 .742 .9 r
.39204 .62601 .39423 .62817 .39791 .62689 .39572 .62472 Mtetra
.677 .741 .899 r
.39572 .62472 .39791 .62689 .40159 .6256 .3994 .62342 Mtetra
.678 .74 .898 r
.3994 .62342 .40159 .6256 .40528 .62431 .40309 .62211 Mtetra
.679 .74 .897 r
.40309 .62211 .40528 .62431 .40897 .623 .40679 .62079 Mtetra
.68 .739 .896 r
.40679 .62079 .40897 .623 .41267 .62168 .41049 .61946 Mtetra
.68 .738 .895 r
.41049 .61946 .41267 .62168 .41637 .62036 .4142 .61812 Mtetra
.681 .738 .893 r
.4142 .61812 .41637 .62036 .42008 .61902 .41791 .61677 Mtetra
.682 .737 .892 r
.41791 .61677 .42008 .61902 .42379 .61767 .42162 .61541 Mtetra
.683 .736 .891 r
.42162 .61541 .42379 .61767 .42751 .61631 .42534 .61403 Mtetra
.684 .735 .889 r
.42534 .61403 .42751 .61631 .43123 .61494 .42907 .61264 Mtetra
.685 .734 .888 r
.42907 .61264 .43123 .61494 .43496 .61356 .4328 .61123 Mtetra
.686 .732 .886 r
.4328 .61123 .43496 .61356 .43869 .61216 .43653 .60982 Mtetra
.686 .731 .885 r
.43653 .60982 .43869 .61216 .44242 .61075 .44027 .60838 Mtetra
.687 .73 .883 r
.44027 .60838 .44242 .61075 .44617 .60932 .44402 .60694 Mtetra
.688 .729 .881 r
.44402 .60694 .44617 .60932 .44991 .60788 .44777 .60547 Mtetra
.689 .727 .879 r
.44777 .60547 .44991 .60788 .45366 .60643 .45152 .60399 Mtetra
.69 .725 .877 r
.45152 .60399 .45366 .60643 .45742 .60496 .45528 .60249 Mtetra
.691 .724 .875 r
.45528 .60249 .45742 .60496 .46118 .60347 .45904 .60098 Mtetra
.692 .722 .872 r
.45904 .60098 .46118 .60347 .46494 .60197 .46281 .59944 Mtetra
.693 .72 .87 r
.46281 .59944 .46494 .60197 .46871 .60045 .46658 .59789 Mtetra
.694 .718 .867 r
.46658 .59789 .46871 .60045 .47248 .59891 .47036 .59632 Mtetra
.695 .715 .865 r
.47036 .59632 .47248 .59891 .47626 .59736 .47414 .59472 Mtetra
.696 .713 .862 r
.47414 .59472 .47626 .59736 .48004 .59578 .47793 .5931 Mtetra
.697 .71 .859 r
.47793 .5931 .48004 .59578 .48383 .59419 .48172 .59146 Mtetra
.698 .708 .856 r
.48172 .59146 .48383 .59419 .48762 .59257 .48551 .5898 Mtetra
.698 .705 .852 r
.48551 .5898 .48762 .59257 .49142 .59094 .48931 .58811 Mtetra
.699 .702 .849 r
.48931 .58811 .49142 .59094 .49522 .58928 .49312 .5864 Mtetra
.7 .698 .845 r
.49312 .5864 .49522 .58928 .49902 .5876 .49692 .58466 Mtetra
.7 .695 .841 r
.49692 .58466 .49902 .5876 .50283 .5859 .50074 .5829 Mtetra
.701 .691 .837 r
.50074 .5829 .50283 .5859 .50664 .58418 .50455 .58111 Mtetra
.701 .687 .833 r
.50455 .58111 .50664 .58418 .51046 .58243 .50837 .57929 Mtetra
.702 .683 .829 r
.50837 .57929 .51046 .58243 .51428 .58067 .51219 .57745 Mtetra
.702 .679 .825 r
.51219 .57745 .51428 .58067 .5181 .57888 .51602 .57557 Mtetra
.702 .674 .82 r
.51602 .57557 .5181 .57888 .52193 .57707 .51985 .57367 Mtetra
.701 .67 .816 r
.51985 .57367 .52193 .57707 .52577 .57523 .52369 .57175 Mtetra
.701 .665 .811 r
.52369 .57175 .52577 .57523 .5296 .57338 .52753 .56979 Mtetra
.701 .66 .806 r
.52753 .56979 .5296 .57338 .53344 .57151 .53137 .56781 Mtetra
.7 .654 .802 r
.53137 .56781 .53344 .57151 .53728 .56962 .53521 .56581 Mtetra
.699 .649 .797 r
.53521 .56581 .53728 .56962 .54113 .56771 .53906 .56378 Mtetra
.698 .643 .792 r
.53906 .56378 .54113 .56771 .54498 .56579 .54291 .56174 Mtetra
.696 .638 .787 r
.54291 .56174 .54498 .56579 .54884 .56385 .54677 .55967 Mtetra
.695 .632 .782 r
.54677 .55967 .54884 .56385 .55269 .5619 .55063 .55759 Mtetra
.693 .626 .777 r
.55063 .55759 .55269 .5619 .55656 .55995 .55449 .55549 Mtetra
.691 .62 .772 r
.55449 .55549 .55656 .55995 .56042 .558 .55835 .55339 Mtetra
.688 .614 .768 r
.55835 .55339 .56042 .558 .56429 .55604 .56222 .55129 Mtetra
.686 .608 .763 r
.56222 .55129 .56429 .55604 .56816 .55409 .56609 .54918 Mtetra
.683 .602 .759 r
.56609 .54918 .56816 .55409 .57204 .55216 .56997 .54709 Mtetra
.68 .596 .754 r
.56997 .54709 .57204 .55216 .57592 .55024 .57385 .54501 Mtetra
.677 .59 .75 r
.57385 .54501 .57592 .55024 .5798 .54834 .57773 .54296 Mtetra
.673 .584 .747 r
.57773 .54296 .5798 .54834 .58369 .54647 .58162 .54093 Mtetra
.67 .578 .743 r
.58162 .54093 .58369 .54647 .58758 .54463 .58551 .53894 Mtetra
.666 .572 .74 r
.58551 .53894 .58758 .54463 .59148 .54283 .5894 .53701 Mtetra
.662 .567 .737 r
.5894 .53701 .59148 .54283 .59538 .54109 .5933 .53512 Mtetra
.658 .562 .735 r
.5933 .53512 .59538 .54109 .59929 .53939 .59721 .5333 Mtetra
.654 .557 .733 r
.59721 .5333 .59929 .53939 .60321 .53775 .60112 .53155 Mtetra
.649 .552 .731 r
.60112 .53155 .60321 .53775 .60713 .53618 .60503 .52988 Mtetra
.645 .547 .729 r
.60503 .52988 .60713 .53618 .61105 .53468 .60896 .5283 Mtetra
.641 .543 .728 r
.60896 .5283 .61105 .53468 .61499 .53325 .61289 .52681 Mtetra
.636 .54 .728 r
.61289 .52681 .61499 .53325 .61893 .5319 .61683 .52541 Mtetra
.632 .536 .728 r
.61683 .52541 .61893 .5319 .62287 .53063 .62077 .52412 Mtetra
.628 .533 .728 r
.62077 .52412 .62287 .53063 .62683 .52944 .62473 .52292 Mtetra
.623 .531 .729 r
.62473 .52292 .62683 .52944 .63079 .52832 .62869 .52182 Mtetra
.619 .529 .73 r
.62869 .52182 .63079 .52832 .63477 .52729 .63266 .52083 Mtetra
.615 .527 .732 r
.63266 .52083 .63477 .52729 .63875 .52634 .63664 .51992 Mtetra
.612 .526 .734 r
.63664 .51992 .63875 .52634 .64274 .52545 .64064 .51912 Mtetra
.608 .526 .736 r
.64064 .51912 .64274 .52545 .64674 .52464 .64464 .51839 Mtetra
.605 .526 .739 r
.64464 .51839 .64674 .52464 .65075 .5239 .64865 .51775 Mtetra
.601 .527 .743 r
.64865 .51775 .65075 .5239 .65476 .52321 .65267 .51718 Mtetra
.598 .528 .746 r
.65267 .51718 .65476 .52321 .65879 .52258 .6567 .51668 Mtetra
.596 .53 .751 r
.6567 .51668 .65879 .52258 .66283 .522 .66074 .51623 Mtetra
.594 .532 .755 r
.66074 .51623 .66283 .522 .66687 .52146 .66479 .51583 Mtetra
.592 .535 .76 r
.66479 .51583 .66687 .52146 .67092 .52095 .66885 .51547 Mtetra
.59 .538 .765 r
.66885 .51547 .67092 .52095 .67499 .52048 .67292 .51515 Mtetra
.588 .542 .77 r
.67292 .51515 .67499 .52048 .67906 .52002 .677 .51484 Mtetra
.587 .546 .776 r
.677 .51484 .67906 .52002 .68314 .51959 .68108 .51456 Mtetra
.587 .551 .782 r
.68108 .51456 .68314 .51959 .68723 .51916 .68518 .51428 Mtetra
.586 .556 .788 r
.68518 .51428 .68723 .51916 .69132 .51875 .68928 .51401 Mtetra
.586 .562 .794 r
.68928 .51401 .69132 .51875 .69543 .51833 .6934 .51374 Mtetra
.586 .567 .8 r
.6934 .51374 .69543 .51833 .69954 .51792 .69752 .51345 Mtetra
.586 .573 .806 r
.69752 .51345 .69954 .51792 .70366 .51749 .70164 .51316 Mtetra
.587 .579 .812 r
.70164 .51316 .70366 .51749 .70779 .51706 .70578 .51286 Mtetra
.587 .586 .818 r
.70578 .51286 .70779 .51706 .71192 .51662 .70992 .51253 Mtetra
.588 .592 .823 r
.70992 .51253 .71192 .51662 .71606 .51616 .71407 .51219 Mtetra
.589 .598 .829 r
.71407 .51219 .71606 .51616 .72021 .51569 .71823 .51182 Mtetra
.591 .605 .835 r
.71823 .51182 .72021 .51569 .72437 .5152 .72239 .51143 Mtetra
.592 .611 .84 r
.72239 .51143 .72437 .5152 .72853 .51469 .72656 .51102 Mtetra
.594 .617 .845 r
.72656 .51102 .72853 .51469 .7327 .51416 .73074 .51058 Mtetra
.595 .623 .85 r
.73074 .51058 .7327 .51416 .73687 .51361 .73492 .51011 Mtetra
.597 .629 .854 r
.73492 .51011 .73687 .51361 .74106 .51304 .73911 .50961 Mtetra
.598 .635 .859 r
.73911 .50961 .74106 .51304 .74524 .51244 .74331 .50909 Mtetra
.6 .641 .863 r
.74331 .50909 .74524 .51244 .74944 .51182 .74751 .50854 Mtetra
.602 .646 .867 r
.74751 .50854 .74944 .51182 .75364 .51119 .75172 .50797 Mtetra
.604 .652 .871 r
.75172 .50797 .75364 .51119 .75785 .51053 .75593 .50736 Mtetra
.605 .657 .874 r
.75593 .50736 .75785 .51053 .76206 .50984 .76015 .50673 Mtetra
.607 .662 .877 r
.76015 .50673 .76206 .50984 .76628 .50914 .76438 .50608 Mtetra
.609 .666 .88 r
.76438 .50608 .76628 .50914 .7705 .50841 .76861 .5054 Mtetra
.61 .671 .883 r
.76861 .5054 .7705 .50841 .77474 .50767 .77285 .5047 Mtetra
.612 .675 .886 r
.77285 .5047 .77474 .50767 .77897 .5069 .77709 .50397 Mtetra
.614 .679 .888 r
.77709 .50397 .77897 .5069 .78322 .50612 .78134 .50322 Mtetra
.615 .683 .89 r
.78134 .50322 .78322 .50612 .78747 .50531 .7856 .50245 Mtetra
.617 .686 .892 r
.7856 .50245 .78747 .50531 .79172 .50449 .78986 .50166 Mtetra
.618 .69 .894 r
.78986 .50166 .79172 .50449 .79598 .50365 .79412 .50085 Mtetra
.62 .693 .896 r
.79412 .50085 .79598 .50365 .80025 .50279 .7984 .50001 Mtetra
.621 .696 .898 r
.7984 .50001 .80025 .50279 .80452 .50191 .80268 .49916 Mtetra
.622 .699 .899 r
.80268 .49916 .80452 .50191 .8088 .50102 .80696 .49829 Mtetra
.624 .701 .901 r
.80696 .49829 .8088 .50102 .81309 .50011 .81125 .4974 Mtetra
.625 .704 .902 r
.81125 .4974 .81309 .50011 .81738 .49919 .81555 .4965 Mtetra
.626 .706 .903 r
.81555 .4965 .81738 .49919 .82168 .49825 .81985 .49558 Mtetra
.627 .709 .905 r
.81985 .49558 .82168 .49825 .82598 .4973 .82416 .49464 Mtetra
.628 .711 .906 r
.82416 .49464 .82598 .4973 .83029 .49633 .82848 .49369 Mtetra
.629 .713 .907 r
.82848 .49369 .83029 .49633 .8346 .49535 .8328 .49272 Mtetra
.63 .715 .907 r
.8328 .49272 .8346 .49535 .83893 .49436 .83713 .49174 Mtetra
.631 .717 .908 r
.83713 .49174 .83893 .49436 .84325 .49335 .84146 .49075 Mtetra
.632 .718 .909 r
.84146 .49075 .84325 .49335 .84759 .49234 .8458 .48974 Mtetra
.633 .72 .91 r
.8458 .48974 .84759 .49234 .85193 .49131 .85014 .48873 Mtetra
.634 .721 .91 r
.85014 .48873 .85193 .49131 .85627 .49027 .8545 .48769 Mtetra
.635 .723 .911 r
.8545 .48769 .85627 .49027 .86063 .48922 .85885 .48665 Mtetra
.636 .724 .912 r
.85885 .48665 .86063 .48922 .86498 .48816 .86322 .4856 Mtetra
.636 .725 .912 r
.86322 .4856 .86498 .48816 .86935 .48709 .86759 .48454 Mtetra
.637 .727 .913 r
.86759 .48454 .86935 .48709 .87372 .48601 .87196 .48346 Mtetra
.638 .728 .913 r
.87196 .48346 .87372 .48601 .8781 .48492 .87635 .48238 Mtetra
.639 .729 .914 r
.87635 .48238 .8781 .48492 .88248 .48382 .88073 .48129 Mtetra
.639 .73 .914 r
.88073 .48129 .88248 .48382 .88687 .48272 .88513 .48018 Mtetra
.64 .731 .914 r
.88513 .48018 .88687 .48272 .89127 .4816 .88953 .47907 Mtetra
.64 .732 .915 r
.88953 .47907 .89127 .4816 .89567 .48048 .89394 .47795 Mtetra
.641 .732 .915 r
.89394 .47795 .89567 .48048 .90008 .47935 .89835 .47682 Mtetra
.641 .733 .915 r
.89835 .47682 .90008 .47935 .90449 .47821 .90277 .47569 Mtetra
.642 .734 .916 r
.90277 .47569 .90449 .47821 .90891 .47706 .9072 .47454 Mtetra
.642 .735 .916 r
.9072 .47454 .90891 .47706 .91334 .47591 .91163 .47339 Mtetra
.643 .735 .916 r
.91163 .47339 .91334 .47591 .91778 .47475 .91607 .47223 Mtetra
.643 .736 .916 r
.91607 .47223 .91778 .47475 .92222 .47358 .92052 .47107 Mtetra
.644 .737 .916 r
.92052 .47107 .92222 .47358 .92666 .47241 .92497 .46989 Mtetra
.644 .737 .917 r
.92497 .46989 .92666 .47241 .93112 .47123 .92943 .46871 Mtetra
.645 .738 .917 r
.92943 .46871 .93112 .47123 .93558 .47004 .9339 .46753 Mtetra
.9339 .46753 .93558 .47004 .94005 .46885 .93837 .46634 Mtetra
.67 .747 .908 r
.33876 .64121 .34101 .64326 .34463 .64207 .34238 .64002 Mtetra
.34238 .64002 .34463 .64207 .34824 .64088 .346 .63881 Mtetra
.671 .746 .907 r
.346 .63881 .34824 .64088 .35187 .63967 .34963 .63761 Mtetra
.34963 .63761 .35187 .63967 .35549 .63847 .35326 .63639 Mtetra
.672 .746 .906 r
.35326 .63639 .35549 .63847 .35913 .63725 .35689 .63517 Mtetra
.672 .745 .906 r
.35689 .63517 .35913 .63725 .36276 .63603 .36053 .63394 Mtetra
.673 .745 .905 r
.36053 .63394 .36276 .63603 .3664 .63481 .36418 .63271 Mtetra
.36418 .63271 .3664 .63481 .37005 .63357 .36783 .63147 Mtetra
.674 .744 .904 r
.36783 .63147 .37005 .63357 .3737 .63233 .37148 .63022 Mtetra
.674 .744 .903 r
.37148 .63022 .3737 .63233 .37736 .63109 .37514 .62896 Mtetra
.675 .744 .902 r
.37514 .62896 .37736 .63109 .38102 .62983 .37881 .6277 Mtetra
.675 .743 .902 r
.37881 .6277 .38102 .62983 .38469 .62857 .38248 .62642 Mtetra
.676 .743 .901 r
.38248 .62642 .38469 .62857 .38836 .62729 .38615 .62514 Mtetra
.677 .742 .9 r
.38615 .62514 .38836 .62729 .39204 .62601 .38983 .62385 Mtetra
.678 .742 .899 r
.38983 .62385 .39204 .62601 .39572 .62472 .39352 .62255 Mtetra
.678 .741 .898 r
.39352 .62255 .39572 .62472 .3994 .62342 .39721 .62123 Mtetra
.679 .74 .897 r
.39721 .62123 .3994 .62342 .40309 .62211 .4009 .61991 Mtetra
.68 .74 .896 r
.4009 .61991 .40309 .62211 .40679 .62079 .4046 .61858 Mtetra
.681 .739 .895 r
.4046 .61858 .40679 .62079 .41049 .61946 .40831 .61723 Mtetra
.681 .738 .894 r
.40831 .61723 .41049 .61946 .4142 .61812 .41202 .61588 Mtetra
.682 .737 .892 r
.41202 .61588 .4142 .61812 .41791 .61677 .41573 .61451 Mtetra
.683 .736 .891 r
.41573 .61451 .41791 .61677 .42162 .61541 .41945 .61313 Mtetra
.684 .735 .89 r
.41945 .61313 .42162 .61541 .42534 .61403 .42317 .61173 Mtetra
.685 .734 .888 r
.42317 .61173 .42534 .61403 .42907 .61264 .4269 .61032 Mtetra
.686 .733 .886 r
.4269 .61032 .42907 .61264 .4328 .61123 .43064 .6089 Mtetra
.687 .732 .885 r
.43064 .6089 .4328 .61123 .43653 .60982 .43437 .60746 Mtetra
.688 .731 .883 r
.43437 .60746 .43653 .60982 .44027 .60838 .43812 .606 Mtetra
.689 .729 .881 r
.43812 .606 .44027 .60838 .44402 .60694 .44187 .60453 Mtetra
.69 .728 .879 r
.44187 .60453 .44402 .60694 .44777 .60547 .44562 .60304 Mtetra
.691 .726 .877 r
.44562 .60304 .44777 .60547 .45152 .60399 .44938 .60153 Mtetra
.692 .724 .875 r
.44938 .60153 .45152 .60399 .45528 .60249 .45314 .6 Mtetra
.693 .723 .872 r
.45314 .6 .45528 .60249 .45904 .60098 .4569 .59846 Mtetra
.694 .721 .87 r
.4569 .59846 .45904 .60098 .46281 .59944 .46068 .59689 Mtetra
.695 .719 .867 r
.46068 .59689 .46281 .59944 .46658 .59789 .46445 .59529 Mtetra
.696 .716 .864 r
.46445 .59529 .46658 .59789 .47036 .59632 .46823 .59368 Mtetra
.697 .714 .861 r
.46823 .59368 .47036 .59632 .47414 .59472 .47202 .59204 Mtetra
.698 .711 .858 r
.47202 .59204 .47414 .59472 .47793 .5931 .47581 .59038 Mtetra
.699 .708 .855 r
.47581 .59038 .47793 .5931 .48172 .59146 .4796 .58869 Mtetra
.7 .705 .851 r
.4796 .58869 .48172 .59146 .48551 .5898 .4834 .58697 Mtetra
.701 .702 .848 r
.4834 .58697 .48551 .5898 .48931 .58811 .4872 .58523 Mtetra
.702 .699 .844 r
.4872 .58523 .48931 .58811 .49312 .5864 .49101 .58345 Mtetra
.703 .695 .84 r
.49101 .58345 .49312 .5864 .49692 .58466 .49482 .58165 Mtetra
.703 .691 .836 r
.49482 .58165 .49692 .58466 .50074 .5829 .49864 .57981 Mtetra
.704 .687 .831 r
.49864 .57981 .50074 .5829 .50455 .58111 .50246 .57794 Mtetra
.704 .683 .827 r
.50246 .57794 .50455 .58111 .50837 .57929 .50628 .57604 Mtetra
.705 .679 .822 r
.50628 .57604 .50837 .57929 .51219 .57745 .51011 .57411 Mtetra
.705 .674 .817 r
.51011 .57411 .51219 .57745 .51602 .57557 .51394 .57214 Mtetra
.705 .669 .812 r
.51394 .57214 .51602 .57557 .51985 .57367 .51777 .57014 Mtetra
.705 .664 .807 r
.51777 .57014 .51985 .57367 .52369 .57175 .52161 .5681 Mtetra
.704 .658 .802 r
.52161 .5681 .52369 .57175 .52753 .56979 .52545 .56603 Mtetra
.703 .653 .796 r
.52545 .56603 .52753 .56979 .53137 .56781 .52929 .56392 Mtetra
.703 .647 .791 r
.52929 .56392 .53137 .56781 .53521 .56581 .53314 .56178 Mtetra
.702 .641 .785 r
.53314 .56178 .53521 .56581 .53906 .56378 .53699 .55961 Mtetra
.7 .635 .78 r
.53699 .55961 .53906 .56378 .54291 .56174 .54084 .55741 Mtetra
.699 .628 .774 r
.54084 .55741 .54291 .56174 .54677 .55967 .5447 .55518 Mtetra
.697 .622 .769 r
.5447 .55518 .54677 .55967 .55063 .55759 .54856 .55293 Mtetra
.695 .615 .763 r
.54856 .55293 .55063 .55759 .55449 .55549 .55242 .55066 Mtetra
.692 .609 .758 r
.55242 .55066 .55449 .55549 .55835 .55339 .55628 .54837 Mtetra
.69 .602 .753 r
.55628 .54837 .55835 .55339 .56222 .55129 .56015 .54608 Mtetra
.687 .595 .748 r
.56015 .54608 .56222 .55129 .56609 .54918 .56402 .54378 Mtetra
.684 .588 .743 r
.56402 .54378 .56609 .54918 .56997 .54709 .56789 .54148 Mtetra
.68 .582 .738 r
.56789 .54148 .56997 .54709 .57385 .54501 .57177 .5392 Mtetra
.677 .575 .733 r
.57177 .5392 .57385 .54501 .57773 .54296 .57565 .53694 Mtetra
.673 .568 .729 r
.57565 .53694 .57773 .54296 .58162 .54093 .57953 .53471 Mtetra
.669 .562 .725 r
.57953 .53471 .58162 .54093 .58551 .53894 .58342 .53253 Mtetra
.664 .556 .722 r
.58342 .53253 .58551 .53894 .5894 .53701 .58731 .5304 Mtetra
.66 .55 .719 r
.58731 .5304 .5894 .53701 .5933 .53512 .5912 .52833 Mtetra
.655 .544 .716 r
.5912 .52833 .5933 .53512 .59721 .5333 .5951 .52634 Mtetra
.651 .538 .713 r
.5951 .52634 .59721 .5333 .60112 .53155 .59901 .52444 Mtetra
.646 .533 .711 r
.59901 .52444 .60112 .53155 .60503 .52988 .60292 .52264 Mtetra
.641 .528 .71 r
.60292 .52264 .60503 .52988 .60896 .5283 .60684 .52095 Mtetra
.636 .523 .708 r
.60684 .52095 .60896 .5283 .61289 .52681 .61076 .51937 Mtetra
.631 .519 .708 r
.61076 .51937 .61289 .52681 .61683 .52541 .6147 .51791 Mtetra
.626 .515 .707 r
.6147 .51791 .61683 .52541 .62077 .52412 .61864 .51658 Mtetra
.621 .512 .708 r
.61864 .51658 .62077 .52412 .62473 .52292 .62259 .51538 Mtetra
.617 .509 .708 r
.62259 .51538 .62473 .52292 .62869 .52182 .62655 .51431 Mtetra
.612 .506 .71 r
.62655 .51431 .62869 .52182 .63266 .52083 .63053 .51336 Mtetra
.607 .504 .711 r
.63053 .51336 .63266 .52083 .63664 .51992 .63451 .51254 Mtetra
.603 .503 .713 r
.63451 .51254 .63664 .51992 .64064 .51912 .6385 .51183 Mtetra
.599 .502 .716 r
.6385 .51183 .64064 .51912 .64464 .51839 .6425 .51123 Mtetra
.595 .502 .719 r
.6425 .51123 .64464 .51839 .64865 .51775 .64652 .51073 Mtetra
.592 .503 .723 r
.64652 .51073 .64865 .51775 .65267 .51718 .65054 .51032 Mtetra
.588 .504 .727 r
.65054 .51032 .65267 .51718 .6567 .51668 .65458 .50999 Mtetra
.586 .506 .731 r
.65458 .50999 .6567 .51668 .66074 .51623 .65862 .50972 Mtetra
.583 .508 .736 r
.65862 .50972 .66074 .51623 .66479 .51583 .66268 .50952 Mtetra
.581 .511 .742 r
.66268 .50952 .66479 .51583 .66885 .51547 .66675 .50935 Mtetra
.579 .515 .747 r
.66675 .50935 .66885 .51547 .67292 .51515 .67082 .50922 Mtetra
.577 .519 .753 r
.67082 .50922 .67292 .51515 .677 .51484 .67491 .50912 Mtetra
.576 .524 .76 r
.67491 .50912 .677 .51484 .68108 .51456 .679 .50903 Mtetra
.576 .529 .766 r
.679 .50903 .68108 .51456 .68518 .51428 .68311 .50894 Mtetra
.575 .535 .773 r
.68311 .50894 .68518 .51428 .68928 .51401 .68722 .50885 Mtetra
.575 .541 .779 r
.68722 .50885 .68928 .51401 .6934 .51374 .69134 .50876 Mtetra
.575 .548 .786 r
.69134 .50876 .6934 .51374 .69752 .51345 .69547 .50865 Mtetra
.576 .554 .793 r
.69547 .50865 .69752 .51345 .70164 .51316 .69961 .50852 Mtetra
.577 .561 .8 r
.69961 .50852 .70164 .51316 .70578 .51286 .70375 .50837 Mtetra
.578 .568 .807 r
.70375 .50837 .70578 .51286 .70992 .51253 .7079 .5082 Mtetra
.579 .576 .813 r
.7079 .5082 .70992 .51253 .71407 .51219 .71206 .50799 Mtetra
.581 .583 .82 r
.71206 .50799 .71407 .51219 .71823 .51182 .71623 .50775 Mtetra
.582 .59 .826 r
.71623 .50775 .71823 .51182 .72239 .51143 .7204 .50748 Mtetra
.584 .597 .832 r
.7204 .50748 .72239 .51143 .72656 .51102 .72458 .50718 Mtetra
.586 .605 .838 r
.72458 .50718 .72656 .51102 .73074 .51058 .72877 .50685 Mtetra
.588 .612 .843 r
.72877 .50685 .73074 .51058 .73492 .51011 .73296 .50648 Mtetra
.59 .618 .849 r
.73296 .50648 .73492 .51011 .73911 .50961 .73715 .50607 Mtetra
.592 .625 .854 r
.73715 .50607 .73911 .50961 .74331 .50909 .74136 .50563 Mtetra
.594 .632 .858 r
.74136 .50563 .74331 .50909 .74751 .50854 .74557 .50516 Mtetra
.596 .638 .863 r
.74557 .50516 .74751 .50854 .75172 .50797 .74978 .50466 Mtetra
.598 .644 .867 r
.74978 .50466 .75172 .50797 .75593 .50736 .754 .50412 Mtetra
.6 .649 .871 r
.754 .50412 .75593 .50736 .76015 .50673 .75823 .50355 Mtetra
.602 .655 .874 r
.75823 .50355 .76015 .50673 .76438 .50608 .76247 .50296 Mtetra
.604 .66 .878 r
.76247 .50296 .76438 .50608 .76861 .5054 .7667 .50233 Mtetra
.606 .665 .881 r
.7667 .50233 .76861 .5054 .77285 .5047 .77095 .50168 Mtetra
.608 .67 .884 r
.77095 .50168 .77285 .5047 .77709 .50397 .7752 .50099 Mtetra
.61 .674 .886 r
.7752 .50099 .77709 .50397 .78134 .50322 .77946 .50028 Mtetra
.612 .678 .889 r
.77946 .50028 .78134 .50322 .7856 .50245 .78372 .49955 Mtetra
.614 .682 .891 r
.78372 .49955 .7856 .50245 .78986 .50166 .78799 .49879 Mtetra
.615 .686 .893 r
.78799 .49879 .78986 .50166 .79412 .50085 .79226 .49801 Mtetra
.617 .69 .895 r
.79226 .49801 .79412 .50085 .7984 .50001 .79654 .49721 Mtetra
.618 .693 .897 r
.79654 .49721 .7984 .50001 .80268 .49916 .80082 .49638 Mtetra
.62 .696 .899 r
.80082 .49638 .80268 .49916 .80696 .49829 .80512 .49554 Mtetra
.621 .699 .9 r
.80512 .49554 .80696 .49829 .81125 .4974 .80941 .49467 Mtetra
.623 .702 .902 r
.80941 .49467 .81125 .4974 .81555 .4965 .81372 .49379 Mtetra
.624 .704 .903 r
.81372 .49379 .81555 .4965 .81985 .49558 .81802 .49289 Mtetra
.625 .707 .904 r
.81802 .49289 .81985 .49558 .82416 .49464 .82234 .49197 Mtetra
.627 .709 .905 r
.82234 .49197 .82416 .49464 .82848 .49369 .82666 .49103 Mtetra
.628 .711 .906 r
.82666 .49103 .82848 .49369 .8328 .49272 .83099 .49008 Mtetra
.629 .713 .907 r
.83099 .49008 .8328 .49272 .83713 .49174 .83532 .48911 Mtetra
.63 .715 .908 r
.83532 .48911 .83713 .49174 .84146 .49075 .83966 .48813 Mtetra
.631 .717 .909 r
.83966 .48813 .84146 .49075 .8458 .48974 .844 .48714 Mtetra
.632 .719 .91 r
.844 .48714 .8458 .48974 .85014 .48873 .84835 .48613 Mtetra
.633 .72 .91 r
.84835 .48613 .85014 .48873 .8545 .48769 .85271 .48511 Mtetra
.634 .722 .911 r
.85271 .48511 .8545 .48769 .85885 .48665 .85707 .48407 Mtetra
.635 .723 .912 r
.85707 .48407 .85885 .48665 .86322 .4856 .86144 .48303 Mtetra
.635 .725 .912 r
.86144 .48303 .86322 .4856 .86759 .48454 .86582 .48197 Mtetra
.636 .726 .913 r
.86582 .48197 .86759 .48454 .87196 .48346 .8702 .4809 Mtetra
.637 .727 .913 r
.8702 .4809 .87196 .48346 .87635 .48238 .87459 .47983 Mtetra
.638 .728 .914 r
.87459 .47983 .87635 .48238 .88073 .48129 .87898 .47874 Mtetra
.638 .729 .914 r
.87898 .47874 .88073 .48129 .88513 .48018 .88338 .47764 Mtetra
.639 .73 .914 r
.88338 .47764 .88513 .48018 .88953 .47907 .88779 .47653 Mtetra
.64 .731 .915 r
.88779 .47653 .88953 .47907 .89394 .47795 .8922 .47542 Mtetra
.64 .732 .915 r
.8922 .47542 .89394 .47795 .89835 .47682 .89662 .47429 Mtetra
.641 .733 .915 r
.89662 .47429 .89835 .47682 .90277 .47569 .90105 .47316 Mtetra
.641 .734 .916 r
.90105 .47316 .90277 .47569 .9072 .47454 .90548 .47202 Mtetra
.642 .734 .916 r
.90548 .47202 .9072 .47454 .91163 .47339 .90992 .47087 Mtetra
.642 .735 .916 r
.90992 .47087 .91163 .47339 .91607 .47223 .91436 .46971 Mtetra
.643 .736 .916 r
.91436 .46971 .91607 .47223 .92052 .47107 .91881 .46854 Mtetra
.643 .736 .917 r
.91881 .46854 .92052 .47107 .92497 .46989 .92327 .46737 Mtetra
.644 .737 .917 r
.92327 .46737 .92497 .46989 .92943 .46871 .92774 .46619 Mtetra
.644 .738 .917 r
.92774 .46619 .92943 .46871 .9339 .46753 .93221 .46501 Mtetra
.645 .738 .917 r
.93221 .46501 .9339 .46753 .93837 .46634 .93668 .46382 Mtetra
.67 .747 .908 r
.33651 .63916 .33876 .64121 .34238 .64002 .34013 .63796 Mtetra
.34013 .63796 .34238 .64002 .346 .63881 .34375 .63675 Mtetra
.671 .746 .907 r
.34375 .63675 .346 .63881 .34963 .63761 .34738 .63553 Mtetra
.34738 .63553 .34963 .63761 .35326 .63639 .35102 .63431 Mtetra
.672 .746 .906 r
.35102 .63431 .35326 .63639 .35689 .63517 .35465 .63308 Mtetra
.673 .746 .905 r
.35465 .63308 .35689 .63517 .36053 .63394 .3583 .63185 Mtetra
.673 .745 .905 r
.3583 .63185 .36053 .63394 .36418 .63271 .36195 .63061 Mtetra
.674 .745 .904 r
.36195 .63061 .36418 .63271 .36783 .63147 .3656 .62936 Mtetra
.674 .744 .903 r
.3656 .62936 .36783 .63147 .37148 .63022 .36926 .6281 Mtetra
.675 .744 .903 r
.36926 .6281 .37148 .63022 .37514 .62896 .37292 .62683 Mtetra
.676 .744 .902 r
.37292 .62683 .37514 .62896 .37881 .6277 .37659 .62555 Mtetra
.676 .743 .901 r
.37659 .62555 .37881 .6277 .38248 .62642 .38026 .62427 Mtetra
.677 .743 .9 r
.38026 .62427 .38248 .62642 .38615 .62514 .38394 .62298 Mtetra
.678 .742 .899 r
.38394 .62298 .38615 .62514 .38983 .62385 .38763 .62167 Mtetra
.678 .742 .898 r
.38763 .62167 .38983 .62385 .39352 .62255 .39131 .62036 Mtetra
.679 .741 .897 r
.39131 .62036 .39352 .62255 .39721 .62123 .39501 .61903 Mtetra
.68 .74 .896 r
.39501 .61903 .39721 .62123 .4009 .61991 .39871 .6177 Mtetra
.681 .74 .895 r
.39871 .6177 .4009 .61991 .4046 .61858 .40241 .61635 Mtetra
.682 .739 .894 r
.40241 .61635 .4046 .61858 .40831 .61723 .40612 .61499 Mtetra
.683 .738 .893 r
.40612 .61499 .40831 .61723 .41202 .61588 .40983 .61362 Mtetra
.683 .737 .891 r
.40983 .61362 .41202 .61588 .41573 .61451 .41355 .61223 Mtetra
.684 .736 .89 r
.41355 .61223 .41573 .61451 .41945 .61313 .41727 .61084 Mtetra
.685 .735 .888 r
.41727 .61084 .41945 .61313 .42317 .61173 .421 .60942 Mtetra
.686 .734 .887 r
.421 .60942 .42317 .61173 .4269 .61032 .42473 .60799 Mtetra
.687 .733 .885 r
.42473 .60799 .4269 .61032 .43064 .6089 .42847 .60655 Mtetra
.689 .732 .883 r
.42847 .60655 .43064 .6089 .43437 .60746 .43221 .60508 Mtetra
.69 .73 .881 r
.43221 .60508 .43437 .60746 .43812 .606 .43596 .6036 Mtetra
.691 .729 .879 r
.43596 .6036 .43812 .606 .44187 .60453 .43971 .6021 Mtetra
.692 .727 .877 r
.43971 .6021 .44187 .60453 .44562 .60304 .44346 .60059 Mtetra
.693 .725 .875 r
.44346 .60059 .44562 .60304 .44938 .60153 .44723 .59905 Mtetra
.694 .724 .872 r
.44723 .59905 .44938 .60153 .45314 .6 .45099 .59749 Mtetra
.695 .722 .87 r
.45099 .59749 .45314 .6 .4569 .59846 .45476 .5959 Mtetra
.697 .719 .867 r
.45476 .5959 .4569 .59846 .46068 .59689 .45854 .59429 Mtetra
.698 .717 .864 r
.45854 .59429 .46068 .59689 .46445 .59529 .46232 .59266 Mtetra
.699 .715 .861 r
.46232 .59266 .46445 .59529 .46823 .59368 .4661 .591 Mtetra
.7 .712 .858 r
.4661 .591 .46823 .59368 .47202 .59204 .46989 .58932 Mtetra
.701 .709 .854 r
.46989 .58932 .47202 .59204 .47581 .59038 .47368 .5876 Mtetra
.702 .706 .851 r
.47368 .5876 .47581 .59038 .4796 .58869 .47748 .58586 Mtetra
.703 .703 .847 r
.47748 .58586 .4796 .58869 .4834 .58697 .48128 .58408 Mtetra
.704 .7 .843 r
.48128 .58408 .4834 .58697 .4872 .58523 .48509 .58227 Mtetra
.705 .696 .839 r
.48509 .58227 .4872 .58523 .49101 .58345 .4889 .58043 Mtetra
.706 .692 .834 r
.4889 .58043 .49101 .58345 .49482 .58165 .49272 .57855 Mtetra
.707 .688 .829 r
.49272 .57855 .49482 .58165 .49864 .57981 .49653 .57663 Mtetra
.707 .683 .825 r
.49653 .57663 .49864 .57981 .50246 .57794 .50036 .57467 Mtetra
.708 .679 .82 r
.50036 .57467 .50246 .57794 .50628 .57604 .50418 .57268 Mtetra
.708 .674 .814 r
.50418 .57268 .50628 .57604 .51011 .57411 .50801 .57064 Mtetra
.708 .668 .809 r
.50801 .57064 .51011 .57411 .51394 .57214 .51185 .56856 Mtetra
.708 .663 .803 r
.51185 .56856 .51394 .57214 .51777 .57014 .51568 .56643 Mtetra
.708 .657 .797 r
.51568 .56643 .51777 .57014 .52161 .5681 .51952 .56426 Mtetra
.707 .651 .792 r
.51952 .56426 .52161 .5681 .52545 .56603 .52336 .56205 Mtetra
.707 .645 .786 r
.52336 .56205 .52545 .56603 .52929 .56392 .52721 .55979 Mtetra
.706 .639 .779 r
.52721 .55979 .52929 .56392 .53314 .56178 .53106 .55749 Mtetra
.704 .632 .773 r
.53106 .55749 .53314 .56178 .53699 .55961 .53491 .55514 Mtetra
.703 .625 .767 r
.53491 .55514 .53699 .55961 .54084 .55741 .53876 .55275 Mtetra
.701 .618 .761 r
.53876 .55275 .54084 .55741 .5447 .55518 .54262 .55032 Mtetra
.699 .611 .754 r
.54262 .55032 .5447 .55518 .54856 .55293 .54648 .54786 Mtetra
.697 .604 .748 r
.54648 .54786 .54856 .55293 .55242 .55066 .55034 .54536 Mtetra
.694 .596 .742 r
.55034 .54536 .55242 .55066 .55628 .54837 .5542 .54284 Mtetra
.691 .589 .736 r
.5542 .54284 .55628 .54837 .56015 .54608 .55807 .54029 Mtetra
.688 .581 .731 r
.55807 .54029 .56015 .54608 .56402 .54378 .56193 .53774 Mtetra
.684 .574 .725 r
.56193 .53774 .56402 .54378 .56789 .54148 .5658 .53517 Mtetra
.68 .567 .72 r
.5658 .53517 .56789 .54148 .57177 .5392 .56968 .53262 Mtetra
.676 .559 .715 r
.56968 .53262 .57177 .5392 .57565 .53694 .57355 .53009 Mtetra
.672 .552 .71 r
.57355 .53009 .57565 .53694 .57953 .53471 .57743 .52758 Mtetra
.667 .545 .706 r
.57743 .52758 .57953 .53471 .58342 .53253 .58131 .52513 Mtetra
.663 .538 .702 r
.58131 .52513 .58342 .53253 .58731 .5304 .58519 .52274 Mtetra
.658 .531 .698 r
.58519 .52274 .58731 .5304 .5912 .52833 .58908 .52042 Mtetra
.653 .525 .695 r
.58908 .52042 .5912 .52833 .5951 .52634 .59297 .5182 Mtetra
.647 .519 .693 r
.59297 .5182 .5951 .52634 .59901 .52444 .59687 .51608 Mtetra
.642 .513 .69 r
.59687 .51608 .59901 .52444 .60292 .52264 .60078 .5141 Mtetra
.636 .507 .688 r
.60078 .5141 .60292 .52264 .60684 .52095 .60469 .51224 Mtetra
.631 .502 .687 r
.60469 .51224 .60684 .52095 .61076 .51937 .60861 .51054 Mtetra
.625 .497 .686 r
.60861 .51054 .61076 .51937 .6147 .51791 .61254 .509 Mtetra
.62 .493 .686 r
.61254 .509 .6147 .51791 .61864 .51658 .61647 .50763 Mtetra
.614 .489 .686 r
.61647 .50763 .61864 .51658 .62259 .51538 .62042 .50642 Mtetra
.609 .485 .686 r
.62042 .50642 .62259 .51538 .62655 .51431 .62438 .50538 Mtetra
.604 .482 .688 r
.62438 .50538 .62655 .51431 .63053 .51336 .62835 .50451 Mtetra
.598 .48 .689 r
.62835 .50451 .63053 .51336 .63451 .51254 .63233 .5038 Mtetra
.594 .478 .691 r
.63233 .5038 .63451 .51254 .6385 .51183 .63632 .50323 Mtetra
.589 .477 .694 r
.63632 .50323 .6385 .51183 .6425 .51123 .64033 .50281 Mtetra
.585 .477 .697 r
.64033 .50281 .6425 .51123 .64652 .51073 .64434 .50252 Mtetra
.581 .477 .701 r
.64434 .50252 .64652 .51073 .65054 .51032 .64837 .50233 Mtetra
.577 .478 .705 r
.64837 .50233 .65054 .51032 .65458 .50999 .65241 .50224 Mtetra
.574 .48 .71 r
.65241 .50224 .65458 .50999 .65862 .50972 .65647 .50223 Mtetra
.571 .482 .716 r
.65647 .50223 .65862 .50972 .66268 .50952 .66053 .50229 Mtetra
.568 .486 .721 r
.66053 .50229 .66268 .50952 .66675 .50935 .66461 .50239 Mtetra
.566 .489 .728 r
.66461 .50239 .66675 .50935 .67082 .50922 .66869 .50253 Mtetra
.565 .494 .734 r
.66869 .50253 .67082 .50922 .67491 .50912 .67279 .50269 Mtetra
.564 .499 .741 r
.67279 .50269 .67491 .50912 .679 .50903 .67689 .50285 Mtetra
.563 .505 .748 r
.67689 .50285 .679 .50903 .68311 .50894 .68101 .50302 Mtetra
.563 .511 .756 r
.68101 .50302 .68311 .50894 .68722 .50885 .68513 .50318 Mtetra
.563 .518 .763 r
.68513 .50318 .68722 .50885 .69134 .50876 .68926 .50331 Mtetra
.563 .525 .771 r
.68926 .50331 .69134 .50876 .69547 .50865 .6934 .50342 Mtetra
.564 .533 .779 r
.6934 .50342 .69547 .50865 .69961 .50852 .69755 .5035 Mtetra
.565 .541 .787 r
.69755 .5035 .69961 .50852 .70375 .50837 .70171 .50355 Mtetra
.567 .549 .794 r
.70171 .50355 .70375 .50837 .7079 .5082 .70587 .50355 Mtetra
.568 .557 .802 r
.70587 .50355 .7079 .5082 .71206 .50799 .71004 .50352 Mtetra
.57 .566 .809 r
.71004 .50352 .71206 .50799 .71623 .50775 .71421 .50344 Mtetra
.572 .574 .816 r
.71421 .50344 .71623 .50775 .7204 .50748 .7184 .50332 Mtetra
.574 .582 .823 r
.7184 .50332 .7204 .50748 .72458 .50718 .72258 .50315 Mtetra
.577 .59 .83 r
.72258 .50315 .72458 .50718 .72877 .50685 .72678 .50294 Mtetra
.579 .598 .836 r
.72678 .50294 .72877 .50685 .73296 .50648 .73098 .50269 Mtetra
.582 .606 .842 r
.73098 .50269 .73296 .50648 .73715 .50607 .73519 .50239 Mtetra
.584 .614 .848 r
.73519 .50239 .73715 .50607 .74136 .50563 .7394 .50205 Mtetra
.587 .621 .853 r
.7394 .50205 .74136 .50563 .74557 .50516 .74362 .50167 Mtetra
.589 .628 .858 r
.74362 .50167 .74557 .50516 .74978 .50466 .74784 .50125 Mtetra
.592 .635 .863 r
.74784 .50125 .74978 .50466 .754 .50412 .75207 .50079 Mtetra
.594 .641 .867 r
.75207 .50079 .754 .50412 .75823 .50355 .7563 .5003 Mtetra
.597 .647 .871 r
.7563 .5003 .75823 .50355 .76247 .50296 .76054 .49976 Mtetra
.599 .653 .875 r
.76054 .49976 .76247 .50296 .7667 .50233 .76479 .4992 Mtetra
.601 .659 .878 r
.76479 .4992 .7667 .50233 .77095 .50168 .76904 .4986 Mtetra
.604 .664 .881 r
.76904 .4986 .77095 .50168 .7752 .50099 .7733 .49796 Mtetra
.606 .669 .884 r
.7733 .49796 .7752 .50099 .77946 .50028 .77756 .4973 Mtetra
.608 .674 .887 r
.77756 .4973 .77946 .50028 .78372 .49955 .78183 .49661 Mtetra
.61 .678 .89 r
.78183 .49661 .78372 .49955 .78799 .49879 .78611 .49589 Mtetra
.612 .682 .892 r
.78611 .49589 .78799 .49879 .79226 .49801 .79039 .49514 Mtetra
.614 .686 .894 r
.79039 .49514 .79226 .49801 .79654 .49721 .79467 .49437 Mtetra
.616 .69 .896 r
.79467 .49437 .79654 .49721 .80082 .49638 .79897 .49358 Mtetra
.617 .693 .898 r
.79897 .49358 .80082 .49638 .80512 .49554 .80326 .49276 Mtetra
.619 .696 .899 r
.80326 .49276 .80512 .49554 .80941 .49467 .80757 .49192 Mtetra
.62 .699 .901 r
.80757 .49192 .80941 .49467 .81372 .49379 .81187 .49106 Mtetra
.622 .702 .902 r
.81187 .49106 .81372 .49379 .81802 .49289 .81619 .49018 Mtetra
.623 .705 .904 r
.81619 .49018 .81802 .49289 .82234 .49197 .82051 .48928 Mtetra
.625 .707 .905 r
.82051 .48928 .82234 .49197 .82666 .49103 .82484 .48836 Mtetra
.626 .71 .906 r
.82484 .48836 .82666 .49103 .83099 .49008 .82917 .48742 Mtetra
.627 .712 .907 r
.82917 .48742 .83099 .49008 .83532 .48911 .83351 .48647 Mtetra
.628 .714 .908 r
.83351 .48647 .83532 .48911 .83966 .48813 .83785 .4855 Mtetra
.63 .716 .909 r
.83785 .4855 .83966 .48813 .844 .48714 .8422 .48452 Mtetra
.631 .717 .909 r
.8422 .48452 .844 .48714 .84835 .48613 .84656 .48352 Mtetra
.632 .719 .91 r
.84656 .48352 .84835 .48613 .85271 .48511 .85092 .48251 Mtetra
.633 .721 .911 r
.85092 .48251 .85271 .48511 .85707 .48407 .85529 .48148 Mtetra
.634 .722 .911 r
.85529 .48148 .85707 .48407 .86144 .48303 .85966 .48045 Mtetra
.635 .724 .912 r
.85966 .48045 .86144 .48303 .86582 .48197 .86405 .4794 Mtetra
.635 .725 .913 r
.86405 .4794 .86582 .48197 .8702 .4809 .86843 .47834 Mtetra
.636 .726 .913 r
.86843 .47834 .8702 .4809 .87459 .47983 .87283 .47726 Mtetra
.637 .727 .914 r
.87283 .47726 .87459 .47983 .87898 .47874 .87723 .47618 Mtetra
.638 .729 .914 r
.87723 .47618 .87898 .47874 .88338 .47764 .88163 .47509 Mtetra
.638 .73 .914 r
.88163 .47509 .88338 .47764 .88779 .47653 .88604 .47398 Mtetra
.639 .731 .915 r
.88604 .47398 .88779 .47653 .8922 .47542 .89046 .47287 Mtetra
.64 .732 .915 r
.89046 .47287 .8922 .47542 .89662 .47429 .89489 .47175 Mtetra
.89489 .47175 .89662 .47429 .90105 .47316 .89932 .47062 Mtetra
.641 .733 .916 r
.89932 .47062 .90105 .47316 .90548 .47202 .90375 .46948 Mtetra
.641 .734 .916 r
.90375 .46948 .90548 .47202 .90992 .47087 .9082 .46833 Mtetra
.642 .735 .916 r
.9082 .46833 .90992 .47087 .91436 .46971 .91265 .46718 Mtetra
.91265 .46718 .91436 .46971 .91881 .46854 .9171 .46601 Mtetra
.643 .736 .917 r
.9171 .46601 .91881 .46854 .92327 .46737 .92157 .46484 Mtetra
.643 .737 .917 r
.92157 .46484 .92327 .46737 .92774 .46619 .92604 .46366 Mtetra
.644 .737 .917 r
.92604 .46366 .92774 .46619 .93221 .46501 .93051 .46248 Mtetra
.644 .738 .917 r
.93051 .46248 .93221 .46501 .93668 .46382 .935 .46129 Mtetra
.67 .747 .908 r
.33425 .6371 .33651 .63916 .34013 .63796 .33787 .63589 Mtetra
.671 .747 .907 r
.33787 .63589 .34013 .63796 .34375 .63675 .3415 .63468 Mtetra
.671 .746 .907 r
.3415 .63468 .34375 .63675 .34738 .63553 .34513 .63345 Mtetra
.672 .746 .906 r
.34513 .63345 .34738 .63553 .35102 .63431 .34877 .63222 Mtetra
.34877 .63222 .35102 .63431 .35465 .63308 .35241 .63099 Mtetra
.673 .746 .905 r
.35241 .63099 .35465 .63308 .3583 .63185 .35606 .62975 Mtetra
.674 .745 .904 r
.35606 .62975 .3583 .63185 .36195 .63061 .35971 .62849 Mtetra
.35971 .62849 .36195 .63061 .3656 .62936 .36337 .62724 Mtetra
.675 .744 .903 r
.36337 .62724 .3656 .62936 .36926 .6281 .36703 .62597 Mtetra
.675 .744 .902 r
.36703 .62597 .36926 .6281 .37292 .62683 .3707 .62469 Mtetra
.676 .744 .902 r
.3707 .62469 .37292 .62683 .37659 .62555 .37437 .62341 Mtetra
.677 .743 .901 r
.37437 .62341 .37659 .62555 .38026 .62427 .37804 .62211 Mtetra
.678 .743 .9 r
.37804 .62211 .38026 .62427 .38394 .62298 .38173 .62081 Mtetra
.678 .742 .899 r
.38173 .62081 .38394 .62298 .38763 .62167 .38541 .61949 Mtetra
.679 .741 .898 r
.38541 .61949 .38763 .62167 .39131 .62036 .38911 .61816 Mtetra
.68 .741 .897 r
.38911 .61816 .39131 .62036 .39501 .61903 .3928 .61683 Mtetra
.681 .74 .896 r
.3928 .61683 .39501 .61903 .39871 .6177 .3965 .61548 Mtetra
.682 .739 .894 r
.3965 .61548 .39871 .6177 .40241 .61635 .40021 .61412 Mtetra
.683 .739 .893 r
.40021 .61412 .40241 .61635 .40612 .61499 .40392 .61274 Mtetra
.684 .738 .892 r
.40392 .61274 .40612 .61499 .40983 .61362 .40764 .61135 Mtetra
.685 .737 .89 r
.40764 .61135 .40983 .61362 .41355 .61223 .41136 .60995 Mtetra
.686 .736 .889 r
.41136 .60995 .41355 .61223 .41727 .61084 .41509 .60853 Mtetra
.687 .735 .887 r
.41509 .60853 .41727 .61084 .421 .60942 .41882 .6071 Mtetra
.688 .734 .886 r
.41882 .6071 .421 .60942 .42473 .60799 .42255 .60565 Mtetra
.689 .732 .884 r
.42255 .60565 .42473 .60799 .42847 .60655 .42629 .60418 Mtetra
.69 .731 .882 r
.42629 .60418 .42847 .60655 .43221 .60508 .43004 .60269 Mtetra
.691 .73 .88 r
.43004 .60269 .43221 .60508 .43596 .6036 .43379 .60118 Mtetra
.693 .728 .877 r
.43379 .60118 .43596 .6036 .43971 .6021 .43755 .59966 Mtetra
.694 .726 .875 r
.43755 .59966 .43971 .6021 .44346 .60059 .44131 .59811 Mtetra
.695 .725 .873 r
.44131 .59811 .44346 .60059 .44723 .59905 .44507 .59654 Mtetra
.696 .723 .87 r
.44507 .59654 .44723 .59905 .45099 .59749 .44884 .59494 Mtetra
.698 .72 .867 r
.44884 .59494 .45099 .59749 .45476 .5959 .45262 .59332 Mtetra
.699 .718 .864 r
.45262 .59332 .45476 .5959 .45854 .59429 .4564 .59167 Mtetra
.7 .716 .861 r
.4564 .59167 .45854 .59429 .46232 .59266 .46018 .58999 Mtetra
.701 .713 .858 r
.46018 .58999 .46232 .59266 .4661 .591 .46397 .58829 Mtetra
.703 .71 .854 r
.46397 .58829 .4661 .591 .46989 .58932 .46776 .58655 Mtetra
.704 .707 .85 r
.46776 .58655 .46989 .58932 .47368 .5876 .47156 .58478 Mtetra
.705 .704 .846 r
.47156 .58478 .47368 .5876 .47748 .58586 .47536 .58297 Mtetra
.706 .7 .842 r
.47536 .58297 .47748 .58586 .48128 .58408 .47916 .58113 Mtetra
.707 .697 .838 r
.47916 .58113 .48128 .58408 .48509 .58227 .48297 .57924 Mtetra
.708 .693 .833 r
.48297 .57924 .48509 .58227 .4889 .58043 .48679 .57732 Mtetra
.709 .688 .828 r
.48679 .57732 .4889 .58043 .49272 .57855 .49061 .57535 Mtetra
.71 .684 .823 r
.49061 .57535 .49272 .57855 .49653 .57663 .49443 .57334 Mtetra
.711 .679 .817 r
.49443 .57334 .49653 .57663 .50036 .57467 .49825 .57128 Mtetra
.711 .674 .812 r
.49825 .57128 .50036 .57467 .50418 .57268 .50208 .56917 Mtetra
.712 .668 .806 r
.50208 .56917 .50418 .57268 .50801 .57064 .50592 .56701 Mtetra
.712 .663 .8 r
.50592 .56701 .50801 .57064 .51185 .56856 .50975 .5648 Mtetra
.712 .657 .793 r
.50975 .5648 .51185 .56856 .51568 .56643 .51359 .56253 Mtetra
.711 .65 .787 r
.51359 .56253 .51568 .56643 .51952 .56426 .51743 .5602 Mtetra
.711 .644 .78 r
.51743 .5602 .51952 .56426 .52336 .56205 .52128 .55782 Mtetra
.71 .637 .774 r
.52128 .55782 .52336 .56205 .52721 .55979 .52513 .55537 Mtetra
.709 .63 .767 r
.52513 .55537 .52721 .55979 .53106 .55749 .52898 .55287 Mtetra
.707 .622 .76 r
.52898 .55287 .53106 .55749 .53491 .55514 .53283 .5503 Mtetra
.706 .615 .753 r
.53283 .5503 .53491 .55514 .53876 .55275 .53668 .54768 Mtetra
.704 .607 .746 r
.53668 .54768 .53876 .55275 .54262 .55032 .54054 .545 Mtetra
.701 .599 .739 r
.54054 .545 .54262 .55032 .54648 .54786 .5444 .54226 Mtetra
.699 .591 .732 r
.5444 .54226 .54648 .54786 .55034 .54536 .54826 .53947 Mtetra
.696 .583 .725 r
.54826 .53947 .55034 .54536 .5542 .54284 .55212 .53664 Mtetra
.692 .575 .719 r
.55212 .53664 .5542 .54284 .55807 .54029 .55598 .53377 Mtetra
.689 .567 .713 r
.55598 .53377 .55807 .54029 .56193 .53774 .55984 .53086 Mtetra
.685 .559 .707 r
.55984 .53086 .56193 .53774 .5658 .53517 .56371 .52795 Mtetra
.68 .551 .701 r
.56371 .52795 .5658 .53517 .56968 .53262 .56757 .52502 Mtetra
.676 .543 .695 r
.56757 .52502 .56968 .53262 .57355 .53009 .57144 .52211 Mtetra
.671 .535 .69 r
.57144 .52211 .57355 .53009 .57743 .52758 .57531 .51922 Mtetra
.666 .527 .686 r
.57531 .51922 .57743 .52758 .58131 .52513 .57918 .51638 Mtetra
.661 .52 .681 r
.57918 .51638 .58131 .52513 .58519 .52274 .58305 .51361 Mtetra
.655 .512 .677 r
.58305 .51361 .58519 .52274 .58908 .52042 .58693 .51094 Mtetra
.649 .505 .674 r
.58693 .51094 .58908 .52042 .59297 .5182 .59081 .50837 Mtetra
.643 .498 .671 r
.59081 .50837 .59297 .5182 .59687 .51608 .5947 .50595 Mtetra
.637 .492 .668 r
.5947 .50595 .59687 .51608 .60078 .5141 .59859 .50369 Mtetra
.631 .486 .666 r
.59859 .50369 .60078 .5141 .60469 .51224 .60249 .5016 Mtetra
.625 .48 .665 r
.60249 .5016 .60469 .51224 .60861 .51054 .6064 .49972 Mtetra
.619 .474 .664 r
.6064 .49972 .60861 .51054 .61254 .509 .61032 .49806 Mtetra
.612 .469 .663 r
.61032 .49806 .61254 .509 .61647 .50763 .61425 .49661 Mtetra
.606 .465 .663 r
.61425 .49661 .61647 .50763 .62042 .50642 .61819 .4954 Mtetra
.6 .461 .663 r
.61819 .4954 .62042 .50642 .62438 .50538 .62214 .49441 Mtetra
.594 .457 .664 r
.62214 .49441 .62438 .50538 .62835 .50451 .62611 .49366 Mtetra
.588 .454 .666 r
.62611 .49366 .62835 .50451 .63233 .5038 .63009 .49311 Mtetra
.583 .452 .668 r
.63009 .49311 .63233 .5038 .63632 .50323 .63408 .49277 Mtetra
.578 .451 .671 r
.63408 .49277 .63632 .50323 .64033 .50281 .63809 .49261 Mtetra
.573 .45 .674 r
.63809 .49261 .64033 .50281 .64434 .50252 .64211 .49262 Mtetra
.568 .45 .678 r
.64211 .49262 .64434 .50252 .64837 .50233 .64615 .49276 Mtetra
.564 .45 .682 r
.64615 .49276 .64837 .50233 .65241 .50224 .6502 .49303 Mtetra
.56 .452 .687 r
.6502 .49303 .65241 .50224 .65647 .50223 .65426 .49338 Mtetra
.557 .454 .693 r
.65426 .49338 .65647 .50223 .66053 .50229 .65833 .49381 Mtetra
.554 .457 .699 r
.65833 .49381 .66053 .50229 .66461 .50239 .66242 .49429 Mtetra
.552 .461 .706 r
.66242 .49429 .66461 .50239 .66869 .50253 .66652 .4948 Mtetra
.55 .466 .713 r
.66652 .4948 .66869 .50253 .67279 .50269 .67063 .49532 Mtetra
.549 .472 .721 r
.67063 .49532 .67279 .50269 .67689 .50285 .67474 .49584 Mtetra
.548 .478 .728 r
.67474 .49584 .67689 .50285 .68101 .50302 .67887 .49635 Mtetra
.548 .485 .737 r
.67887 .49635 .68101 .50302 .68513 .50318 .68301 .49683 Mtetra
.548 .492 .745 r
.68301 .49683 .68513 .50318 .68926 .50331 .68715 .49727 Mtetra
.549 .5 .754 r
.68715 .49727 .68926 .50331 .6934 .50342 .69131 .49766 Mtetra
.55 .509 .763 r
.69131 .49766 .6934 .50342 .69755 .5035 .69547 .49801 Mtetra
.552 .518 .771 r
.69547 .49801 .69755 .5035 .70171 .50355 .69964 .4983 Mtetra
.554 .527 .78 r
.69964 .4983 .70171 .50355 .70587 .50355 .70381 .49854 Mtetra
.556 .536 .789 r
.70381 .49854 .70587 .50355 .71004 .50352 .70799 .49872 Mtetra
.558 .546 .797 r
.70799 .49872 .71004 .50352 .71421 .50344 .71218 .49884 Mtetra
.561 .555 .805 r
.71218 .49884 .71421 .50344 .7184 .50332 .71637 .4989 Mtetra
.563 .565 .813 r
.71637 .4989 .7184 .50332 .72258 .50315 .72057 .4989 Mtetra
.566 .574 .821 r
.72057 .4989 .72258 .50315 .72678 .50294 .72478 .49884 Mtetra
.569 .583 .828 r
.72478 .49884 .72678 .50294 .73098 .50269 .72899 .49873 Mtetra
.572 .592 .835 r
.72899 .49873 .73098 .50269 .73519 .50239 .7332 .49856 Mtetra
.576 .601 .841 r
.7332 .49856 .73519 .50239 .7394 .50205 .73743 .49834 Mtetra
.579 .609 .847 r
.73743 .49834 .7394 .50205 .74362 .50167 .74165 .49806 Mtetra
.582 .617 .853 r
.74165 .49806 .74362 .50167 .74784 .50125 .74589 .49774 Mtetra
.585 .625 .858 r
.74589 .49774 .74784 .50125 .75207 .50079 .75012 .49737 Mtetra
.588 .632 .863 r
.75012 .49737 .75207 .50079 .7563 .5003 .75437 .49696 Mtetra
.591 .639 .867 r
.75437 .49696 .7563 .5003 .76054 .49976 .75862 .4965 Mtetra
.593 .646 .872 r
.75862 .4965 .76054 .49976 .76479 .4992 .76287 .496 Mtetra
.596 .652 .876 r
.76287 .496 .76479 .4992 .76904 .4986 .76713 .49546 Mtetra
.599 .658 .879 r
.76713 .49546 .76904 .4986 .7733 .49796 .77139 .49488 Mtetra
.601 .663 .882 r
.77139 .49488 .7733 .49796 .77756 .4973 .77566 .49427 Mtetra
.604 .668 .885 r
.77566 .49427 .77756 .4973 .78183 .49661 .77994 .49362 Mtetra
.606 .673 .888 r
.77994 .49362 .78183 .49661 .78611 .49589 .78422 .49295 Mtetra
.608 .678 .891 r
.78422 .49295 .78611 .49589 .79039 .49514 .78851 .49224 Mtetra
.61 .682 .893 r
.78851 .49224 .79039 .49514 .79467 .49437 .7928 .4915 Mtetra
.612 .686 .895 r
.7928 .4915 .79467 .49437 .79897 .49358 .7971 .49074 Mtetra
.614 .69 .897 r
.7971 .49074 .79897 .49358 .80326 .49276 .8014 .48995 Mtetra
.616 .693 .899 r
.8014 .48995 .80326 .49276 .80757 .49192 .80571 .48914 Mtetra
.618 .697 .9 r
.80571 .48914 .80757 .49192 .81187 .49106 .81003 .4883 Mtetra
.62 .7 .902 r
.81003 .4883 .81187 .49106 .81619 .49018 .81435 .48744 Mtetra
.621 .703 .903 r
.81435 .48744 .81619 .49018 .82051 .48928 .81868 .48656 Mtetra
.623 .705 .904 r
.81868 .48656 .82051 .48928 .82484 .48836 .82301 .48566 Mtetra
.624 .708 .906 r
.82301 .48566 .82484 .48836 .82917 .48742 .82735 .48475 Mtetra
.626 .71 .907 r
.82735 .48475 .82917 .48742 .83351 .48647 .83169 .48381 Mtetra
.627 .712 .908 r
.83169 .48381 .83351 .48647 .83785 .4855 .83604 .48285 Mtetra
.628 .714 .909 r
.83604 .48285 .83785 .4855 .8422 .48452 .8404 .48188 Mtetra
.629 .716 .909 r
.8404 .48188 .8422 .48452 .84656 .48352 .84476 .4809 Mtetra
.63 .718 .91 r
.84476 .4809 .84656 .48352 .85092 .48251 .84913 .4799 Mtetra
.631 .72 .911 r
.84913 .4799 .85092 .48251 .85529 .48148 .8535 .47888 Mtetra
.633 .721 .911 r
.8535 .47888 .85529 .48148 .85966 .48045 .85788 .47785 Mtetra
.633 .723 .912 r
.85788 .47785 .85966 .48045 .86405 .4794 .86227 .47681 Mtetra
.634 .724 .913 r
.86227 .47681 .86405 .4794 .86843 .47834 .86666 .47576 Mtetra
.635 .726 .913 r
.86666 .47576 .86843 .47834 .87283 .47726 .87106 .47469 Mtetra
.636 .727 .914 r
.87106 .47469 .87283 .47726 .87723 .47618 .87546 .47361 Mtetra
.637 .728 .914 r
.87546 .47361 .87723 .47618 .88163 .47509 .87987 .47253 Mtetra
.638 .729 .914 r
.87987 .47253 .88163 .47509 .88604 .47398 .88429 .47143 Mtetra
.638 .73 .915 r
.88429 .47143 .88604 .47398 .89046 .47287 .88872 .47032 Mtetra
.639 .731 .915 r
.88872 .47032 .89046 .47287 .89489 .47175 .89315 .4692 Mtetra
.64 .732 .915 r
.89315 .4692 .89489 .47175 .89932 .47062 .89758 .46807 Mtetra
.64 .733 .916 r
.89758 .46807 .89932 .47062 .90375 .46948 .90202 .46694 Mtetra
.641 .734 .916 r
.90202 .46694 .90375 .46948 .9082 .46833 .90647 .46579 Mtetra
.90647 .46579 .9082 .46833 .91265 .46718 .91093 .46464 Mtetra
.642 .735 .916 r
.91093 .46464 .91265 .46718 .9171 .46601 .91539 .46347 Mtetra
.642 .736 .917 r
.91539 .46347 .9171 .46601 .92157 .46484 .91986 .4623 Mtetra
.643 .736 .917 r
.91986 .4623 .92157 .46484 .92604 .46366 .92433 .46113 Mtetra
.643 .737 .917 r
.92433 .46113 .92604 .46366 .93051 .46248 .92882 .45994 Mtetra
.644 .738 .917 r
.92882 .45994 .93051 .46248 .935 .46129 .9333 .45875 Mtetra
.671 .747 .908 r
.33198 .63503 .33425 .6371 .33787 .63589 .33561 .63382 Mtetra
.671 .747 .907 r
.33561 .63382 .33787 .63589 .3415 .63468 .33924 .6326 Mtetra
.672 .746 .907 r
.33924 .6326 .3415 .63468 .34513 .63345 .34288 .63137 Mtetra
.672 .746 .906 r
.34288 .63137 .34513 .63345 .34877 .63222 .34652 .63013 Mtetra
.673 .746 .905 r
.34652 .63013 .34877 .63222 .35241 .63099 .35016 .62889 Mtetra
.674 .746 .905 r
.35016 .62889 .35241 .63099 .35606 .62975 .35381 .62764 Mtetra
.674 .745 .904 r
.35381 .62764 .35606 .62975 .35971 .62849 .35747 .62638 Mtetra
.675 .745 .903 r
.35747 .62638 .35971 .62849 .36337 .62724 .36113 .62511 Mtetra
.675 .744 .903 r
.36113 .62511 .36337 .62724 .36703 .62597 .36479 .62383 Mtetra
.676 .744 .902 r
.36479 .62383 .36703 .62597 .3707 .62469 .36846 .62255 Mtetra
.677 .744 .901 r
.36846 .62255 .3707 .62469 .37437 .62341 .37214 .62125 Mtetra
.678 .743 .9 r
.37214 .62125 .37437 .62341 .37804 .62211 .37582 .61994 Mtetra
.678 .743 .899 r
.37582 .61994 .37804 .62211 .38173 .62081 .3795 .61863 Mtetra
.679 .742 .898 r
.3795 .61863 .38173 .62081 .38541 .61949 .3832 .6173 Mtetra
.68 .741 .897 r
.3832 .6173 .38541 .61949 .38911 .61816 .38689 .61596 Mtetra
.681 .741 .896 r
.38689 .61596 .38911 .61816 .3928 .61683 .39059 .61461 Mtetra
.682 .74 .895 r
.39059 .61461 .3928 .61683 .3965 .61548 .3943 .61325 Mtetra
.683 .739 .894 r
.3943 .61325 .3965 .61548 .40021 .61412 .39801 .61187 Mtetra
.684 .738 .892 r
.39801 .61187 .40021 .61412 .40392 .61274 .40172 .61048 Mtetra
.685 .738 .891 r
.40172 .61048 .40392 .61274 .40764 .61135 .40544 .60907 Mtetra
.686 .737 .889 r
.40544 .60907 .40764 .61135 .41136 .60995 .40917 .60765 Mtetra
.687 .736 .888 r
.40917 .60765 .41136 .60995 .41509 .60853 .4129 .60621 Mtetra
.688 .734 .886 r
.4129 .60621 .41509 .60853 .41882 .6071 .41663 .60476 Mtetra
.689 .733 .884 r
.41663 .60476 .41882 .6071 .42255 .60565 .42037 .60328 Mtetra
.691 .732 .882 r
.42037 .60328 .42255 .60565 .42629 .60418 .42412 .60179 Mtetra
.692 .731 .88 r
.42412 .60179 .42629 .60418 .43004 .60269 .42787 .60028 Mtetra
.693 .729 .878 r
.42787 .60028 .43004 .60269 .43379 .60118 .43162 .59874 Mtetra
.694 .727 .875 r
.43162 .59874 .43379 .60118 .43755 .59966 .43538 .59719 Mtetra
.696 .726 .873 r
.43538 .59719 .43755 .59966 .44131 .59811 .43914 .5956 Mtetra
.697 .724 .87 r
.43914 .5956 .44131 .59811 .44507 .59654 .44291 .594 Mtetra
.699 .722 .867 r
.44291 .594 .44507 .59654 .44884 .59494 .44669 .59236 Mtetra
.7 .719 .864 r
.44669 .59236 .44884 .59494 .45262 .59332 .45047 .5907 Mtetra
.701 .717 .861 r
.45047 .5907 .45262 .59332 .4564 .59167 .45425 .58901 Mtetra
.703 .714 .858 r
.45425 .58901 .4564 .59167 .46018 .58999 .45804 .58728 Mtetra
.704 .711 .854 r
.45804 .58728 .46018 .58999 .46397 .58829 .46183 .58552 Mtetra
.706 .708 .85 r
.46183 .58552 .46397 .58829 .46776 .58655 .46563 .58373 Mtetra
.707 .705 .846 r
.46563 .58373 .46776 .58655 .47156 .58478 .46943 .58189 Mtetra
.708 .701 .841 r
.46943 .58189 .47156 .58478 .47536 .58297 .47323 .58002 Mtetra
.71 .698 .837 r
.47323 .58002 .47536 .58297 .47916 .58113 .47704 .5781 Mtetra
.711 .694 .832 r
.47704 .5781 .47916 .58113 .48297 .57924 .48086 .57613 Mtetra
.712 .689 .827 r
.48086 .57613 .48297 .57924 .48679 .57732 .48467 .57412 Mtetra
.713 .684 .821 r
.48467 .57412 .48679 .57732 .49061 .57535 .4885 .57206 Mtetra
.714 .679 .815 r
.4885 .57206 .49061 .57535 .49443 .57334 .49232 .56994 Mtetra
.714 .674 .809 r
.49232 .56994 .49443 .57334 .49825 .57128 .49615 .56776 Mtetra
.715 .668 .803 r
.49615 .56776 .49825 .57128 .50208 .56917 .49998 .56552 Mtetra
.715 .663 .797 r
.49998 .56552 .50208 .56917 .50592 .56701 .50382 .56322 Mtetra
.715 .656 .79 r
.50382 .56322 .50592 .56701 .50975 .5648 .50766 .56084 Mtetra
.715 .65 .783 r
.50766 .56084 .50975 .5648 .51359 .56253 .5115 .5584 Mtetra
.715 .643 .775 r
.5115 .5584 .51359 .56253 .51743 .5602 .51535 .55588 Mtetra
.714 .635 .768 r
.51535 .55588 .51743 .5602 .52128 .55782 .51919 .55329 Mtetra
.713 .628 .761 r
.51919 .55329 .52128 .55782 .52513 .55537 .52304 .55062 Mtetra
.712 .62 .753 r
.52304 .55062 .52513 .55537 .52898 .55287 .52689 .54786 Mtetra
.71 .612 .745 r
.52689 .54786 .52898 .55287 .53283 .5503 .53075 .54502 Mtetra
.708 .604 .737 r
.53075 .54502 .53283 .5503 .53668 .54768 .5346 .54209 Mtetra
.706 .595 .73 r
.5346 .54209 .53668 .54768 .54054 .545 .53846 .53908 Mtetra
.704 .587 .722 r
.53846 .53908 .54054 .545 .5444 .54226 .54231 .53599 Mtetra
.701 .578 .715 r
.54231 .53599 .5444 .54226 .54826 .53947 .54617 .53282 Mtetra
.697 .57 .707 r
.54617 .53282 .54826 .53947 .55212 .53664 .55002 .52957 Mtetra
.693 .561 .7 r
.55002 .52957 .55212 .53664 .55598 .53377 .55388 .52625 Mtetra
.689 .552 .693 r
.55388 .52625 .55598 .53377 .55984 .53086 .55774 .52288 Mtetra
.685 .543 .687 r
.55774 .52288 .55984 .53086 .56371 .52795 .56159 .51946 Mtetra
.68 .535 .681 r
.56159 .51946 .56371 .52795 .56757 .52502 .56545 .51601 Mtetra
.675 .526 .675 r
.56545 .51601 .56757 .52502 .57144 .52211 .56931 .51255 Mtetra
.67 .518 .669 r
.56931 .51255 .57144 .52211 .57531 .51922 .57316 .50911 Mtetra
.664 .509 .664 r
.57316 .50911 .57531 .51922 .57918 .51638 .57702 .5057 Mtetra
.659 .501 .66 r
.57702 .5057 .57918 .51638 .58305 .51361 .58088 .50237 Mtetra
.652 .493 .656 r
.58088 .50237 .58305 .51361 .58693 .51094 .58474 .49915 Mtetra
.646 .486 .652 r
.58474 .49915 .58693 .51094 .59081 .50837 .58861 .49607 Mtetra
.639 .478 .649 r
.58861 .49607 .59081 .50837 .5947 .50595 .59248 .49316 Mtetra
.633 .471 .646 r
.59248 .49316 .5947 .50595 .59859 .50369 .59636 .49047 Mtetra
.626 .464 .644 r
.59636 .49047 .59859 .50369 .60249 .5016 .60024 .48803 Mtetra
.619 .458 .642 r
.60024 .48803 .60249 .5016 .6064 .49972 .60413 .48586 Mtetra
.612 .452 .641 r
.60413 .48586 .6064 .49972 .61032 .49806 .60804 .484 Mtetra
.605 .446 .64 r
.60804 .484 .61032 .49806 .61425 .49661 .61195 .48245 Mtetra
.598 .441 .64 r
.61195 .48245 .61425 .49661 .61819 .4954 .61588 .48123 Mtetra
.591 .436 .64 r
.61588 .48123 .61819 .4954 .62214 .49441 .61983 .48034 Mtetra
.584 .432 .641 r
.61983 .48034 .62214 .49441 .62611 .49366 .62379 .47976 Mtetra
.577 .428 .642 r
.62379 .47976 .62611 .49366 .63009 .49311 .62777 .47949 Mtetra
.571 .425 .644 r
.62777 .47949 .63009 .49311 .63408 .49277 .63176 .4795 Mtetra
.565 .423 .647 r
.63176 .4795 .63408 .49277 .63809 .49261 .63577 .47975 Mtetra
.559 .421 .65 r
.63577 .47975 .63809 .49261 .64211 .49262 .6398 .48023 Mtetra
.554 .421 .654 r
.6398 .48023 .64211 .49262 .64615 .49276 .64384 .48088 Mtetra
.549 .421 .658 r
.64384 .48088 .64615 .49276 .6502 .49303 .6479 .48168 Mtetra
.545 .422 .663 r
.6479 .48168 .6502 .49303 .65426 .49338 .65198 .48259 Mtetra
.541 .424 .669 r
.65198 .48259 .65426 .49338 .65833 .49381 .65607 .48357 Mtetra
.538 .427 .675 r
.65607 .48357 .65833 .49381 .66242 .49429 .66017 .4846 Mtetra
.536 .431 .682 r
.66017 .4846 .66242 .49429 .66652 .4948 .66429 .48565 Mtetra
.534 .436 .69 r
.66429 .48565 .66652 .4948 .67063 .49532 .66841 .48669 Mtetra
.532 .442 .698 r
.66841 .48669 .67063 .49532 .67474 .49584 .67255 .48771 Mtetra
.532 .448 .706 r
.67255 .48771 .67474 .49584 .67887 .49635 .67669 .48868 Mtetra
.531 .456 .715 r
.67669 .48868 .67887 .49635 .68301 .49683 .68085 .4896 Mtetra
.532 .464 .725 r
.68085 .4896 .68301 .49683 .68715 .49727 .68501 .49045 Mtetra
.533 .473 .734 r
.68501 .49045 .68715 .49727 .69131 .49766 .68918 .49122 Mtetra
.534 .482 .744 r
.68918 .49122 .69131 .49766 .69547 .49801 .69335 .49192 Mtetra
.536 .492 .754 r
.69335 .49192 .69547 .49801 .69964 .4983 .69754 .49254 Mtetra
.538 .502 .764 r
.69754 .49254 .69964 .4983 .70381 .49854 .70173 .49307 Mtetra
.541 .513 .774 r
.70173 .49307 .70381 .49854 .70799 .49872 .70592 .49352 Mtetra
.544 .524 .783 r
.70592 .49352 .70799 .49872 .71218 .49884 .71012 .49389 Mtetra
.547 .535 .793 r
.71012 .49389 .71218 .49884 .71637 .4989 .71433 .49417 Mtetra
.551 .545 .802 r
.71433 .49417 .71637 .4989 .72057 .4989 .71854 .49438 Mtetra
.554 .556 .81 r
.71854 .49438 .72057 .4989 .72478 .49884 .72276 .49451 Mtetra
.558 .567 .818 r
.72276 .49451 .72478 .49884 .72899 .49873 .72698 .49456 Mtetra
.562 .577 .826 r
.72698 .49456 .72899 .49873 .7332 .49856 .73121 .49455 Mtetra
.566 .587 .834 r
.73121 .49455 .7332 .49856 .73743 .49834 .73544 .49446 Mtetra
.569 .596 .84 r
.73544 .49446 .73743 .49834 .74165 .49806 .73968 .49432 Mtetra
.573 .605 .847 r
.73968 .49432 .74165 .49806 .74589 .49774 .74392 .49411 Mtetra
.577 .614 .853 r
.74392 .49411 .74589 .49774 .75012 .49737 .74817 .49384 Mtetra
.58 .622 .858 r
.74817 .49384 .75012 .49737 .75437 .49696 .75242 .49352 Mtetra
.584 .63 .863 r
.75242 .49352 .75437 .49696 .75862 .4965 .75668 .49314 Mtetra
.587 .637 .868 r
.75668 .49314 .75862 .4965 .76287 .496 .76094 .49272 Mtetra
.59 .644 .872 r
.76094 .49272 .76287 .496 .76713 .49546 .76521 .49225 Mtetra
.593 .651 .876 r
.76521 .49225 .76713 .49546 .77139 .49488 .76948 .49174 Mtetra
.596 .657 .88 r
.76948 .49174 .77139 .49488 .77566 .49427 .77376 .49118 Mtetra
.599 .663 .883 r
.77376 .49118 .77566 .49427 .77994 .49362 .77804 .49059 Mtetra
.602 .668 .886 r
.77804 .49059 .77994 .49362 .78422 .49295 .78233 .48996 Mtetra
.604 .673 .889 r
.78233 .48996 .78422 .49295 .78851 .49224 .78662 .4893 Mtetra
.607 .678 .892 r
.78662 .4893 .78851 .49224 .7928 .4915 .79092 .4886 Mtetra
.609 .682 .894 r
.79092 .4886 .7928 .4915 .7971 .49074 .79523 .48787 Mtetra
.611 .686 .896 r
.79523 .48787 .7971 .49074 .8014 .48995 .79954 .48712 Mtetra
.613 .69 .898 r
.79954 .48712 .8014 .48995 .80571 .48914 .80385 .48633 Mtetra
.615 .694 .9 r
.80385 .48633 .80571 .48914 .81003 .4883 .80818 .48552 Mtetra
.617 .697 .901 r
.80818 .48552 .81003 .4883 .81435 .48744 .8125 .48469 Mtetra
.619 .7 .903 r
.8125 .48469 .81435 .48744 .81868 .48656 .81684 .48383 Mtetra
.621 .703 .904 r
.81684 .48383 .81868 .48656 .82301 .48566 .82117 .48295 Mtetra
.622 .706 .905 r
.82117 .48295 .82301 .48566 .82735 .48475 .82552 .48205 Mtetra
.624 .708 .906 r
.82552 .48205 .82735 .48475 .83169 .48381 .82987 .48113 Mtetra
.625 .711 .907 r
.82987 .48113 .83169 .48381 .83604 .48285 .83422 .48019 Mtetra
.627 .713 .908 r
.83422 .48019 .83604 .48285 .8404 .48188 .83859 .47924 Mtetra
.628 .715 .909 r
.83859 .47924 .8404 .48188 .84476 .4809 .84295 .47826 Mtetra
.629 .717 .91 r
.84295 .47826 .84476 .4809 .84913 .4799 .84733 .47727 Mtetra
.63 .719 .911 r
.84733 .47727 .84913 .4799 .8535 .47888 .85171 .47627 Mtetra
.631 .72 .911 r
.85171 .47627 .8535 .47888 .85788 .47785 .85609 .47525 Mtetra
.632 .722 .912 r
.85609 .47525 .85788 .47785 .86227 .47681 .86048 .47422 Mtetra
.633 .723 .913 r
.86048 .47422 .86227 .47681 .86666 .47576 .86488 .47317 Mtetra
.634 .725 .913 r
.86488 .47317 .86666 .47576 .87106 .47469 .86929 .47211 Mtetra
.635 .726 .914 r
.86929 .47211 .87106 .47469 .87546 .47361 .8737 .47104 Mtetra
.636 .727 .914 r
.8737 .47104 .87546 .47361 .87987 .47253 .87811 .46996 Mtetra
.637 .728 .914 r
.87811 .46996 .87987 .47253 .88429 .47143 .88254 .46886 Mtetra
.638 .73 .915 r
.88254 .46886 .88429 .47143 .88872 .47032 .88697 .46776 Mtetra
.638 .731 .915 r
.88697 .46776 .88872 .47032 .89315 .4692 .8914 .46664 Mtetra
.639 .732 .915 r
.8914 .46664 .89315 .4692 .89758 .46807 .89584 .46552 Mtetra
.64 .732 .916 r
.89584 .46552 .89758 .46807 .90202 .46694 .90029 .46438 Mtetra
.64 .733 .916 r
.90029 .46438 .90202 .46694 .90647 .46579 .90474 .46324 Mtetra
.641 .734 .916 r
.90474 .46324 .90647 .46579 .91093 .46464 .90921 .46209 Mtetra
.641 .735 .916 r
.90921 .46209 .91093 .46464 .91539 .46347 .91367 .46093 Mtetra
.642 .736 .917 r
.91367 .46093 .91539 .46347 .91986 .4623 .91815 .45976 Mtetra
.643 .736 .917 r
.91815 .45976 .91986 .4623 .92433 .46113 .92263 .45858 Mtetra
.643 .737 .917 r
.92263 .45858 .92433 .46113 .92882 .45994 .92711 .4574 Mtetra
.92711 .4574 .92882 .45994 .9333 .45875 .93161 .45621 Mtetra
.671 .747 .907 r
.32971 .63296 .33198 .63503 .33561 .63382 .33334 .63174 Mtetra
.672 .747 .907 r
.33334 .63174 .33561 .63382 .33924 .6326 .33698 .63051 Mtetra
.672 .747 .906 r
.33698 .63051 .33924 .6326 .34288 .63137 .34061 .62928 Mtetra
.673 .746 .906 r
.34061 .62928 .34288 .63137 .34652 .63013 .34426 .62803 Mtetra
.673 .746 .905 r
.34426 .62803 .34652 .63013 .35016 .62889 .34791 .62678 Mtetra
.674 .746 .905 r
.34791 .62678 .35016 .62889 .35381 .62764 .35156 .62552 Mtetra
.675 .745 .904 r
.35156 .62552 .35381 .62764 .35747 .62638 .35522 .62425 Mtetra
.675 .745 .903 r
.35522 .62425 .35747 .62638 .36113 .62511 .35888 .62298 Mtetra
.676 .744 .902 r
.35888 .62298 .36113 .62511 .36479 .62383 .36255 .62169 Mtetra
.677 .744 .901 r
.36255 .62169 .36479 .62383 .36846 .62255 .36623 .62039 Mtetra
.678 .744 .901 r
.36623 .62039 .36846 .62255 .37214 .62125 .36991 .61909 Mtetra
.678 .743 .9 r
.36991 .61909 .37214 .62125 .37582 .61994 .37359 .61777 Mtetra
.679 .743 .899 r
.37359 .61777 .37582 .61994 .3795 .61863 .37728 .61644 Mtetra
.68 .742 .898 r
.37728 .61644 .3795 .61863 .3832 .6173 .38097 .6151 Mtetra
.681 .741 .897 r
.38097 .6151 .3832 .6173 .38689 .61596 .38467 .61375 Mtetra
.682 .741 .895 r
.38467 .61375 .38689 .61596 .39059 .61461 .38837 .61238 Mtetra
.683 .74 .894 r
.38837 .61238 .39059 .61461 .3943 .61325 .39208 .61101 Mtetra
.684 .739 .893 r
.39208 .61101 .3943 .61325 .39801 .61187 .3958 .60961 Mtetra
.685 .738 .891 r
.3958 .60961 .39801 .61187 .40172 .61048 .39952 .6082 Mtetra
.686 .737 .89 r
.39952 .6082 .40172 .61048 .40544 .60907 .40324 .60678 Mtetra
.687 .736 .888 r
.40324 .60678 .40544 .60907 .40917 .60765 .40697 .60534 Mtetra
.688 .735 .887 r
.40697 .60534 .40917 .60765 .4129 .60621 .4107 .60388 Mtetra
.69 .734 .885 r
.4107 .60388 .4129 .60621 .41663 .60476 .41444 .6024 Mtetra
.691 .733 .883 r
.41444 .6024 .41663 .60476 .42037 .60328 .41818 .60091 Mtetra
.692 .732 .881 r
.41818 .60091 .42037 .60328 .42412 .60179 .42193 .59939 Mtetra
.694 .73 .878 r
.42193 .59939 .42412 .60179 .42787 .60028 .42569 .59785 Mtetra
.695 .728 .876 r
.42569 .59785 .42787 .60028 .43162 .59874 .42945 .59628 Mtetra
.696 .727 .873 r
.42945 .59628 .43162 .59874 .43538 .59719 .43321 .59469 Mtetra
.698 .725 .871 r
.43321 .59469 .43538 .59719 .43914 .5956 .43698 .59308 Mtetra
.699 .723 .868 r
.43698 .59308 .43914 .5956 .44291 .594 .44075 .59143 Mtetra
.701 .721 .865 r
.44075 .59143 .44291 .594 .44669 .59236 .44453 .58976 Mtetra
.703 .718 .861 r
.44453 .58976 .44669 .59236 .45047 .5907 .44831 .58805 Mtetra
.704 .716 .858 r
.44831 .58805 .45047 .5907 .45425 .58901 .4521 .58631 Mtetra
.706 .713 .854 r
.4521 .58631 .45425 .58901 .45804 .58728 .45589 .58453 Mtetra
.707 .71 .85 r
.45589 .58453 .45804 .58728 .46183 .58552 .45969 .58271 Mtetra
.709 .706 .846 r
.45969 .58271 .46183 .58552 .46563 .58373 .46349 .58085 Mtetra
.71 .703 .841 r
.46349 .58085 .46563 .58373 .46943 .58189 .46729 .57895 Mtetra
.712 .699 .836 r
.46729 .57895 .46943 .58189 .47323 .58002 .4711 .577 Mtetra
.713 .695 .831 r
.4711 .577 .47323 .58002 .47704 .5781 .47492 .57499 Mtetra
.714 .69 .826 r
.47492 .57499 .47704 .5781 .48086 .57613 .47873 .57294 Mtetra
.716 .686 .82 r
.47873 .57294 .48086 .57613 .48467 .57412 .48256 .57082 Mtetra
.717 .68 .814 r
.48256 .57082 .48467 .57412 .4885 .57206 .48638 .56864 Mtetra
.718 .675 .807 r
.48638 .56864 .4885 .57206 .49232 .56994 .49021 .5664 Mtetra
.718 .669 .801 r
.49021 .5664 .49232 .56994 .49615 .56776 .49404 .56408 Mtetra
.719 .663 .794 r
.49404 .56408 .49615 .56776 .49998 .56552 .49788 .56169 Mtetra
.719 .656 .786 r
.49788 .56169 .49998 .56552 .50382 .56322 .50172 .55921 Mtetra
.719 .649 .779 r
.50172 .55921 .50382 .56322 .50766 .56084 .50556 .55665 Mtetra
.719 .642 .771 r
.50556 .55665 .50766 .56084 .5115 .5584 .50941 .554 Mtetra
.719 .635 .763 r
.50941 .554 .5115 .5584 .51535 .55588 .51325 .55125 Mtetra
.718 .627 .755 r
.51325 .55125 .51535 .55588 .51919 .55329 .5171 .5484 Mtetra
.717 .618 .746 r
.5171 .5484 .51919 .55329 .52304 .55062 .52095 .54544 Mtetra
.715 .61 .738 r
.52095 .54544 .52304 .55062 .52689 .54786 .52481 .54236 Mtetra
.714 .601 .73 r
.52481 .54236 .52689 .54786 .53075 .54502 .52866 .53917 Mtetra
.711 .592 .721 r
.52866 .53917 .53075 .54502 .5346 .54209 .53251 .53585 Mtetra
.709 .583 .713 r
.53251 .53585 .5346 .54209 .53846 .53908 .53637 .53241 Mtetra
.706 .574 .704 r
.53637 .53241 .53846 .53908 .54231 .53599 .54022 .52884 Mtetra
.703 .565 .696 r
.54022 .52884 .54231 .53599 .54617 .53282 .54407 .52514 Mtetra
.699 .556 .688 r
.54407 .52514 .54617 .53282 .55002 .52957 .54792 .52132 Mtetra
.695 .546 .681 r
.54792 .52132 .55002 .52957 .55388 .52625 .55177 .51738 Mtetra
.69 .537 .673 r
.55177 .51738 .55388 .52625 .55774 .52288 .55562 .51333 Mtetra
.686 .528 .666 r
.55562 .51333 .55774 .52288 .56159 .51946 .55947 .50918 Mtetra
.68 .519 .66 r
.55947 .50918 .56159 .51946 .56545 .51601 .56331 .50496 Mtetra
.675 .51 .654 r
.56331 .50496 .56545 .51601 .56931 .51255 .56715 .50068 Mtetra
.669 .501 .648 r
.56715 .50068 .56931 .51255 .57316 .50911 .57099 .49639 Mtetra
.663 .492 .643 r
.57099 .49639 .57316 .50911 .57702 .5057 .57483 .49211 Mtetra
.657 .484 .638 r
.57483 .49211 .57702 .5057 .58088 .50237 .57866 .48789 Mtetra
.65 .475 .634 r
.57866 .48789 .58088 .50237 .58474 .49915 .5825 .48379 Mtetra
.643 .467 .63 r
.5825 .48379 .58474 .49915 .58861 .49607 .58634 .47986 Mtetra
.636 .459 .627 r
.58634 .47986 .58861 .49607 .59248 .49316 .59018 .47616 Mtetra
.628 .451 .624 r
.59018 .47616 .59248 .49316 .59636 .49047 .59403 .47276 Mtetra
.621 .444 .622 r
.59403 .47276 .59636 .49047 .60024 .48803 .59789 .4697 Mtetra
.613 .437 .62 r
.59789 .4697 .60024 .48803 .60413 .48586 .60175 .46705 Mtetra
.605 .43 .618 r
.60175 .46705 .60413 .48586 .60804 .484 .60563 .46485 Mtetra
.597 .423 .617 r
.60563 .46485 .60804 .484 .61195 .48245 .60953 .46312 Mtetra
.589 .417 .617 r
.60953 .46312 .61195 .48245 .61588 .48123 .61344 .46189 Mtetra
.581 .412 .617 r
.61344 .46189 .61588 .48123 .61983 .48034 .61737 .46116 Mtetra
.573 .407 .617 r
.61737 .46116 .61983 .48034 .62379 .47976 .62133 .4609 Mtetra
.566 .402 .618 r
.62133 .4609 .62379 .47976 .62777 .47949 .6253 .4611 Mtetra
.559 .398 .62 r
.6253 .4611 .62777 .47949 .63176 .4795 .6293 .46171 Mtetra
.552 .395 .622 r
.6293 .46171 .63176 .4795 .63577 .47975 .63332 .46266 Mtetra
.545 .393 .625 r
.63332 .46266 .63577 .47975 .6398 .48023 .63736 .46392 Mtetra
.539 .391 .629 r
.63736 .46392 .6398 .48023 .64384 .48088 .64142 .46541 Mtetra
.533 .391 .633 r
.64142 .46541 .64384 .48088 .6479 .48168 .6455 .46708 Mtetra
.528 .391 .638 r
.6455 .46708 .6479 .48168 .65198 .48259 .64959 .46886 Mtetra
.524 .393 .644 r
.64959 .46886 .65198 .48259 .65607 .48357 .6537 .47072 Mtetra
.52 .395 .65 r
.6537 .47072 .65607 .48357 .66017 .4846 .65783 .47259 Mtetra
.517 .399 .657 r
.65783 .47259 .66017 .4846 .66429 .48565 .66197 .47445 Mtetra
.515 .403 .665 r
.66197 .47445 .66429 .48565 .66841 .48669 .66612 .47626 Mtetra
.513 .409 .673 r
.66612 .47626 .66841 .48669 .67255 .48771 .67028 .478 Mtetra
.512 .416 .682 r
.67028 .478 .67255 .48771 .67669 .48868 .67445 .47964 Mtetra
.512 .424 .692 r
.67445 .47964 .67669 .48868 .68085 .4896 .67863 .48118 Mtetra
.513 .432 .702 r
.67863 .48118 .68085 .4896 .68501 .49045 .68281 .4826 Mtetra
.514 .442 .713 r
.68281 .4826 .68501 .49045 .68918 .49122 .687 .48389 Mtetra
.516 .452 .724 r
.687 .48389 .68918 .49122 .69335 .49192 .6912 .48506 Mtetra
.518 .463 .735 r
.6912 .48506 .69335 .49192 .69754 .49254 .6954 .48611 Mtetra
.521 .475 .746 r
.6954 .48611 .69754 .49254 .70173 .49307 .69961 .48703 Mtetra
.524 .487 .757 r
.69961 .48703 .70173 .49307 .70592 .49352 .70382 .48783 Mtetra
.528 .499 .768 r
.70382 .48783 .70592 .49352 .71012 .49389 .70804 .48851 Mtetra
.532 .511 .778 r
.70804 .48851 .71012 .49389 .71433 .49417 .71226 .48908 Mtetra
.536 .523 .788 r
.71226 .48908 .71433 .49417 .71854 .49438 .71649 .48954 Mtetra
.541 .536 .798 r
.71649 .48954 .71854 .49438 .72276 .49451 .72072 .4899 Mtetra
.545 .548 .808 r
.72072 .4899 .72276 .49451 .72698 .49456 .72496 .49016 Mtetra
.55 .559 .817 r
.72496 .49016 .72698 .49456 .73121 .49455 .7292 .49032 Mtetra
.554 .571 .825 r
.7292 .49032 .73121 .49455 .73544 .49446 .73344 .49041 Mtetra
.559 .581 .833 r
.73344 .49041 .73544 .49446 .73968 .49432 .73769 .49041 Mtetra
.563 .592 .84 r
.73769 .49041 .73968 .49432 .74392 .49411 .74194 .49033 Mtetra
.567 .602 .847 r
.74194 .49033 .74392 .49411 .74817 .49384 .7462 .49019 Mtetra
.572 .611 .853 r
.7462 .49019 .74817 .49384 .75242 .49352 .75046 .48997 Mtetra
.576 .62 .859 r
.75046 .48997 .75242 .49352 .75668 .49314 .75473 .4897 Mtetra
.58 .628 .864 r
.75473 .4897 .75668 .49314 .76094 .49272 .759 .48936 Mtetra
.583 .636 .869 r
.759 .48936 .76094 .49272 .76521 .49225 .76328 .48897 Mtetra
.587 .644 .874 r
.76328 .48897 .76521 .49225 .76948 .49174 .76756 .48853 Mtetra
.591 .65 .878 r
.76756 .48853 .76948 .49174 .77376 .49118 .77184 .48804 Mtetra
.594 .657 .881 r
.77184 .48804 .77376 .49118 .77804 .49059 .77613 .48751 Mtetra
.597 .663 .885 r
.77613 .48751 .77804 .49059 .78233 .48996 .78043 .48693 Mtetra
.6 .668 .888 r
.78043 .48693 .78233 .48996 .78662 .4893 .78473 .48632 Mtetra
.603 .674 .89 r
.78473 .48632 .78662 .4893 .79092 .4886 .78904 .48566 Mtetra
.605 .678 .893 r
.78904 .48566 .79092 .4886 .79523 .48787 .79335 .48497 Mtetra
.608 .683 .895 r
.79335 .48497 .79523 .48787 .79954 .48712 .79767 .48425 Mtetra
.61 .687 .897 r
.79767 .48425 .79954 .48712 .80385 .48633 .80199 .4835 Mtetra
.612 .691 .899 r
.80199 .4835 .80385 .48633 .80818 .48552 .80632 .48272 Mtetra
.615 .695 .901 r
.80632 .48272 .80818 .48552 .8125 .48469 .81065 .48191 Mtetra
.616 .698 .902 r
.81065 .48191 .8125 .48469 .81684 .48383 .81499 .48108 Mtetra
.618 .701 .904 r
.81499 .48108 .81684 .48383 .82117 .48295 .81933 .48022 Mtetra
.62 .704 .905 r
.81933 .48022 .82117 .48295 .82552 .48205 .82368 .47934 Mtetra
.622 .707 .906 r
.82368 .47934 .82552 .48205 .82987 .48113 .82804 .47844 Mtetra
.623 .709 .907 r
.82804 .47844 .82987 .48113 .83422 .48019 .8324 .47752 Mtetra
.625 .711 .908 r
.8324 .47752 .83422 .48019 .83859 .47924 .83677 .47657 Mtetra
.626 .714 .909 r
.83677 .47657 .83859 .47924 .84295 .47826 .84114 .47561 Mtetra
.628 .716 .91 r
.84114 .47561 .84295 .47826 .84733 .47727 .84552 .47464 Mtetra
.629 .718 .911 r
.84552 .47464 .84733 .47727 .85171 .47627 .84991 .47364 Mtetra
.63 .719 .911 r
.84991 .47364 .85171 .47627 .85609 .47525 .8543 .47263 Mtetra
.631 .721 .912 r
.8543 .47263 .85609 .47525 .86048 .47422 .8587 .47161 Mtetra
.632 .723 .913 r
.8587 .47161 .86048 .47422 .86488 .47317 .8631 .47057 Mtetra
.633 .724 .913 r
.8631 .47057 .86488 .47317 .86929 .47211 .86751 .46952 Mtetra
.634 .725 .914 r
.86751 .46952 .86929 .47211 .8737 .47104 .87193 .46845 Mtetra
.635 .727 .914 r
.87193 .46845 .8737 .47104 .87811 .46996 .87635 .46738 Mtetra
.636 .728 .914 r
.87635 .46738 .87811 .46996 .88254 .46886 .88078 .46629 Mtetra
.637 .729 .915 r
.88078 .46629 .88254 .46886 .88697 .46776 .88521 .46519 Mtetra
.638 .73 .915 r
.88521 .46519 .88697 .46776 .8914 .46664 .88965 .46408 Mtetra
.638 .731 .915 r
.88965 .46408 .8914 .46664 .89584 .46552 .8941 .46295 Mtetra
.639 .732 .916 r
.8941 .46295 .89584 .46552 .90029 .46438 .89855 .46182 Mtetra
.64 .733 .916 r
.89855 .46182 .90029 .46438 .90474 .46324 .90301 .46068 Mtetra
.64 .734 .916 r
.90301 .46068 .90474 .46324 .90921 .46209 .90748 .45953 Mtetra
.641 .735 .917 r
.90748 .45953 .90921 .46209 .91367 .46093 .91195 .45837 Mtetra
.642 .735 .917 r
.91195 .45837 .91367 .46093 .91815 .45976 .91643 .45721 Mtetra
.642 .736 .917 r
.91643 .45721 .91815 .45976 .92263 .45858 .92091 .45603 Mtetra
.643 .737 .917 r
.92091 .45603 .92263 .45858 .92711 .4574 .92541 .45485 Mtetra
.92541 .45485 .92711 .4574 .93161 .45621 .9299 .45366 Mtetra
.672 .747 .907 r
.32744 .63089 .32971 .63296 .33334 .63174 .33107 .62966 Mtetra
.33107 .62966 .33334 .63174 .33698 .63051 .33471 .62842 Mtetra
.673 .747 .906 r
.33471 .62842 .33698 .63051 .34061 .62928 .33835 .62718 Mtetra
.673 .746 .906 r
.33835 .62718 .34061 .62928 .34426 .62803 .342 .62593 Mtetra
.674 .746 .905 r
.342 .62593 .34426 .62803 .34791 .62678 .34565 .62467 Mtetra
.675 .746 .904 r
.34565 .62467 .34791 .62678 .35156 .62552 .3493 .6234 Mtetra
.675 .745 .903 r
.3493 .6234 .35156 .62552 .35522 .62425 .35297 .62212 Mtetra
.676 .745 .903 r
.35297 .62212 .35522 .62425 .35888 .62298 .35663 .62084 Mtetra
.677 .745 .902 r
.35663 .62084 .35888 .62298 .36255 .62169 .36031 .61954 Mtetra
.678 .744 .901 r
.36031 .61954 .36255 .62169 .36623 .62039 .36398 .61823 Mtetra
.678 .744 .9 r
.36398 .61823 .36623 .62039 .36991 .61909 .36767 .61692 Mtetra
.679 .743 .899 r
.36767 .61692 .36991 .61909 .37359 .61777 .37135 .61559 Mtetra
.68 .743 .898 r
.37135 .61559 .37359 .61777 .37728 .61644 .37505 .61425 Mtetra
.681 .742 .897 r
.37505 .61425 .37728 .61644 .38097 .6151 .37874 .61289 Mtetra
.682 .741 .896 r
.37874 .61289 .38097 .6151 .38467 .61375 .38245 .61153 Mtetra
.683 .741 .895 r
.38245 .61153 .38467 .61375 .38837 .61238 .38615 .61015 Mtetra
.684 .74 .893 r
.38615 .61015 .38837 .61238 .39208 .61101 .38987 .60875 Mtetra
.685 .739 .892 r
.38987 .60875 .39208 .61101 .3958 .60961 .39358 .60735 Mtetra
.686 .738 .89 r
.39358 .60735 .3958 .60961 .39952 .6082 .39731 .60592 Mtetra
.687 .737 .889 r
.39731 .60592 .39952 .6082 .40324 .60678 .40103 .60448 Mtetra
.689 .736 .887 r
.40103 .60448 .40324 .60678 .40697 .60534 .40477 .60302 Mtetra
.69 .735 .885 r
.40477 .60302 .40697 .60534 .4107 .60388 .4085 .60154 Mtetra
.691 .734 .883 r
.4085 .60154 .4107 .60388 .41444 .6024 .41225 .60003 Mtetra
.693 .733 .881 r
.41225 .60003 .41444 .6024 .41818 .60091 .41599 .59851 Mtetra
.694 .731 .879 r
.41599 .59851 .41818 .60091 .42193 .59939 .41975 .59697 Mtetra
.696 .73 .877 r
.41975 .59697 .42193 .59939 .42569 .59785 .4235 .5954 Mtetra
.697 .728 .874 r
.4235 .5954 .42569 .59785 .42945 .59628 .42727 .5938 Mtetra
.699 .726 .871 r
.42727 .5938 .42945 .59628 .43321 .59469 .43103 .59218 Mtetra
.7 .724 .868 r
.43103 .59218 .43321 .59469 .43698 .59308 .43481 .59052 Mtetra
.702 .722 .865 r
.43481 .59052 .43698 .59308 .44075 .59143 .43858 .58884 Mtetra
.703 .719 .862 r
.43858 .58884 .44075 .59143 .44453 .58976 .44236 .58712 Mtetra
.705 .717 .858 r
.44236 .58712 .44453 .58976 .44831 .58805 .44615 .58536 Mtetra
.707 .714 .854 r
.44615 .58536 .44831 .58805 .4521 .58631 .44994 .58357 Mtetra
.709 .711 .85 r
.44994 .58357 .4521 .58631 .45589 .58453 .45374 .58173 Mtetra
.71 .708 .846 r
.45374 .58173 .45589 .58453 .45969 .58271 .45754 .57985 Mtetra
.712 .704 .841 r
.45754 .57985 .45969 .58271 .46349 .58085 .46134 .57792 Mtetra
.714 .7 .836 r
.46134 .57792 .46349 .58085 .46729 .57895 .46515 .57594 Mtetra
.715 .696 .831 r
.46515 .57594 .46729 .57895 .4711 .577 .46897 .5739 Mtetra
.717 .692 .825 r
.46897 .5739 .4711 .577 .47492 .57499 .47279 .5718 Mtetra
.718 .687 .819 r
.47279 .5718 .47492 .57499 .47873 .57294 .47661 .56964 Mtetra
.719 .682 .813 r
.47661 .56964 .47873 .57294 .48256 .57082 .48043 .5674 Mtetra
.721 .676 .806 r
.48043 .5674 .48256 .57082 .48638 .56864 .48426 .56509 Mtetra
.722 .67 .799 r
.48426 .56509 .48638 .56864 .49021 .5664 .4881 .5627 Mtetra
.723 .664 .791 r
.4881 .5627 .49021 .5664 .49404 .56408 .49193 .56022 Mtetra
.723 .657 .784 r
.49193 .56022 .49404 .56408 .49788 .56169 .49578 .55765 Mtetra
.723 .65 .775 r
.49578 .55765 .49788 .56169 .50172 .55921 .49962 .55497 Mtetra
.724 .642 .767 r
.49962 .55497 .50172 .55921 .50556 .55665 .50346 .55218 Mtetra
.723 .634 .758 r
.50346 .55218 .50556 .55665 .50941 .554 .50731 .54927 Mtetra
.723 .626 .749 r
.50731 .54927 .50941 .554 .51325 .55125 .51116 .54623 Mtetra
.722 .617 .74 r
.51116 .54623 .51325 .55125 .5171 .5484 .51501 .54306 Mtetra
.721 .609 .731 r
.51501 .54306 .5171 .5484 .52095 .54544 .51887 .53973 Mtetra
.719 .599 .722 r
.51887 .53973 .52095 .54544 .52481 .54236 .52272 .53625 Mtetra
.717 .59 .713 r
.52272 .53625 .52481 .54236 .52866 .53917 .52657 .53259 Mtetra
.714 .58 .704 r
.52657 .53259 .52866 .53917 .53251 .53585 .53043 .52876 Mtetra
.712 .571 .694 r
.53043 .52876 .53251 .53585 .53637 .53241 .53428 .52473 Mtetra
.708 .561 .686 r
.53428 .52473 .53637 .53241 .54022 .52884 .53813 .52051 Mtetra
.705 .551 .677 r
.53813 .52051 .54022 .52884 .54407 .52514 .54197 .51608 Mtetra
.701 .542 .669 r
.54197 .51608 .54407 .52514 .54792 .52132 .54582 .51144 Mtetra
.696 .532 .661 r
.54582 .51144 .54792 .52132 .55177 .51738 .54966 .50659 Mtetra
.692 .522 .653 r
.54966 .50659 .55177 .51738 .55562 .51333 .55349 .50153 Mtetra
.686 .513 .646 r
.55349 .50153 .55562 .51333 .55947 .50918 .55732 .49627 Mtetra
.681 .503 .639 r
.55732 .49627 .55947 .50918 .56331 .50496 .56114 .49084 Mtetra
.675 .494 .633 r
.56114 .49084 .56331 .50496 .56715 .50068 .56496 .48526 Mtetra
.669 .485 .627 r
.56496 .48526 .56715 .50068 .57099 .49639 .56877 .47957 Mtetra
.663 .476 .622 r
.56877 .47957 .57099 .49639 .57483 .49211 .57257 .47382 Mtetra
.656 .467 .617 r
.57257 .47382 .57483 .49211 .57866 .48789 .57637 .46808 Mtetra
.648 .459 .613 r
.57637 .46808 .57866 .48789 .5825 .48379 .58017 .46244 Mtetra
.641 .45 .609 r
.58017 .46244 .5825 .48379 .58634 .47986 .58396 .45699 Mtetra
.633 .442 .606 r
.58396 .45699 .58634 .47986 .59018 .47616 .58776 .45184 Mtetra
.598 .414 .603 r
.58776 .45184 .59018 .47616 .59403 .47276 .5916 .44943 Mtetra
.585 .406 .605 r
.5916 .44943 .59403 .47276 .59789 .4697 .59548 .4482 Mtetra
.586 .41 .61 r
.59548 .4482 .59789 .4697 .60175 .46705 .59936 .44697 Mtetra
.588 .414 .614 r
.59936 .44697 .60175 .46705 .60563 .46485 .60325 .44573 Mtetra
.589 .417 .617 r
.60325 .44573 .60563 .46485 .60953 .46312 .60714 .4445 Mtetra
.59 .419 .619 r
.60714 .4445 .60953 .46312 .61344 .46189 .61103 .44326 Mtetra
.61103 .44326 .61344 .46189 .61737 .46116 .61494 .44202 Mtetra
.589 .417 .617 r
.61494 .44202 .61737 .46116 .62133 .4609 .61884 .44078 Mtetra
.588 .414 .614 r
.61884 .44078 .62133 .4609 .6253 .4611 .62276 .43954 Mtetra
.586 .41 .61 r
.62276 .43954 .6253 .4611 .6293 .46171 .62668 .43829 Mtetra
.569 .394 .605 r
.62668 .43829 .6293 .46171 .63332 .46266 .63064 .43823 Mtetra
.53 .364 .601 r
.63064 .43823 .63332 .46266 .63736 .46392 .6347 .44092 Mtetra
.523 .362 .605 r
.6347 .44092 .63736 .46392 .64142 .46541 .63879 .44392 Mtetra
.516 .36 .608 r
.63879 .44392 .64142 .46541 .6455 .46708 .64291 .44711 Mtetra
.51 .36 .613 r
.64291 .44711 .6455 .46708 .64959 .46886 .64704 .45041 Mtetra
.505 .36 .618 r
.64704 .45041 .64959 .46886 .6537 .47072 .65119 .45373 Mtetra
.501 .362 .624 r
.65119 .45373 .6537 .47072 .65783 .47259 .65535 .45699 Mtetra
.497 .365 .631 r
.65535 .45699 .65783 .47259 .66197 .47445 .65953 .46015 Mtetra
.494 .369 .639 r
.65953 .46015 .66197 .47445 .66612 .47626 .66372 .46317 Mtetra
.492 .375 .647 r
.66372 .46317 .66612 .47626 .67028 .478 .66792 .46601 Mtetra
.491 .381 .657 r
.66792 .46601 .67028 .478 .67445 .47964 .67212 .46865 Mtetra
.491 .389 .667 r
.67212 .46865 .67445 .47964 .67863 .48118 .67633 .4711 Mtetra
.491 .398 .678 r
.67633 .4711 .67863 .48118 .68281 .4826 .68055 .47333 Mtetra
.493 .408 .689 r
.68055 .47333 .68281 .4826 .687 .48389 .68477 .47536 Mtetra
.495 .419 .701 r
.68477 .47536 .687 .48389 .6912 .48506 .689 .47719 Mtetra
.497 .431 .713 r
.689 .47719 .6912 .48506 .6954 .48611 .69322 .47881 Mtetra
.501 .444 .725 r
.69322 .47881 .6954 .48611 .69961 .48703 .69746 .48025 Mtetra
.505 .457 .737 r
.69746 .48025 .69961 .48703 .70382 .48783 .70169 .48151 Mtetra
.509 .471 .75 r
.70169 .48151 .70382 .48783 .70804 .48851 .70593 .4826 Mtetra
.514 .485 .762 r
.70593 .4826 .70804 .48851 .71226 .48908 .71017 .48353 Mtetra
.519 .499 .773 r
.71017 .48353 .71226 .48908 .71649 .48954 .71441 .48431 Mtetra
.524 .512 .785 r
.71441 .48431 .71649 .48954 .72072 .4899 .71866 .48495 Mtetra
.53 .526 .796 r
.71866 .48495 .72072 .4899 .72496 .49016 .72291 .48546 Mtetra
.535 .539 .806 r
.72291 .48546 .72496 .49016 .7292 .49032 .72717 .48586 Mtetra
.541 .552 .815 r
.72717 .48586 .7292 .49032 .73344 .49041 .73142 .48614 Mtetra
.546 .565 .824 r
.73142 .48614 .73344 .49041 .73769 .49041 .73569 .48632 Mtetra
.552 .577 .833 r
.73569 .48632 .73769 .49041 .74194 .49033 .73995 .4864 Mtetra
.557 .588 .84 r
.73995 .4864 .74194 .49033 .7462 .49019 .74422 .4864 Mtetra
.562 .599 .848 r
.74422 .4864 .7462 .49019 .75046 .48997 .74849 .48631 Mtetra
.567 .609 .854 r
.74849 .48631 .75046 .48997 .75473 .4897 .75277 .48615 Mtetra
.572 .618 .86 r
.75277 .48615 .75473 .4897 .759 .48936 .75705 .48591 Mtetra
.576 .627 .865 r
.75705 .48591 .759 .48936 .76328 .48897 .76134 .48561 Mtetra
.58 .635 .87 r
.76134 .48561 .76328 .48897 .76756 .48853 .76563 .48525 Mtetra
.584 .643 .875 r
.76563 .48525 .76756 .48853 .77184 .48804 .76992 .48484 Mtetra
.588 .65 .879 r
.76992 .48484 .77184 .48804 .77613 .48751 .77422 .48437 Mtetra
.592 .657 .883 r
.77422 .48437 .77613 .48751 .78043 .48693 .77852 .48385 Mtetra
.595 .663 .886 r
.77852 .48385 .78043 .48693 .78473 .48632 .78283 .48329 Mtetra
.598 .669 .889 r
.78283 .48329 .78473 .48632 .78904 .48566 .78715 .48268 Mtetra
.601 .674 .892 r
.78715 .48268 .78904 .48566 .79335 .48497 .79146 .48204 Mtetra
.604 .679 .894 r
.79146 .48204 .79335 .48497 .79767 .48425 .79579 .48136 Mtetra
.607 .684 .896 r
.79579 .48136 .79767 .48425 .80199 .4835 .80012 .48064 Mtetra
.609 .688 .898 r
.80012 .48064 .80199 .4835 .80632 .48272 .80445 .47989 Mtetra
.612 .692 .9 r
.80445 .47989 .80632 .48272 .81065 .48191 .80879 .47911 Mtetra
.614 .695 .902 r
.80879 .47911 .81065 .48191 .81499 .48108 .81314 .47831 Mtetra
.616 .699 .903 r
.81314 .47831 .81499 .48108 .81933 .48022 .81749 .47747 Mtetra
.618 .702 .905 r
.81749 .47747 .81933 .48022 .82368 .47934 .82184 .47661 Mtetra
.62 .705 .906 r
.82184 .47661 .82368 .47934 .82804 .47844 .82621 .47573 Mtetra
.622 .707 .907 r
.82621 .47573 .82804 .47844 .8324 .47752 .83057 .47482 Mtetra
.623 .71 .908 r
.83057 .47482 .8324 .47752 .83677 .47657 .83495 .4739 Mtetra
.625 .712 .909 r
.83495 .4739 .83677 .47657 .84114 .47561 .83933 .47295 Mtetra
.626 .714 .91 r
.83933 .47295 .84114 .47561 .84552 .47464 .84371 .47199 Mtetra
.628 .717 .911 r
.84371 .47199 .84552 .47464 .84991 .47364 .8481 .471 Mtetra
.629 .718 .911 r
.8481 .471 .84991 .47364 .8543 .47263 .8525 .47001 Mtetra
.63 .72 .912 r
.8525 .47001 .8543 .47263 .8587 .47161 .8569 .46899 Mtetra
.631 .722 .913 r
.8569 .46899 .8587 .47161 .8631 .47057 .86131 .46796 Mtetra
.632 .723 .913 r
.86131 .46796 .8631 .47057 .86751 .46952 .86573 .46692 Mtetra
.633 .725 .914 r
.86573 .46692 .86751 .46952 .87193 .46845 .87015 .46586 Mtetra
.634 .726 .914 r
.87015 .46586 .87193 .46845 .87635 .46738 .87458 .46479 Mtetra
.635 .727 .914 r
.87458 .46479 .87635 .46738 .88078 .46629 .87901 .4637 Mtetra
.636 .729 .915 r
.87901 .4637 .88078 .46629 .88521 .46519 .88345 .46261 Mtetra
.637 .73 .915 r
.88345 .46261 .88521 .46519 .88965 .46408 .8879 .4615 Mtetra
.638 .731 .916 r
.8879 .4615 .88965 .46408 .8941 .46295 .89235 .46038 Mtetra
.638 .732 .916 r
.89235 .46038 .8941 .46295 .89855 .46182 .89681 .45925 Mtetra
.639 .733 .916 r
.89681 .45925 .89855 .46182 .90301 .46068 .90127 .45812 Mtetra
.64 .733 .916 r
.90127 .45812 .90301 .46068 .90748 .45953 .90574 .45697 Mtetra
.64 .734 .917 r
.90574 .45697 .90748 .45953 .91195 .45837 .91022 .45581 Mtetra
.641 .735 .917 r
.91022 .45581 .91195 .45837 .91643 .45721 .91471 .45465 Mtetra
.642 .736 .917 r
.91471 .45465 .91643 .45721 .92091 .45603 .9192 .45347 Mtetra
.9192 .45347 .92091 .45603 .92541 .45485 .92369 .45229 Mtetra
.643 .737 .917 r
.92369 .45229 .92541 .45485 .9299 .45366 .9282 .4511 Mtetra
.672 .747 .907 r
.32515 .62881 .32744 .63089 .33107 .62966 .32879 .62757 Mtetra
.673 .747 .906 r
.32879 .62757 .33107 .62966 .33471 .62842 .33243 .62633 Mtetra
.33243 .62633 .33471 .62842 .33835 .62718 .33608 .62508 Mtetra
.674 .746 .905 r
.33608 .62508 .33835 .62718 .342 .62593 .33973 .62382 Mtetra
.33973 .62382 .342 .62593 .34565 .62467 .34338 .62255 Mtetra
.675 .746 .904 r
.34338 .62255 .34565 .62467 .3493 .6234 .34704 .62127 Mtetra
.676 .745 .903 r
.34704 .62127 .3493 .6234 .35297 .62212 .35071 .61999 Mtetra
.677 .745 .902 r
.35071 .61999 .35297 .62212 .35663 .62084 .35438 .61869 Mtetra
.35438 .61869 .35663 .62084 .36031 .61954 .35805 .61738 Mtetra
.678 .744 .901 r
.35805 .61738 .36031 .61954 .36398 .61823 .36174 .61607 Mtetra
.679 .744 .9 r
.36174 .61607 .36398 .61823 .36767 .61692 .36542 .61474 Mtetra
.68 .743 .899 r
.36542 .61474 .36767 .61692 .37135 .61559 .36911 .6134 Mtetra
.681 .743 .898 r
.36911 .6134 .37135 .61559 .37505 .61425 .37281 .61205 Mtetra
.682 .742 .896 r
.37281 .61205 .37505 .61425 .37874 .61289 .37651 .61068 Mtetra
.683 .741 .895 r
.37651 .61068 .37874 .61289 .38245 .61153 .38021 .6093 Mtetra
.684 .741 .894 r
.38021 .6093 .38245 .61153 .38615 .61015 .38393 .6079 Mtetra
.685 .74 .893 r
.38393 .6079 .38615 .61015 .38987 .60875 .38764 .60649 Mtetra
.686 .739 .891 r
.38764 .60649 .38987 .60875 .39358 .60735 .39136 .60507 Mtetra
.687 .738 .889 r
.39136 .60507 .39358 .60735 .39731 .60592 .39509 .60362 Mtetra
.689 .737 .888 r
.39509 .60362 .39731 .60592 .40103 .60448 .39882 .60216 Mtetra
.69 .736 .886 r
.39882 .60216 .40103 .60448 .40477 .60302 .40256 .60068 Mtetra
.691 .735 .884 r
.40256 .60068 .40477 .60302 .4085 .60154 .4063 .59918 Mtetra
.693 .734 .882 r
.4063 .59918 .4085 .60154 .41225 .60003 .41005 .59765 Mtetra
.694 .732 .88 r
.41005 .59765 .41225 .60003 .41599 .59851 .4138 .5961 Mtetra
.696 .731 .877 r
.4138 .5961 .41599 .59851 .41975 .59697 .41755 .59453 Mtetra
.697 .729 .875 r
.41755 .59453 .41975 .59697 .4235 .5954 .42131 .59293 Mtetra
.699 .727 .872 r
.42131 .59293 .4235 .5954 .42727 .5938 .42508 .5913 Mtetra
.701 .725 .869 r
.42508 .5913 .42727 .5938 .43103 .59218 .42885 .58964 Mtetra
.703 .723 .866 r
.42885 .58964 .43103 .59218 .43481 .59052 .43263 .58794 Mtetra
.704 .721 .862 r
.43263 .58794 .43481 .59052 .43858 .58884 .43641 .58621 Mtetra
.706 .718 .859 r
.43641 .58621 .43858 .58884 .44236 .58712 .4402 .58444 Mtetra
.708 .716 .855 r
.4402 .58444 .44236 .58712 .44615 .58536 .44399 .58264 Mtetra
.71 .713 .851 r
.44399 .58264 .44615 .58536 .44994 .58357 .44778 .58078 Mtetra
.712 .709 .846 r
.44778 .58078 .44994 .58357 .45374 .58173 .45158 .57888 Mtetra
.714 .706 .841 r
.45158 .57888 .45374 .58173 .45754 .57985 .45539 .57693 Mtetra
.715 .702 .836 r
.45539 .57693 .45754 .57985 .46134 .57792 .4592 .57492 Mtetra
.717 .698 .831 r
.4592 .57492 .46134 .57792 .46515 .57594 .46301 .57285 Mtetra
.719 .693 .825 r
.46301 .57285 .46515 .57594 .46897 .5739 .46683 .57071 Mtetra
.721 .688 .818 r
.46683 .57071 .46897 .5739 .47279 .5718 .47065 .56851 Mtetra
.722 .683 .812 r
.47065 .56851 .47279 .5718 .47661 .56964 .47448 .56622 Mtetra
.724 .677 .805 r
.47448 .56622 .47661 .56964 .48043 .5674 .47831 .56385 Mtetra
.725 .671 .797 r
.47831 .56385 .48043 .5674 .48426 .56509 .48215 .56139 Mtetra
.726 .665 .789 r
.48215 .56139 .48426 .56509 .4881 .5627 .48598 .55883 Mtetra
.727 .658 .781 r
.48598 .55883 .4881 .5627 .49193 .56022 .48982 .55616 Mtetra
.728 .651 .773 r
.48982 .55616 .49193 .56022 .49578 .55765 .49367 .55337 Mtetra
.728 .643 .764 r
.49367 .55337 .49578 .55765 .49962 .55497 .49752 .55044 Mtetra
.728 .635 .754 r
.49752 .55044 .49962 .55497 .50346 .55218 .50137 .54737 Mtetra
.728 .626 .745 r
.50137 .54737 .50346 .55218 .50731 .54927 .50522 .54415 Mtetra
.727 .617 .735 r
.50522 .54415 .50731 .54927 .51116 .54623 .50907 .54075 Mtetra
.726 .608 .725 r
.50907 .54075 .51116 .54623 .51501 .54306 .51292 .53716 Mtetra
.724 .598 .715 r
.51292 .53716 .51501 .54306 .51887 .53973 .51678 .53336 Mtetra
.723 .588 .705 r
.51678 .53336 .51887 .53973 .52272 .53625 .52063 .52934 Mtetra
.72 .578 .695 r
.52063 .52934 .52272 .53625 .52657 .53259 .52449 .52506 Mtetra
.718 .568 .685 r
.52449 .52506 .52657 .53259 .53043 .52876 .52834 .52052 Mtetra
.715 .558 .676 r
.52834 .52052 .53043 .52876 .53428 .52473 .53218 .51568 Mtetra
.711 .548 .666 r
.53218 .51568 .53428 .52473 .53813 .52051 .53603 .51053 Mtetra
.707 .538 .657 r
.53603 .51053 .53813 .52051 .54197 .51608 .53987 .50503 Mtetra
.703 .528 .649 r
.53987 .50503 .54197 .51608 .54582 .51144 .5437 .49916 Mtetra
.698 .518 .64 r
.5437 .49916 .54582 .51144 .54966 .50659 .54752 .49291 Mtetra
.694 .508 .633 r
.54752 .49291 .54966 .50659 .55349 .50153 .55134 .48627 Mtetra
.688 .499 .626 r
.55134 .48627 .55349 .50153 .55732 .49627 .55514 .47921 Mtetra
.683 .49 .619 r
.55514 .47921 .55732 .49627 .56114 .49084 .55893 .47175 Mtetra
.677 .48 .613 r
.55893 .47175 .56114 .49084 .56496 .48526 .56271 .4639 Mtetra
.67 .471 .607 r
.56271 .4639 .56496 .48526 .56877 .47957 .56647 .45571 Mtetra
.599 .415 .604 r
.56647 .45571 .56877 .47957 .57257 .47382 .5703 .4533 Mtetra
.587 .413 .612 r
.5703 .4533 .57257 .47382 .57637 .46808 .57415 .45208 Mtetra
.594 .429 .629 r
.57415 .45208 .57637 .46808 .58017 .46244 .57801 .45085 Mtetra
.604 .458 .656 r
.57801 .45085 .58017 .46244 .58396 .45699 .58187 .44962 Mtetra
.622 .513 .708 r
.58187 .44962 .58396 .45699 .58776 .45184 .58574 .44839 Mtetra
.656 .651 .833 r
.58574 .44839 .58776 .45184 .5916 .44943 .58961 .44716 Mtetra
.664 .741 .907 r
.58961 .44716 .5916 .44943 .59548 .4482 .59349 .44592 Mtetra
.59349 .44592 .59548 .4482 .59936 .44697 .59738 .44469 Mtetra
.59738 .44469 .59936 .44697 .60325 .44573 .60127 .44345 Mtetra
.60127 .44345 .60325 .44573 .60714 .4445 .60516 .44221 Mtetra
.60516 .44221 .60714 .4445 .61103 .44326 .60906 .44097 Mtetra
.60906 .44097 .61103 .44326 .61494 .44202 .61297 .43973 Mtetra
.61297 .43973 .61494 .44202 .61884 .44078 .61688 .43848 Mtetra
.61688 .43848 .61884 .44078 .62276 .43954 .6208 .43724 Mtetra
.6208 .43724 .62276 .43954 .62668 .43829 .62472 .43599 Mtetra
.62472 .43599 .62668 .43829 .63064 .43823 .62865 .43474 Mtetra
.656 .651 .833 r
.62865 .43474 .63064 .43823 .6347 .44092 .63258 .43349 Mtetra
.622 .513 .708 r
.63258 .43349 .6347 .44092 .63879 .44392 .63652 .43223 Mtetra
.604 .458 .656 r
.63652 .43223 .63879 .44392 .64291 .44711 .64046 .43098 Mtetra
.594 .429 .629 r
.64046 .43098 .64291 .44711 .64704 .45041 .64441 .42972 Mtetra
.569 .4 .612 r
.64441 .42972 .64704 .45041 .65119 .45373 .64842 .42965 Mtetra
.479 .329 .599 r
.64842 .42965 .65119 .45373 .65535 .45699 .65265 .43541 Mtetra
.475 .331 .605 r
.65265 .43541 .65535 .45699 .65953 .46015 .6569 .44084 Mtetra
.472 .334 .612 r
.6569 .44084 .65953 .46015 .66372 .46317 .66115 .44588 Mtetra
.469 .339 .621 r
.66115 .44588 .66372 .46317 .66792 .46601 .66541 .45052 Mtetra
.467 .345 .63 r
.66541 .45052 .66792 .46601 .67212 .46865 .66967 .45476 Mtetra
.467 .353 .64 r
.66967 .45476 .67212 .46865 .67633 .4711 .67394 .45861 Mtetra
.467 .362 .651 r
.67394 .45861 .67633 .4711 .68055 .47333 .6782 .46207 Mtetra
.469 .372 .663 r
.6782 .46207 .68055 .47333 .68477 .47536 .68246 .46516 Mtetra
.471 .384 .676 r
.68246 .46516 .68477 .47536 .689 .47719 .68672 .46792 Mtetra
.474 .396 .689 r
.68672 .46792 .689 .47719 .69322 .47881 .69099 .47036 Mtetra
.478 .41 .702 r
.69099 .47036 .69322 .47881 .69746 .48025 .69525 .4725 Mtetra
.483 .425 .716 r
.69525 .4725 .69746 .48025 .70169 .48151 .69951 .47438 Mtetra
.488 .44 .73 r
.69951 .47438 .70169 .48151 .70593 .4826 .70378 .47601 Mtetra
.493 .455 .743 r
.70378 .47601 .70593 .4826 .71017 .48353 .70804 .47741 Mtetra
.5 .471 .756 r
.70804 .47741 .71017 .48353 .71441 .48431 .71231 .4786 Mtetra
.506 .486 .769 r
.71231 .4786 .71441 .48431 .71866 .48495 .71658 .4796 Mtetra
.513 .502 .782 r
.71658 .4796 .71866 .48495 .72291 .48546 .72085 .48043 Mtetra
.519 .517 .793 r
.72085 .48043 .72291 .48546 .72717 .48586 .72512 .4811 Mtetra
.526 .532 .804 r
.72512 .4811 .72717 .48586 .73142 .48614 .72939 .48162 Mtetra
.532 .546 .815 r
.72939 .48162 .73142 .48614 .73569 .48632 .73367 .48202 Mtetra
.539 .56 .824 r
.73367 .48202 .73569 .48632 .73995 .4864 .73794 .48229 Mtetra
.545 .572 .833 r
.73794 .48229 .73995 .4864 .74422 .4864 .74223 .48245 Mtetra
.551 .585 .841 r
.74223 .48245 .74422 .4864 .74849 .48631 .74651 .48251 Mtetra
.557 .596 .849 r
.74651 .48251 .74849 .48631 .75277 .48615 .7508 .48248 Mtetra
.562 .607 .855 r
.7508 .48248 .75277 .48615 .75705 .48591 .75509 .48237 Mtetra
.568 .617 .861 r
.75509 .48237 .75705 .48591 .76134 .48561 .75938 .48217 Mtetra
.573 .626 .867 r
.75938 .48217 .76134 .48561 .76563 .48525 .76368 .4819 Mtetra
.577 .635 .872 r
.76368 .4819 .76563 .48525 .76992 .48484 .76799 .48157 Mtetra
.582 .643 .876 r
.76799 .48157 .76992 .48484 .77422 .48437 .7723 .48117 Mtetra
.586 .65 .88 r
.7723 .48117 .77422 .48437 .77852 .48385 .77661 .48072 Mtetra
.59 .657 .884 r
.77661 .48072 .77852 .48385 .78283 .48329 .78092 .48022 Mtetra
.593 .664 .887 r
.78092 .48022 .78283 .48329 .78715 .48268 .78525 .47967 Mtetra
.597 .669 .89 r
.78525 .47967 .78715 .48268 .79146 .48204 .78957 .47907 Mtetra
.6 .675 .893 r
.78957 .47907 .79146 .48204 .79579 .48136 .7939 .47843 Mtetra
.603 .68 .895 r
.7939 .47843 .79579 .48136 .80012 .48064 .79824 .47775 Mtetra
.606 .685 .898 r
.79824 .47775 .80012 .48064 .80445 .47989 .80258 .47704 Mtetra
.609 .689 .9 r
.80258 .47704 .80445 .47989 .80879 .47911 .80693 .47629 Mtetra
.611 .693 .901 r
.80693 .47629 .80879 .47911 .81314 .47831 .81128 .47551 Mtetra
.613 .696 .903 r
.81128 .47551 .81314 .47831 .81749 .47747 .81564 .4747 Mtetra
.616 .7 .904 r
.81564 .4747 .81749 .47747 .82184 .47661 .82 .47386 Mtetra
.618 .703 .906 r
.82 .47386 .82184 .47661 .82621 .47573 .82437 .473 Mtetra
.619 .706 .907 r
.82437 .473 .82621 .47573 .83057 .47482 .82874 .47212 Mtetra
.621 .708 .908 r
.82874 .47212 .83057 .47482 .83495 .4739 .83312 .47121 Mtetra
.623 .711 .909 r
.83312 .47121 .83495 .4739 .83933 .47295 .83751 .47028 Mtetra
.625 .713 .91 r
.83751 .47028 .83933 .47295 .84371 .47199 .8419 .46932 Mtetra
.626 .715 .911 r
.8419 .46932 .84371 .47199 .8481 .471 .84629 .46835 Mtetra
.627 .717 .911 r
.84629 .46835 .8481 .471 .8525 .47001 .8507 .46737 Mtetra
.629 .719 .912 r
.8507 .46737 .8525 .47001 .8569 .46899 .8551 .46636 Mtetra
.63 .721 .913 r
.8551 .46636 .8569 .46899 .86131 .46796 .85952 .46534 Mtetra
.631 .723 .913 r
.85952 .46534 .86131 .46796 .86573 .46692 .86394 .4643 Mtetra
.632 .724 .914 r
.86394 .4643 .86573 .46692 .87015 .46586 .86837 .46325 Mtetra
.633 .725 .914 r
.86837 .46325 .87015 .46586 .87458 .46479 .8728 .46219 Mtetra
.634 .727 .915 r
.8728 .46219 .87458 .46479 .87901 .4637 .87724 .46111 Mtetra
.635 .728 .915 r
.87724 .46111 .87901 .4637 .88345 .46261 .88168 .46002 Mtetra
.636 .729 .915 r
.88168 .46002 .88345 .46261 .8879 .4615 .88614 .45892 Mtetra
.637 .73 .916 r
.88614 .45892 .8879 .4615 .89235 .46038 .89059 .4578 Mtetra
.638 .731 .916 r
.89059 .4578 .89235 .46038 .89681 .45925 .89506 .45668 Mtetra
.639 .732 .916 r
.89506 .45668 .89681 .45925 .90127 .45812 .89953 .45554 Mtetra
.639 .733 .916 r
.89953 .45554 .90127 .45812 .90574 .45697 .904 .4544 Mtetra
.64 .734 .917 r
.904 .4544 .90574 .45697 .91022 .45581 .90849 .45324 Mtetra
.641 .735 .917 r
.90849 .45324 .91022 .45581 .91471 .45465 .91298 .45208 Mtetra
.91298 .45208 .91471 .45465 .9192 .45347 .91747 .45091 Mtetra
.642 .736 .917 r
.91747 .45091 .9192 .45347 .92369 .45229 .92198 .44973 Mtetra
.642 .737 .917 r
.92198 .44973 .92369 .45229 .9282 .4511 .92649 .44854 Mtetra
.672 .747 .907 r
.32287 .62672 .32515 .62881 .32879 .62757 .32651 .62548 Mtetra
.673 .747 .906 r
.32651 .62548 .32879 .62757 .33243 .62633 .33015 .62423 Mtetra
.674 .747 .906 r
.33015 .62423 .33243 .62633 .33608 .62508 .3338 .62297 Mtetra
.674 .746 .905 r
.3338 .62297 .33608 .62508 .33973 .62382 .33745 .6217 Mtetra
.675 .746 .904 r
.33745 .6217 .33973 .62382 .34338 .62255 .34111 .62043 Mtetra
.676 .746 .904 r
.34111 .62043 .34338 .62255 .34704 .62127 .34477 .61914 Mtetra
.676 .745 .903 r
.34477 .61914 .34704 .62127 .35071 .61999 .34844 .61784 Mtetra
.677 .745 .902 r
.34844 .61784 .35071 .61999 .35438 .61869 .35212 .61654 Mtetra
.678 .745 .901 r
.35212 .61654 .35438 .61869 .35805 .61738 .3558 .61522 Mtetra
.679 .744 .9 r
.3558 .61522 .35805 .61738 .36174 .61607 .35948 .61389 Mtetra
.68 .744 .899 r
.35948 .61389 .36174 .61607 .36542 .61474 .36317 .61255 Mtetra
.681 .743 .898 r
.36317 .61255 .36542 .61474 .36911 .6134 .36686 .6112 Mtetra
.682 .743 .897 r
.36686 .6112 .36911 .6134 .37281 .61205 .37056 .60984 Mtetra
.683 .742 .896 r
.37056 .60984 .37281 .61205 .37651 .61068 .37427 .60846 Mtetra
.684 .741 .895 r
.37427 .60846 .37651 .61068 .38021 .6093 .37798 .60706 Mtetra
.685 .741 .893 r
.37798 .60706 .38021 .6093 .38393 .6079 .38169 .60565 Mtetra
.686 .74 .892 r
.38169 .60565 .38393 .6079 .38764 .60649 .38541 .60422 Mtetra
.687 .739 .89 r
.38541 .60422 .38764 .60649 .39136 .60507 .38914 .60278 Mtetra
.689 .738 .889 r
.38914 .60278 .39136 .60507 .39509 .60362 .39287 .60132 Mtetra
.69 .737 .887 r
.39287 .60132 .39509 .60362 .39882 .60216 .3966 .59983 Mtetra
.692 .736 .885 r
.3966 .59983 .39882 .60216 .40256 .60068 .40034 .59833 Mtetra
.693 .735 .883 r
.40034 .59833 .40256 .60068 .4063 .59918 .40409 .5968 Mtetra
.695 .733 .881 r
.40409 .5968 .4063 .59918 .41005 .59765 .40784 .59525 Mtetra
.696 .732 .878 r
.40784 .59525 .41005 .59765 .4138 .5961 .4116 .59367 Mtetra
.698 .73 .876 r
.4116 .59367 .4138 .5961 .41755 .59453 .41536 .59207 Mtetra
.7 .729 .873 r
.41536 .59207 .41755 .59453 .42131 .59293 .41912 .59044 Mtetra
.701 .727 .87 r
.41912 .59044 .42131 .59293 .42508 .5913 .42289 .58877 Mtetra
.703 .725 .867 r
.42289 .58877 .42508 .5913 .42885 .58964 .42667 .58707 Mtetra
.705 .722 .863 r
.42667 .58707 .42885 .58964 .43263 .58794 .43045 .58533 Mtetra
.707 .72 .86 r
.43045 .58533 .43263 .58794 .43641 .58621 .43423 .58356 Mtetra
.709 .717 .856 r
.43423 .58356 .43641 .58621 .4402 .58444 .43803 .58174 Mtetra
.711 .714 .851 r
.43803 .58174 .4402 .58444 .44399 .58264 .44182 .57987 Mtetra
.713 .711 .847 r
.44182 .57987 .44399 .58264 .44778 .58078 .44562 .57795 Mtetra
.715 .708 .842 r
.44562 .57795 .44778 .58078 .45158 .57888 .44943 .57598 Mtetra
.717 .704 .837 r
.44943 .57598 .45158 .57888 .45539 .57693 .45324 .57395 Mtetra
.719 .7 .831 r
.45324 .57395 .45539 .57693 .4592 .57492 .45705 .57185 Mtetra
.721 .695 .825 r
.45705 .57185 .4592 .57492 .46301 .57285 .46087 .56968 Mtetra
.723 .69 .818 r
.46087 .56968 .46301 .57285 .46683 .57071 .46469 .56744 Mtetra
.725 .685 .811 r
.46469 .56744 .46683 .57071 .47065 .56851 .46852 .56511 Mtetra
.727 .679 .804 r
.46852 .56511 .47065 .56851 .47448 .56622 .47235 .56268 Mtetra
.728 .673 .796 r
.47235 .56268 .47448 .56622 .47831 .56385 .47619 .56016 Mtetra
.729 .666 .788 r
.47619 .56016 .47831 .56385 .48215 .56139 .48003 .55752 Mtetra
.731 .659 .779 r
.48003 .55752 .48215 .56139 .48598 .55883 .48387 .55476 Mtetra
.732 .652 .77 r
.48387 .55476 .48598 .55883 .48982 .55616 .48771 .55185 Mtetra
.732 .644 .761 r
.48771 .55185 .48982 .55616 .49367 .55337 .49156 .5488 Mtetra
.732 .635 .751 r
.49156 .5488 .49367 .55337 .49752 .55044 .49542 .54557 Mtetra
.732 .627 .741 r
.49542 .54557 .49752 .55044 .50137 .54737 .49927 .54216 Mtetra
.732 .617 .73 r
.49927 .54216 .50137 .54737 .50522 .54415 .50312 .53853 Mtetra
.731 .608 .72 r
.50312 .53853 .50522 .54415 .50907 .54075 .50698 .53467 Mtetra
.73 .598 .709 r
.50698 .53467 .50907 .54075 .51292 .53716 .51084 .53055 Mtetra
.728 .588 .698 r
.51084 .53055 .51292 .53716 .51678 .53336 .51469 .52613 Mtetra
.726 .577 .687 r
.51469 .52613 .51678 .53336 .52063 .52934 .51855 .52138 Mtetra
.724 .567 .677 r
.51855 .52138 .52063 .52934 .52449 .52506 .5224 .51625 Mtetra
.721 .557 .666 r
.5224 .51625 .52449 .52506 .52834 .52052 .52625 .51071 Mtetra
.718 .546 .656 r
.52625 .51071 .52834 .52052 .53218 .51568 .53009 .50469 Mtetra
.714 .536 .647 r
.53009 .50469 .53218 .51568 .53603 .51053 .53393 .49815 Mtetra
.71 .526 .637 r
.53393 .49815 .53603 .51053 .53987 .50503 .53775 .49101 Mtetra
.706 .516 .629 r
.53775 .49101 .53987 .50503 .5437 .49916 .54157 .48321 Mtetra
.702 .506 .621 r
.54157 .48321 .5437 .49916 .54752 .49291 .54537 .47467 Mtetra
.697 .497 .613 r
.54537 .47467 .54752 .49291 .55134 .48627 .54915 .46531 Mtetra
.683 .482 .607 r
.54915 .46531 .55134 .48627 .55514 .47921 .55292 .45594 Mtetra
.584 .405 .605 r
.55292 .45594 .55514 .47921 .55893 .47175 .55676 .45472 Mtetra
.592 .424 .624 r
.55676 .45472 .55893 .47175 .56271 .4639 .56059 .45349 Mtetra
.608 .469 .667 r
.56059 .45349 .56271 .4639 .56647 .45571 .56444 .45227 Mtetra
.656 .651 .833 r
.56444 .45227 .56647 .45571 .5703 .4533 .56829 .45104 Mtetra
.664 .741 .907 r
.56829 .45104 .5703 .4533 .57415 .45208 .57214 .44981 Mtetra
.57214 .44981 .57415 .45208 .57801 .45085 .57601 .44858 Mtetra
.57601 .44858 .57801 .45085 .58187 .44962 .57987 .44735 Mtetra
.57987 .44735 .58187 .44962 .58574 .44839 .58374 .44611 Mtetra
.58374 .44611 .58574 .44839 .58961 .44716 .58762 .44488 Mtetra
.58762 .44488 .58961 .44716 .59349 .44592 .5915 .44364 Mtetra
.5915 .44364 .59349 .44592 .59738 .44469 .59539 .4424 Mtetra
.59539 .4424 .59738 .44469 .60127 .44345 .59928 .44116 Mtetra
.59928 .44116 .60127 .44345 .60516 .44221 .60318 .43992 Mtetra
.60318 .43992 .60516 .44221 .60906 .44097 .60709 .43867 Mtetra
.60709 .43867 .60906 .44097 .61297 .43973 .611 .43743 Mtetra
.611 .43743 .61297 .43973 .61688 .43848 .61491 .43618 Mtetra
.61491 .43618 .61688 .43848 .6208 .43724 .61883 .43493 Mtetra
.61883 .43493 .6208 .43724 .62472 .43599 .62276 .43368 Mtetra
.62276 .43368 .62472 .43599 .62865 .43474 .62669 .43243 Mtetra
.62669 .43243 .62865 .43474 .63258 .43349 .63063 .43117 Mtetra
.63063 .43117 .63258 .43349 .63652 .43223 .63457 .42992 Mtetra
.63457 .42992 .63652 .43223 .64046 .43098 .63852 .42866 Mtetra
.63852 .42866 .64046 .43098 .64441 .42972 .64247 .4274 Mtetra
.64247 .4274 .64441 .42972 .64842 .42965 .64643 .42614 Mtetra
.656 .651 .833 r
.64643 .42614 .64842 .42965 .65265 .43541 .6504 .42487 Mtetra
.608 .469 .667 r
.6504 .42487 .65265 .43541 .6569 .44084 .65437 .42361 Mtetra
.592 .424 .624 r
.65437 .42361 .6569 .44084 .66115 .44588 .65834 .42234 Mtetra
.455 .313 .598 r
.65834 .42234 .66115 .44588 .66541 .45052 .66267 .42929 Mtetra
.442 .308 .603 r
.66267 .42929 .66541 .45052 .66967 .45476 .66703 .43625 Mtetra
.441 .315 .613 r
.66703 .43625 .66967 .45476 .67394 .45861 .67138 .4424 Mtetra
.441 .324 .624 r
.67138 .4424 .67394 .45861 .6782 .46207 .67571 .4478 Mtetra
.442 .334 .636 r
.67571 .4478 .6782 .46207 .68246 .46516 .68004 .45254 Mtetra
.444 .346 .649 r
.68004 .45254 .68246 .46516 .68672 .46792 .68436 .45669 Mtetra
.448 .359 .663 r
.68436 .45669 .68672 .46792 .69099 .47036 .68867 .46031 Mtetra
.452 .373 .677 r
.68867 .46031 .69099 .47036 .69525 .4725 .69298 .46346 Mtetra
.457 .389 .692 r
.69298 .46346 .69525 .4725 .69951 .47438 .69728 .46618 Mtetra
.463 .405 .707 r
.69728 .46618 .69951 .47438 .70378 .47601 .70158 .46854 Mtetra
.47 .422 .722 r
.70158 .46854 .70378 .47601 .70804 .47741 .70588 .47056 Mtetra
.477 .439 .737 r
.70588 .47056 .70804 .47741 .71231 .4786 .71017 .47229 Mtetra
.485 .457 .751 r
.71017 .47229 .71231 .4786 .71658 .4796 .71446 .47375 Mtetra
.492 .474 .766 r
.71446 .47375 .71658 .4796 .72085 .48043 .71875 .47498 Mtetra
.5 .492 .779 r
.71875 .47498 .72085 .48043 .72512 .4811 .72304 .47599 Mtetra
.508 .509 .792 r
.72304 .47599 .72512 .4811 .72939 .48162 .72734 .47682 Mtetra
.516 .525 .803 r
.72734 .47682 .72939 .48162 .73367 .48202 .73163 .47747 Mtetra
.524 .54 .814 r
.73163 .47747 .73367 .48202 .73794 .48229 .73592 .47797 Mtetra
.531 .555 .825 r
.73592 .47797 .73794 .48229 .74223 .48245 .74022 .47833 Mtetra
.539 .569 .834 r
.74022 .47833 .74223 .48245 .74651 .48251 .74452 .47857 Mtetra
.545 .582 .842 r
.74452 .47857 .74651 .48251 .7508 .48248 .74882 .47869 Mtetra
.552 .594 .85 r
.74882 .47869 .7508 .48248 .75509 .48237 .75312 .47871 Mtetra
.558 .606 .857 r
.75312 .47871 .75509 .48237 .75938 .48217 .75742 .47863 Mtetra
.564 .616 .863 r
.75742 .47863 .75938 .48217 .76368 .4819 .76173 .47847 Mtetra
.569 .626 .869 r
.76173 .47847 .76368 .4819 .76799 .48157 .76605 .47823 Mtetra
.574 .635 .874 r
.76605 .47823 .76799 .48157 .7723 .48117 .77036 .47791 Mtetra
.579 .643 .878 r
.77036 .47791 .7723 .48117 .77661 .48072 .77468 .47754 Mtetra
.584 .651 .882 r
.77468 .47754 .77661 .48072 .78092 .48022 .77901 .4771 Mtetra
.588 .658 .886 r
.77901 .4771 .78092 .48022 .78525 .47967 .78334 .4766 Mtetra
.592 .664 .889 r
.78334 .4766 .78525 .47967 .78957 .47907 .78767 .47606 Mtetra
.596 .67 .892 r
.78767 .47606 .78957 .47907 .7939 .47843 .79201 .47547 Mtetra
.599 .676 .895 r
.79201 .47547 .7939 .47843 .79824 .47775 .79635 .47483 Mtetra
.602 .681 .897 r
.79635 .47483 .79824 .47775 .80258 .47704 .8007 .47416 Mtetra
.605 .686 .899 r
.8007 .47416 .80258 .47704 .80693 .47629 .80506 .47344 Mtetra
.608 .69 .901 r
.80506 .47344 .80693 .47629 .81128 .47551 .80941 .47269 Mtetra
.611 .694 .903 r
.80941 .47269 .81128 .47551 .81564 .4747 .81378 .47191 Mtetra
.613 .698 .904 r
.81378 .47191 .81564 .4747 .82 .47386 .81815 .4711 Mtetra
.615 .701 .905 r
.81815 .4711 .82 .47386 .82437 .473 .82252 .47026 Mtetra
.617 .704 .907 r
.82252 .47026 .82437 .473 .82874 .47212 .8269 .46939 Mtetra
.619 .707 .908 r
.8269 .46939 .82874 .47212 .83312 .47121 .83129 .4685 Mtetra
.621 .709 .909 r
.83129 .4685 .83312 .47121 .83751 .47028 .83568 .46759 Mtetra
.623 .712 .91 r
.83568 .46759 .83751 .47028 .8419 .46932 .84008 .46665 Mtetra
.625 .714 .911 r
.84008 .46665 .8419 .46932 .84629 .46835 .84448 .46569 Mtetra
.626 .716 .911 r
.84448 .46569 .84629 .46835 .8507 .46737 .84889 .46472 Mtetra
.627 .718 .912 r
.84889 .46472 .8507 .46737 .8551 .46636 .8533 .46372 Mtetra
.629 .72 .913 r
.8533 .46372 .8551 .46636 .85952 .46534 .85772 .46271 Mtetra
.63 .722 .913 r
.85772 .46271 .85952 .46534 .86394 .4643 .86215 .46168 Mtetra
.631 .723 .914 r
.86215 .46168 .86394 .4643 .86837 .46325 .86658 .46064 Mtetra
.632 .725 .914 r
.86658 .46064 .86837 .46325 .8728 .46219 .87102 .45958 Mtetra
.633 .726 .915 r
.87102 .45958 .8728 .46219 .87724 .46111 .87546 .45851 Mtetra
.634 .727 .915 r
.87546 .45851 .87724 .46111 .88168 .46002 .87991 .45742 Mtetra
.635 .729 .915 r
.87991 .45742 .88168 .46002 .88614 .45892 .88437 .45632 Mtetra
.636 .73 .916 r
.88437 .45632 .88614 .45892 .89059 .4578 .88883 .45521 Mtetra
.637 .731 .916 r
.88883 .45521 .89059 .4578 .89506 .45668 .8933 .45409 Mtetra
.638 .732 .916 r
.8933 .45409 .89506 .45668 .89953 .45554 .89778 .45296 Mtetra
.639 .733 .917 r
.89778 .45296 .89953 .45554 .904 .4544 .90226 .45182 Mtetra
.639 .734 .917 r
.90226 .45182 .904 .4544 .90849 .45324 .90675 .45067 Mtetra
.64 .734 .917 r
.90675 .45067 .90849 .45324 .91298 .45208 .91125 .4495 Mtetra
.641 .735 .917 r
.91125 .4495 .91298 .45208 .91747 .45091 .91575 .44833 Mtetra
.641 .736 .917 r
.91575 .44833 .91747 .45091 .92198 .44973 .92025 .44715 Mtetra
.642 .737 .918 r
.92025 .44715 .92198 .44973 .92649 .44854 .92477 .44596 Mtetra
.673 .747 .907 r
.32057 .62463 .32287 .62672 .32651 .62548 .32422 .62338 Mtetra
.673 .747 .906 r
.32422 .62338 .32651 .62548 .33015 .62423 .32786 .62212 Mtetra
.674 .747 .905 r
.32786 .62212 .33015 .62423 .3338 .62297 .33151 .62086 Mtetra
.675 .747 .905 r
.33151 .62086 .3338 .62297 .33745 .6217 .33517 .61958 Mtetra
.676 .746 .904 r
.33517 .61958 .33745 .6217 .34111 .62043 .33883 .6183 Mtetra
.676 .746 .903 r
.33883 .6183 .34111 .62043 .34477 .61914 .3425 .617 Mtetra
.677 .746 .902 r
.3425 .617 .34477 .61914 .34844 .61784 .34617 .6157 Mtetra
.678 .745 .902 r
.34617 .6157 .34844 .61784 .35212 .61654 .34985 .61438 Mtetra
.679 .745 .901 r
.34985 .61438 .35212 .61654 .3558 .61522 .35353 .61305 Mtetra
.68 .744 .9 r
.35353 .61305 .3558 .61522 .35948 .61389 .35722 .61171 Mtetra
.681 .744 .899 r
.35722 .61171 .35948 .61389 .36317 .61255 .36091 .61036 Mtetra
.682 .743 .898 r
.36091 .61036 .36317 .61255 .36686 .6112 .36461 .609 Mtetra
.683 .743 .896 r
.36461 .609 .36686 .6112 .37056 .60984 .36832 .60762 Mtetra
.684 .742 .895 r
.36832 .60762 .37056 .60984 .37427 .60846 .37202 .60622 Mtetra
.685 .741 .894 r
.37202 .60622 .37427 .60846 .37798 .60706 .37574 .60482 Mtetra
.686 .741 .892 r
.37574 .60482 .37798 .60706 .38169 .60565 .37946 .60339 Mtetra
.687 .74 .891 r
.37946 .60339 .38169 .60565 .38541 .60422 .38318 .60194 Mtetra
.689 .739 .889 r
.38318 .60194 .38541 .60422 .38914 .60278 .38691 .60048 Mtetra
.69 .738 .888 r
.38691 .60048 .38914 .60278 .39287 .60132 .39064 .599 Mtetra
.692 .737 .886 r
.39064 .599 .39287 .60132 .3966 .59983 .39438 .59749 Mtetra
.693 .736 .884 r
.39438 .59749 .3966 .59983 .40034 .59833 .39813 .59597 Mtetra
.695 .734 .881 r
.39813 .59597 .40034 .59833 .40409 .5968 .40188 .59442 Mtetra
.696 .733 .879 r
.40188 .59442 .40409 .5968 .40784 .59525 .40563 .59284 Mtetra
.698 .732 .876 r
.40563 .59284 .40784 .59525 .4116 .59367 .40939 .59123 Mtetra
.7 .73 .874 r
.40939 .59123 .4116 .59367 .41536 .59207 .41315 .58959 Mtetra
.702 .728 .871 r
.41315 .58959 .41536 .59207 .41912 .59044 .41692 .58792 Mtetra
.704 .726 .868 r
.41692 .58792 .41912 .59044 .42289 .58877 .4207 .58622 Mtetra
.706 .724 .864 r
.4207 .58622 .42289 .58877 .42667 .58707 .42448 .58448 Mtetra
.708 .722 .861 r
.42448 .58448 .42667 .58707 .43045 .58533 .42826 .58269 Mtetra
.71 .719 .857 r
.42826 .58269 .43045 .58533 .43423 .58356 .43205 .58087 Mtetra
.712 .716 .852 r
.43205 .58087 .43423 .58356 .43803 .58174 .43585 .57899 Mtetra
.714 .713 .848 r
.43585 .57899 .43803 .58174 .44182 .57987 .43965 .57706 Mtetra
.716 .71 .843 r
.43965 .57706 .44182 .57987 .44562 .57795 .44345 .57507 Mtetra
.719 .706 .837 r
.44345 .57507 .44562 .57795 .44943 .57598 .44726 .57302 Mtetra
.721 .702 .831 r
.44726 .57302 .44943 .57598 .45324 .57395 .45108 .5709 Mtetra
.723 .697 .825 r
.45108 .5709 .45324 .57395 .45705 .57185 .4549 .56871 Mtetra
.725 .692 .819 r
.4549 .56871 .45705 .57185 .46087 .56968 .45872 .56643 Mtetra
.727 .687 .811 r
.45872 .56643 .46087 .56968 .46469 .56744 .46255 .56406 Mtetra
.729 .681 .804 r
.46255 .56406 .46469 .56744 .46852 .56511 .46638 .56159 Mtetra
.731 .675 .796 r
.46638 .56159 .46852 .56511 .47235 .56268 .47022 .55901 Mtetra
.733 .668 .787 r
.47022 .55901 .47235 .56268 .47619 .56016 .47406 .5563 Mtetra
.734 .661 .778 r
.47406 .5563 .47619 .56016 .48003 .55752 .4779 .55345 Mtetra
.735 .654 .768 r
.4779 .55345 .48003 .55752 .48387 .55476 .48175 .55045 Mtetra
.736 .645 .758 r
.48175 .55045 .48387 .55476 .48771 .55185 .4856 .54727 Mtetra
.737 .637 .748 r
.4856 .54727 .48771 .55185 .49156 .5488 .48946 .54389 Mtetra
.737 .628 .737 r
.48946 .54389 .49156 .5488 .49542 .54557 .49332 .54029 Mtetra
.737 .618 .726 r
.49332 .54029 .49542 .54557 .49927 .54216 .49717 .53645 Mtetra
.737 .608 .715 r
.49717 .53645 .49927 .54216 .50312 .53853 .50103 .53231 Mtetra
.736 .598 .703 r
.50103 .53231 .50312 .53853 .50698 .53467 .50489 .52785 Mtetra
.735 .588 .692 r
.50489 .52785 .50698 .53467 .51084 .53055 .50875 .52302 Mtetra
.733 .577 .68 r
.50875 .52302 .51084 .53055 .51469 .52613 .51261 .51775 Mtetra
.731 .567 .669 r
.51261 .51775 .51469 .52613 .51855 .52138 .51647 .51199 Mtetra
.728 .556 .658 r
.51647 .51199 .51855 .52138 .5224 .51625 .52032 .50565 Mtetra
.725 .545 .647 r
.52032 .50565 .5224 .51625 .52625 .51071 .52417 .49864 Mtetra
.722 .535 .637 r
.52417 .49864 .52625 .51071 .53009 .50469 .528 .49084 Mtetra
.719 .525 .627 r
.528 .49084 .53009 .50469 .53393 .49815 .53183 .48211 Mtetra
.715 .515 .618 r
.53183 .48211 .53393 .49815 .53775 .49101 .53564 .47229 Mtetra
.711 .506 .61 r
.53564 .47229 .53775 .49101 .54157 .48321 .53943 .46117 Mtetra
.634 .444 .608 r
.53943 .46117 .54157 .48321 .54537 .47467 .54323 .45613 Mtetra
.589 .418 .618 r
.54323 .45613 .54537 .47467 .54915 .46531 .54706 .4549 Mtetra
.608 .469 .667 r
.54706 .4549 .54915 .46531 .55292 .45594 .55089 .45368 Mtetra
.664 .741 .907 r
.55089 .45368 .55292 .45594 .55676 .45472 .55473 .45246 Mtetra
.55473 .45246 .55676 .45472 .56059 .45349 .55857 .45123 Mtetra
.55857 .45123 .56059 .45349 .56444 .45227 .56242 .45 Mtetra
.56242 .45 .56444 .45227 .56829 .45104 .56627 .44877 Mtetra
.56627 .44877 .56829 .45104 .57214 .44981 .57013 .44754 Mtetra
.57013 .44754 .57214 .44981 .57601 .44858 .574 .4463 Mtetra
.574 .4463 .57601 .44858 .57987 .44735 .57787 .44507 Mtetra
.57787 .44507 .57987 .44735 .58374 .44611 .58174 .44383 Mtetra
.58174 .44383 .58374 .44611 .58762 .44488 .58562 .44259 Mtetra
.58562 .44259 .58762 .44488 .5915 .44364 .58951 .44135 Mtetra
.58951 .44135 .5915 .44364 .59539 .4424 .5934 .44011 Mtetra
.5934 .44011 .59539 .4424 .59928 .44116 .5973 .43887 Mtetra
.5973 .43887 .59928 .44116 .60318 .43992 .6012 .43762 Mtetra
.6012 .43762 .60318 .43992 .60709 .43867 .60511 .43637 Mtetra
.60511 .43637 .60709 .43867 .611 .43743 .60902 .43512 Mtetra
.60902 .43512 .611 .43743 .61491 .43618 .61294 .43387 Mtetra
.61294 .43387 .61491 .43618 .61883 .43493 .61686 .43262 Mtetra
.61686 .43262 .61883 .43493 .62276 .43368 .62079 .43137 Mtetra
.62079 .43137 .62276 .43368 .62669 .43243 .62473 .43011 Mtetra
.62473 .43011 .62669 .43243 .63063 .43117 .62867 .42885 Mtetra
.62867 .42885 .63063 .43117 .63457 .42992 .63261 .42759 Mtetra
.63261 .42759 .63457 .42992 .63852 .42866 .63657 .42633 Mtetra
.63657 .42633 .63852 .42866 .64247 .4274 .64052 .42507 Mtetra
.64052 .42507 .64247 .4274 .64643 .42614 .64449 .4238 Mtetra
.64449 .4238 .64643 .42614 .6504 .42487 .64846 .42253 Mtetra
.64846 .42253 .6504 .42487 .65437 .42361 .65243 .42127 Mtetra
.65243 .42127 .65437 .42361 .65834 .42234 .65641 .41999 Mtetra
.65641 .41999 .65834 .42234 .66267 .42929 .6604 .41872 Mtetra
.608 .469 .667 r
.6604 .41872 .66267 .42929 .66703 .43625 .66439 .41745 Mtetra
.52 .37 .617 r
.66439 .41745 .66703 .43625 .67138 .4424 .66856 .42004 Mtetra
.412 .285 .596 r
.66856 .42004 .67138 .4424 .67571 .4478 .67302 .42878 Mtetra
.413 .294 .608 r
.67302 .42878 .67571 .4478 .68004 .45254 .67745 .43622 Mtetra
.415 .305 .621 r
.67745 .43622 .68004 .45254 .68436 .45669 .68186 .44256 Mtetra
.418 .319 .635 r
.68186 .44256 .68436 .45669 .68867 .46031 .68625 .44797 Mtetra
.423 .333 .65 r
.68625 .44797 .68867 .46031 .69298 .46346 .69062 .45259 Mtetra
.429 .35 .665 r
.69062 .45259 .69298 .46346 .69728 .46618 .69498 .45654 Mtetra
.435 .367 .682 r
.69498 .45654 .69728 .46618 .70158 .46854 .69932 .45991 Mtetra
.443 .385 .698 r
.69932 .45991 .70158 .46854 .70588 .47056 .70366 .46278 Mtetra
.451 .405 .715 r
.70366 .46278 .70588 .47056 .71017 .47229 .70799 .46522 Mtetra
.46 .424 .731 r
.70799 .46522 .71017 .47229 .71446 .47375 .71231 .46728 Mtetra
.469 .444 .747 r
.71231 .46728 .71446 .47375 .71875 .47498 .71663 .46902 Mtetra
.479 .463 .763 r
.71663 .46902 .71875 .47498 .72304 .47599 .72095 .47047 Mtetra
.488 .482 .777 r
.72095 .47047 .72304 .47599 .72734 .47682 .72526 .47166 Mtetra
.498 .501 .791 r
.72526 .47166 .72734 .47682 .73163 .47747 .72957 .47263 Mtetra
.507 .519 .803 r
.72957 .47263 .73163 .47747 .73592 .47797 .73388 .47341 Mtetra
.516 .536 .815 r
.73388 .47341 .73592 .47797 .74022 .47833 .73819 .47401 Mtetra
.524 .551 .825 r
.73819 .47401 .74022 .47833 .74452 .47857 .74251 .47445 Mtetra
.532 .566 .835 r
.74251 .47445 .74452 .47857 .74882 .47869 .74682 .47475 Mtetra
.54 .58 .844 r
.74682 .47475 .74882 .47869 .75312 .47871 .75113 .47492 Mtetra
.547 .593 .852 r
.75113 .47492 .75312 .47871 .75742 .47863 .75545 .47498 Mtetra
.554 .605 .859 r
.75545 .47498 .75742 .47863 .76173 .47847 .75977 .47494 Mtetra
.561 .616 .865 r
.75977 .47494 .76173 .47847 .76605 .47823 .7641 .47481 Mtetra
.567 .626 .871 r
.7641 .47481 .76605 .47823 .77036 .47791 .76842 .47459 Mtetra
.572 .636 .876 r
.76842 .47459 .77036 .47791 .77468 .47754 .77275 .47429 Mtetra
.577 .644 .88 r
.77275 .47429 .77468 .47754 .77901 .4771 .77709 .47393 Mtetra
.582 .652 .884 r
.77709 .47393 .77901 .4771 .78334 .4766 .78142 .4735 Mtetra
.587 .659 .888 r
.78142 .4735 .78334 .4766 .78767 .47606 .78577 .47301 Mtetra
.591 .666 .891 r
.78577 .47301 .78767 .47606 .79201 .47547 .79011 .47247 Mtetra
.595 .672 .894 r
.79011 .47247 .79201 .47547 .79635 .47483 .79446 .47188 Mtetra
.598 .677 .896 r
.79446 .47188 .79635 .47483 .8007 .47416 .79882 .47125 Mtetra
.602 .682 .898 r
.79882 .47125 .8007 .47416 .80506 .47344 .80318 .47057 Mtetra
.605 .687 .9 r
.80318 .47057 .80506 .47344 .80941 .47269 .80754 .46985 Mtetra
.608 .691 .902 r
.80754 .46985 .80941 .47269 .81378 .47191 .81191 .4691 Mtetra
.61 .695 .904 r
.81191 .4691 .81378 .47191 .81815 .4711 .81629 .46831 Mtetra
.613 .699 .905 r
.81629 .46831 .81815 .4711 .82252 .47026 .82067 .4675 Mtetra
.615 .702 .907 r
.82067 .4675 .82252 .47026 .8269 .46939 .82506 .46665 Mtetra
.617 .705 .908 r
.82506 .46665 .8269 .46939 .83129 .4685 .82945 .46578 Mtetra
.619 .708 .909 r
.82945 .46578 .83129 .4685 .83568 .46759 .83385 .46488 Mtetra
.621 .711 .91 r
.83385 .46488 .83568 .46759 .84008 .46665 .83825 .46396 Mtetra
.623 .713 .911 r
.83825 .46396 .84008 .46665 .84448 .46569 .84266 .46302 Mtetra
.625 .715 .911 r
.84266 .46302 .84448 .46569 .84889 .46472 .84707 .46206 Mtetra
.626 .717 .912 r
.84707 .46206 .84889 .46472 .8533 .46372 .85149 .46107 Mtetra
.628 .719 .913 r
.85149 .46107 .8533 .46372 .85772 .46271 .85592 .46007 Mtetra
.629 .721 .913 r
.85592 .46007 .85772 .46271 .86215 .46168 .86035 .45905 Mtetra
.63 .723 .914 r
.86035 .45905 .86215 .46168 .86658 .46064 .86479 .45801 Mtetra
.631 .724 .914 r
.86479 .45801 .86658 .46064 .87102 .45958 .86923 .45696 Mtetra
.633 .726 .915 r
.86923 .45696 .87102 .45958 .87546 .45851 .87368 .4559 Mtetra
.634 .727 .915 r
.87368 .4559 .87546 .45851 .87991 .45742 .87814 .45482 Mtetra
.635 .728 .915 r
.87814 .45482 .87991 .45742 .88437 .45632 .8826 .45372 Mtetra
.636 .729 .916 r
.8826 .45372 .88437 .45632 .88883 .45521 .88707 .45262 Mtetra
.636 .73 .916 r
.88707 .45262 .88883 .45521 .8933 .45409 .89154 .4515 Mtetra
.637 .732 .916 r
.89154 .4515 .8933 .45409 .89778 .45296 .89603 .45037 Mtetra
.638 .732 .917 r
.89603 .45037 .89778 .45296 .90226 .45182 .90051 .44923 Mtetra
.639 .733 .917 r
.90051 .44923 .90226 .45182 .90675 .45067 .90501 .44808 Mtetra
.64 .734 .917 r
.90501 .44808 .90675 .45067 .91125 .4495 .90951 .44692 Mtetra
.64 .735 .917 r
.90951 .44692 .91125 .4495 .91575 .44833 .91401 .44575 Mtetra
.641 .736 .918 r
.91401 .44575 .91575 .44833 .92025 .44715 .91853 .44457 Mtetra
.91853 .44457 .92025 .44715 .92477 .44596 .92305 .44338 Mtetra
.673 .747 .906 r
.31827 .62254 .32057 .62463 .32422 .62338 .32192 .62128 Mtetra
.674 .747 .906 r
.32192 .62128 .32422 .62338 .32786 .62212 .32557 .62001 Mtetra
.675 .747 .905 r
.32557 .62001 .32786 .62212 .33151 .62086 .32923 .61874 Mtetra
.675 .747 .904 r
.32923 .61874 .33151 .62086 .33517 .61958 .33289 .61745 Mtetra
.676 .746 .904 r
.33289 .61745 .33517 .61958 .33883 .6183 .33655 .61616 Mtetra
.677 .746 .903 r
.33655 .61616 .33883 .6183 .3425 .617 .34022 .61486 Mtetra
.678 .746 .902 r
.34022 .61486 .3425 .617 .34617 .6157 .3439 .61354 Mtetra
.679 .745 .901 r
.3439 .61354 .34617 .6157 .34985 .61438 .34758 .61221 Mtetra
.679 .745 .9 r
.34758 .61221 .34985 .61438 .35353 .61305 .35127 .61088 Mtetra
.68 .744 .899 r
.35127 .61088 .35353 .61305 .35722 .61171 .35496 .60953 Mtetra
.681 .744 .898 r
.35496 .60953 .35722 .61171 .36091 .61036 .35865 .60816 Mtetra
.682 .743 .897 r
.35865 .60816 .36091 .61036 .36461 .609 .36236 .60679 Mtetra
.684 .743 .896 r
.36236 .60679 .36461 .609 .36832 .60762 .36606 .60539 Mtetra
.685 .742 .895 r
.36606 .60539 .36832 .60762 .37202 .60622 .36977 .60399 Mtetra
.686 .741 .893 r
.36977 .60399 .37202 .60622 .37574 .60482 .37349 .60256 Mtetra
.687 .741 .892 r
.37349 .60256 .37574 .60482 .37946 .60339 .37721 .60112 Mtetra
.689 .74 .89 r
.37721 .60112 .37946 .60339 .38318 .60194 .38094 .59966 Mtetra
.69 .739 .888 r
.38094 .59966 .38318 .60194 .38691 .60048 .38467 .59817 Mtetra
.692 .738 .886 r
.38467 .59817 .38691 .60048 .39064 .599 .38841 .59667 Mtetra
.693 .737 .884 r
.38841 .59667 .39064 .599 .39438 .59749 .39215 .59514 Mtetra
.695 .736 .882 r
.39215 .59514 .39438 .59749 .39813 .59597 .3959 .59359 Mtetra
.696 .734 .88 r
.3959 .59359 .39813 .59597 .40188 .59442 .39966 .59201 Mtetra
.698 .733 .877 r
.39966 .59201 .40188 .59442 .40563 .59284 .40341 .59041 Mtetra
.7 .731 .875 r
.40341 .59041 .40563 .59284 .40939 .59123 .40718 .58877 Mtetra
.702 .73 .872 r
.40718 .58877 .40939 .59123 .41315 .58959 .41095 .5871 Mtetra
.704 .728 .869 r
.41095 .5871 .41315 .58959 .41692 .58792 .41472 .58539 Mtetra
.706 .726 .865 r
.41472 .58539 .41692 .58792 .4207 .58622 .4185 .58365 Mtetra
.708 .723 .862 r
.4185 .58365 .4207 .58622 .42448 .58448 .42229 .58186 Mtetra
.71 .721 .858 r
.42229 .58186 .42448 .58448 .42826 .58269 .42608 .58003 Mtetra
.713 .718 .853 r
.42608 .58003 .42826 .58269 .43205 .58087 .42987 .57814 Mtetra
.715 .715 .849 r
.42987 .57814 .43205 .58087 .43585 .57899 .43367 .5762 Mtetra
.717 .712 .844 r
.43367 .5762 .43585 .57899 .43965 .57706 .43747 .5742 Mtetra
.72 .708 .838 r
.43747 .5742 .43965 .57706 .44345 .57507 .44128 .57214 Mtetra
.722 .704 .832 r
.44128 .57214 .44345 .57507 .44726 .57302 .4451 .57 Mtetra
.725 .7 .826 r
.4451 .57 .44726 .57302 .45108 .5709 .44892 .56779 Mtetra
.727 .695 .819 r
.44892 .56779 .45108 .5709 .4549 .56871 .45274 .56548 Mtetra
.73 .69 .812 r
.45274 .56548 .4549 .56871 .45872 .56643 .45657 .56308 Mtetra
.732 .684 .804 r
.45657 .56308 .45872 .56643 .46255 .56406 .46041 .56057 Mtetra
.734 .678 .796 r
.46041 .56057 .46255 .56406 .46638 .56159 .46424 .55794 Mtetra
.736 .671 .787 r
.46424 .55794 .46638 .56159 .47022 .55901 .46809 .55517 Mtetra
.738 .664 .777 r
.46809 .55517 .47022 .55901 .47406 .5563 .47193 .55224 Mtetra
.739 .656 .767 r
.47193 .55224 .47406 .5563 .4779 .55345 .47578 .54915 Mtetra
.741 .648 .757 r
.47578 .54915 .4779 .55345 .48175 .55045 .47964 .54586 Mtetra
.741 .639 .746 r
.47964 .54586 .48175 .55045 .4856 .54727 .4835 .54234 Mtetra
.742 .629 .734 r
.4835 .54234 .4856 .54727 .48946 .54389 .48736 .53857 Mtetra
.742 .62 .723 r
.48736 .53857 .48946 .54389 .49332 .54029 .49122 .53451 Mtetra
.742 .61 .711 r
.49122 .53451 .49332 .54029 .49717 .53645 .49508 .5301 Mtetra
.742 .599 .698 r
.49508 .5301 .49717 .53645 .50103 .53231 .49895 .52531 Mtetra
.741 .589 .686 r
.49895 .52531 .50103 .53231 .50489 .52785 .50282 .52005 Mtetra
.739 .578 .674 r
.50282 .52005 .50489 .52785 .50875 .52302 .50668 .51425 Mtetra
.737 .567 .662 r
.50668 .51425 .50875 .52302 .51261 .51775 .51054 .5078 Mtetra
.735 .556 .65 r
.51054 .5078 .51261 .51775 .51647 .51199 .5144 .50059 Mtetra
.733 .546 .639 r
.5144 .50059 .51647 .51199 .52032 .50565 .51825 .49244 Mtetra
.73 .536 .628 r
.51825 .49244 .52032 .50565 .52417 .49864 .52209 .48316 Mtetra
.727 .526 .618 r
.52209 .48316 .52417 .49864 .528 .49084 .52592 .47248 Mtetra
.724 .517 .609 r
.52592 .47248 .528 .49084 .53183 .48211 .52973 .46005 Mtetra
.618 .432 .608 r
.52973 .46005 .53183 .48211 .53564 .47229 .53354 .45631 Mtetra
.593 .428 .628 r
.53354 .45631 .53564 .47229 .53943 .46117 .53736 .45509 Mtetra
.631 .542 .736 r
.53736 .45509 .53943 .46117 .54323 .45613 .54119 .45387 Mtetra
.664 .741 .907 r
.54119 .45387 .54323 .45613 .54706 .4549 .54502 .45264 Mtetra
.54502 .45264 .54706 .4549 .55089 .45368 .54885 .45142 Mtetra
.54885 .45142 .55089 .45368 .55473 .45246 .55269 .45019 Mtetra
.55269 .45019 .55473 .45246 .55857 .45123 .55654 .44896 Mtetra
.55654 .44896 .55857 .45123 .56242 .45 .56039 .44773 Mtetra
.56039 .44773 .56242 .45 .56627 .44877 .56425 .44649 Mtetra
.56425 .44649 .56627 .44877 .57013 .44754 .56811 .44526 Mtetra
.56811 .44526 .57013 .44754 .574 .4463 .57198 .44402 Mtetra
.964 .681 .448 r
.57198 .44402 .574 .4463 .57787 .44507 .57934 .66616 Mtetra
.558 .342 .543 r
.57934 .66616 .57787 .44507 .58174 .44383 .58349 .665 Mtetra
.58349 .665 .58174 .44383 .58562 .44259 .58764 .66384 Mtetra
.58764 .66384 .58562 .44259 .58951 .44135 .5918 .66268 Mtetra
.5918 .66268 .58951 .44135 .5934 .44011 .59596 .66151 Mtetra
.59596 .66151 .5934 .44011 .5973 .43887 .60014 .66035 Mtetra
.60014 .66035 .5973 .43887 .6012 .43762 .60431 .65918 Mtetra
.60431 .65918 .6012 .43762 .60511 .43637 .6085 .65801 Mtetra
.6085 .65801 .60511 .43637 .60902 .43512 .61269 .65684 Mtetra
.61269 .65684 .60902 .43512 .61294 .43387 .61689 .65567 Mtetra
.61689 .65567 .61294 .43387 .61686 .43262 .62109 .6545 Mtetra
.62109 .6545 .61686 .43262 .62079 .43137 .6253 .65332 Mtetra
.6253 .65332 .62079 .43137 .62473 .43011 .62951 .65214 Mtetra
.62951 .65214 .62473 .43011 .62867 .42885 .63374 .65096 Mtetra
.001 0 .404 r
.63374 .65096 .62867 .42885 .63261 .42759 .63065 .42526 Mtetra
.664 .741 .907 r
.63065 .42526 .63261 .42759 .63657 .42633 .63461 .424 Mtetra
.63461 .424 .63657 .42633 .64052 .42507 .63857 .42273 Mtetra
.63857 .42273 .64052 .42507 .64449 .4238 .64254 .42146 Mtetra
.64254 .42146 .64449 .4238 .64846 .42253 .64651 .42019 Mtetra
.64651 .42019 .64846 .42253 .65243 .42127 .65049 .41892 Mtetra
.65049 .41892 .65243 .42127 .65641 .41999 .65447 .41764 Mtetra
.65447 .41764 .65641 .41999 .6604 .41872 .65846 .41637 Mtetra
.65846 .41637 .6604 .41872 .66439 .41745 .66246 .41509 Mtetra
.66246 .41509 .66439 .41745 .66856 .42004 .66646 .41381 Mtetra
.631 .542 .736 r
.66646 .41381 .66856 .42004 .67302 .42878 .67046 .41253 Mtetra
.542 .393 .629 r
.67046 .41253 .67302 .42878 .67745 .43622 .67459 .41379 Mtetra
.383 .264 .592 r
.67459 .41379 .67745 .43622 .68186 .44256 .67915 .42386 Mtetra
.387 .277 .606 r
.67915 .42386 .68186 .44256 .68625 .44797 .68366 .43218 Mtetra
.391 .291 .621 r
.68366 .43218 .68625 .44797 .69062 .45259 .68813 .43909 Mtetra
.397 .308 .637 r
.68813 .43909 .69062 .45259 .69498 .45654 .69257 .44485 Mtetra
.404 .326 .654 r
.69257 .44485 .69498 .45654 .69932 .45991 .69698 .44969 Mtetra
.413 .346 .672 r
.69698 .44969 .69932 .45991 .70366 .46278 .70138 .45375 Mtetra
.422 .366 .69 r
.70138 .45375 .70366 .46278 .70799 .46522 .70575 .45716 Mtetra
.432 .388 .709 r
.70575 .45716 .70799 .46522 .71231 .46728 .71012 .46002 Mtetra
.443 .41 .727 r
.71012 .46002 .71231 .46728 .71663 .46902 .71447 .46242 Mtetra
.454 .431 .744 r
.71447 .46242 .71663 .46902 .72095 .47047 .71881 .46442 Mtetra
.465 .453 .76 r
.71881 .46442 .72095 .47047 .72526 .47166 .72315 .46609 Mtetra
.476 .474 .776 r
.72315 .46609 .72526 .47166 .72957 .47263 .72749 .46745 Mtetra
.487 .494 .79 r
.72749 .46745 .72957 .47263 .73388 .47341 .73182 .46856 Mtetra
.498 .513 .804 r
.73182 .46856 .73388 .47341 .73819 .47401 .73615 .46944 Mtetra
.508 .532 .816 r
.73615 .46944 .73819 .47401 .74251 .47445 .74048 .47013 Mtetra
.517 .549 .827 r
.74048 .47013 .74251 .47445 .74682 .47475 .74481 .47064 Mtetra
.527 .565 .837 r
.74481 .47064 .74682 .47475 .75113 .47492 .74914 .471 Mtetra
.535 .579 .846 r
.74914 .471 .75113 .47492 .75545 .47498 .75347 .47122 Mtetra
.543 .593 .854 r
.75347 .47122 .75545 .47498 .75977 .47494 .7578 .47131 Mtetra
.551 .605 .861 r
.7578 .47131 .75977 .47494 .7641 .47481 .76214 .4713 Mtetra
.558 .617 .867 r
.76214 .4713 .7641 .47481 .76842 .47459 .76647 .47119 Mtetra
.564 .627 .873 r
.76647 .47119 .76842 .47459 .77275 .47429 .77081 .47098 Mtetra
.57 .637 .878 r
.77081 .47098 .77275 .47429 .77709 .47393 .77516 .4707 Mtetra
.576 .645 .882 r
.77516 .4707 .77709 .47393 .78142 .4735 .7795 .47034 Mtetra
.581 .653 .886 r
.7795 .47034 .78142 .4735 .78577 .47301 .78385 .46992 Mtetra
.585 .661 .89 r
.78385 .46992 .78577 .47301 .79011 .47247 .78821 .46944 Mtetra
.59 .667 .893 r
.78821 .46944 .79011 .47247 .79446 .47188 .79257 .4689 Mtetra
.594 .673 .895 r
.79257 .4689 .79446 .47188 .79882 .47125 .79693 .46831 Mtetra
.598 .679 .898 r
.79693 .46831 .79882 .47125 .80318 .47057 .8013 .46767 Mtetra
.601 .684 .9 r
.8013 .46767 .80318 .47057 .80754 .46985 .80567 .46699 Mtetra
.604 .688 .902 r
.80567 .46699 .80754 .46985 .81191 .4691 .81005 .46627 Mtetra
.607 .693 .904 r
.81005 .46627 .81191 .4691 .81629 .46831 .81443 .46551 Mtetra
.61 .697 .905 r
.81443 .46551 .81629 .46831 .82067 .4675 .81881 .46472 Mtetra
.613 .7 .906 r
.81881 .46472 .82067 .4675 .82506 .46665 .82321 .4639 Mtetra
.615 .703 .908 r
.82321 .4639 .82506 .46665 .82945 .46578 .8276 .46305 Mtetra
.617 .706 .909 r
.8276 .46305 .82945 .46578 .83385 .46488 .83201 .46217 Mtetra
.619 .709 .91 r
.83201 .46217 .83385 .46488 .83825 .46396 .83642 .46126 Mtetra
.621 .712 .911 r
.83642 .46126 .83825 .46396 .84266 .46302 .84083 .46033 Mtetra
.623 .714 .911 r
.84083 .46033 .84266 .46302 .84707 .46206 .84525 .45938 Mtetra
.625 .716 .912 r
.84525 .45938 .84707 .46206 .85149 .46107 .84968 .45841 Mtetra
.626 .718 .913 r
.84968 .45841 .85149 .46107 .85592 .46007 .85411 .45742 Mtetra
.628 .72 .913 r
.85411 .45742 .85592 .46007 .86035 .45905 .85855 .45641 Mtetra
.629 .722 .914 r
.85855 .45641 .86035 .45905 .86479 .45801 .86299 .45538 Mtetra
.63 .724 .914 r
.86299 .45538 .86479 .45801 .86923 .45696 .86744 .45434 Mtetra
.632 .725 .915 r
.86744 .45434 .86923 .45696 .87368 .4559 .8719 .45328 Mtetra
.633 .726 .915 r
.8719 .45328 .87368 .4559 .87814 .45482 .87636 .4522 Mtetra
.634 .728 .916 r
.87636 .4522 .87814 .45482 .8826 .45372 .88083 .45112 Mtetra
.635 .729 .916 r
.88083 .45112 .8826 .45372 .88707 .45262 .8853 .45001 Mtetra
.636 .73 .916 r
.8853 .45001 .88707 .45262 .89154 .4515 .88978 .4489 Mtetra
.637 .731 .917 r
.88978 .4489 .89154 .4515 .89603 .45037 .89427 .44777 Mtetra
.637 .732 .917 r
.89427 .44777 .89603 .45037 .90051 .44923 .89876 .44664 Mtetra
.638 .733 .917 r
.89876 .44664 .90051 .44923 .90501 .44808 .90326 .44549 Mtetra
.639 .734 .917 r
.90326 .44549 .90501 .44808 .90951 .44692 .90777 .44433 Mtetra
.64 .735 .917 r
.90777 .44433 .90951 .44692 .91401 .44575 .91228 .44316 Mtetra
.64 .736 .918 r
.91228 .44316 .91401 .44575 .91853 .44457 .9168 .44198 Mtetra
.641 .736 .918 r
.9168 .44198 .91853 .44457 .92305 .44338 .92132 .4408 Mtetra
.674 .748 .906 r
.31597 .62043 .31827 .62254 .32192 .62128 .31962 .61917 Mtetra
.674 .747 .906 r
.31962 .61917 .32192 .62128 .32557 .62001 .32327 .61789 Mtetra
.675 .747 .905 r
.32327 .61789 .32557 .62001 .32923 .61874 .32693 .61661 Mtetra
.676 .747 .904 r
.32693 .61661 .32923 .61874 .33289 .61745 .33059 .61532 Mtetra
.677 .746 .903 r
.33059 .61532 .33289 .61745 .33655 .61616 .33426 .61402 Mtetra
.33426 .61402 .33655 .61616 .34022 .61486 .33794 .6127 Mtetra
.678 .746 .902 r
.33794 .6127 .34022 .61486 .3439 .61354 .34162 .61138 Mtetra
.679 .745 .901 r
.34162 .61138 .3439 .61354 .34758 .61221 .3453 .61004 Mtetra
.68 .745 .9 r
.3453 .61004 .34758 .61221 .35127 .61088 .34899 .6087 Mtetra
.681 .744 .899 r
.34899 .6087 .35127 .61088 .35496 .60953 .35269 .60733 Mtetra
.682 .744 .898 r
.35269 .60733 .35496 .60953 .35865 .60816 .35639 .60596 Mtetra
.683 .743 .897 r
.35639 .60596 .35865 .60816 .36236 .60679 .36009 .60457 Mtetra
.685 .743 .895 r
.36009 .60457 .36236 .60679 .36606 .60539 .3638 .60316 Mtetra
.686 .742 .894 r
.3638 .60316 .36606 .60539 .36977 .60399 .36752 .60174 Mtetra
.687 .741 .892 r
.36752 .60174 .36977 .60399 .37349 .60256 .37124 .6003 Mtetra
.688 .741 .891 r
.37124 .6003 .37349 .60256 .37721 .60112 .37497 .59884 Mtetra
.69 .74 .889 r
.37497 .59884 .37721 .60112 .38094 .59966 .3787 .59736 Mtetra
.691 .739 .887 r
.3787 .59736 .38094 .59966 .38467 .59817 .38243 .59586 Mtetra
.693 .738 .885 r
.38243 .59586 .38467 .59817 .38841 .59667 .38617 .59433 Mtetra
.695 .737 .883 r
.38617 .59433 .38841 .59667 .39215 .59514 .38992 .59278 Mtetra
.696 .735 .881 r
.38992 .59278 .39215 .59514 .3959 .59359 .39367 .5912 Mtetra
.698 .734 .879 r
.39367 .5912 .3959 .59359 .39966 .59201 .39743 .5896 Mtetra
.7 .733 .876 r
.39743 .5896 .39966 .59201 .40341 .59041 .40119 .58796 Mtetra
.702 .731 .873 r
.40119 .58796 .40341 .59041 .40718 .58877 .40496 .58629 Mtetra
.704 .729 .87 r
.40496 .58629 .40718 .58877 .41095 .5871 .40874 .58458 Mtetra
.706 .727 .867 r
.40874 .58458 .41095 .5871 .41472 .58539 .41251 .58284 Mtetra
.709 .725 .863 r
.41251 .58284 .41472 .58539 .4185 .58365 .4163 .58105 Mtetra
.711 .723 .859 r
.4163 .58105 .4185 .58365 .42229 .58186 .42009 .57921 Mtetra
.713 .72 .855 r
.42009 .57921 .42229 .58186 .42608 .58003 .42388 .57732 Mtetra
.716 .717 .85 r
.42388 .57732 .42608 .58003 .42987 .57814 .42768 .57538 Mtetra
.718 .714 .845 r
.42768 .57538 .42987 .57814 .43367 .5762 .43149 .57338 Mtetra
.721 .71 .839 r
.43149 .57338 .43367 .5762 .43747 .5742 .4353 .5713 Mtetra
.724 .706 .834 r
.4353 .5713 .43747 .5742 .44128 .57214 .43911 .56915 Mtetra
.726 .702 .827 r
.43911 .56915 .44128 .57214 .4451 .57 .44293 .56692 Mtetra
.729 .697 .82 r
.44293 .56692 .4451 .57 .44892 .56779 .44676 .5646 Mtetra
.732 .692 .813 r
.44676 .5646 .44892 .56779 .45274 .56548 .45059 .56217 Mtetra
.734 .687 .805 r
.45059 .56217 .45274 .56548 .45657 .56308 .45442 .55962 Mtetra
.736 .68 .796 r
.45442 .55962 .45657 .56308 .46041 .56057 .45826 .55695 Mtetra
.739 .674 .787 r
.45826 .55695 .46041 .56057 .46424 .55794 .46211 .55413 Mtetra
.741 .666 .777 r
.46211 .55413 .46424 .55794 .46809 .55517 .46595 .55114 Mtetra
.743 .659 .767 r
.46595 .55114 .46809 .55517 .47193 .55224 .46981 .54797 Mtetra
.744 .65 .756 r
.46981 .54797 .47193 .55224 .47578 .54915 .47367 .54458 Mtetra
.746 .641 .744 r
.47367 .54458 .47578 .54915 .47964 .54586 .47753 .54094 Mtetra
.747 .632 .732 r
.47753 .54094 .47964 .54586 .4835 .54234 .48139 .53701 Mtetra
.747 .622 .72 r
.48139 .53701 .4835 .54234 .48736 .53857 .48526 .53275 Mtetra
.748 .612 .707 r
.48526 .53275 .48736 .53857 .49122 .53451 .48913 .52809 Mtetra
.747 .601 .695 r
.48913 .52809 .49122 .53451 .49508 .5301 .493 .52297 Mtetra
.747 .59 .682 r
.493 .52297 .49508 .5301 .49895 .52531 .49687 .51729 Mtetra
.746 .579 .669 r
.49687 .51729 .49895 .52531 .50282 .52005 .50075 .51095 Mtetra
.744 .568 .656 r
.50075 .51095 .50282 .52005 .50668 .51425 .50462 .50379 Mtetra
.743 .558 .644 r
.50462 .50379 .50668 .51425 .51054 .5078 .50849 .49563 Mtetra
.741 .547 .632 r
.50849 .49563 .51054 .5078 .5144 .50059 .51235 .48622 Mtetra
.739 .537 .621 r
.51235 .48622 .5144 .50059 .51825 .49244 .5162 .47523 Mtetra
.737 .528 .61 r
.5162 .47523 .51825 .49244 .52209 .48316 .52004 .46218 Mtetra
.645 .453 .61 r
.52004 .46218 .52209 .48316 .52592 .47248 .52385 .4565 Mtetra
.593 .428 .628 r
.52385 .4565 .52592 .47248 .52973 .46005 .52767 .45528 Mtetra
.642 .585 .775 r
.52767 .45528 .52973 .46005 .53354 .45631 .53149 .45406 Mtetra
.664 .741 .907 r
.53149 .45406 .53354 .45631 .53736 .45509 .53531 .45283 Mtetra
.53531 .45283 .53736 .45509 .54119 .45387 .53914 .45161 Mtetra
.53914 .45161 .54119 .45387 .54502 .45264 .54297 .45038 Mtetra
.54297 .45038 .54502 .45264 .54885 .45142 .54681 .44915 Mtetra
.54681 .44915 .54885 .45142 .55269 .45019 .55066 .44792 Mtetra
.55066 .44792 .55269 .45019 .55654 .44896 .55451 .44668 Mtetra
.963 .682 .453 r
.55451 .44668 .55654 .44896 .56039 .44773 .56065 .66865 Mtetra
.557 .341 .543 r
.56065 .66865 .56039 .44773 .56425 .44649 .56477 .66749 Mtetra
.56477 .66749 .56425 .44649 .56811 .44526 .56891 .66634 Mtetra
.56891 .66634 .56811 .44526 .57198 .44402 .57304 .66518 Mtetra
.57304 .66518 .57198 .44402 .57934 .66616 .57719 .66402 Mtetra
.645 .763 .934 r
.57719 .66402 .57934 .66616 .58349 .665 .58134 .66286 Mtetra
.58134 .66286 .58349 .665 .58764 .66384 .5855 .66169 Mtetra
.5855 .66169 .58764 .66384 .5918 .66268 .58966 .66053 Mtetra
.58966 .66053 .5918 .66268 .59596 .66151 .59383 .65936 Mtetra
.59383 .65936 .59596 .66151 .60014 .66035 .59801 .65819 Mtetra
.59801 .65819 .60014 .66035 .60431 .65918 .60219 .65702 Mtetra
.60219 .65702 .60431 .65918 .6085 .65801 .60638 .65585 Mtetra
.60638 .65585 .6085 .65801 .61269 .65684 .61057 .65468 Mtetra
.61057 .65468 .61269 .65684 .61689 .65567 .61477 .6535 Mtetra
.61477 .6535 .61689 .65567 .62109 .6545 .61898 .65232 Mtetra
.61898 .65232 .62109 .6545 .6253 .65332 .62319 .65114 Mtetra
.62319 .65114 .6253 .65332 .62951 .65214 .62741 .64996 Mtetra
.62741 .64996 .62951 .65214 .63374 .65096 .63164 .64878 Mtetra
.63164 .64878 .63374 .65096 .63065 .42526 .63587 .6476 Mtetra
.557 .341 .543 r
.63587 .6476 .63065 .42526 .63461 .424 .64011 .64641 Mtetra
.64011 .64641 .63461 .424 .63857 .42273 .64436 .64522 Mtetra
.64436 .64522 .63857 .42273 .64254 .42146 .64861 .64403 Mtetra
.008 0 .409 r
.64861 .64403 .64254 .42146 .64651 .42019 .64456 .41784 Mtetra
.664 .741 .907 r
.64456 .41784 .64651 .42019 .65049 .41892 .64854 .41656 Mtetra
.64854 .41656 .65049 .41892 .65447 .41764 .65253 .41529 Mtetra
.65253 .41529 .65447 .41764 .65846 .41637 .65652 .41401 Mtetra
.65652 .41401 .65846 .41637 .66246 .41509 .66052 .41273 Mtetra
.66052 .41273 .66246 .41509 .66646 .41381 .66453 .41145 Mtetra
.66453 .41145 .66646 .41381 .67046 .41253 .66854 .41016 Mtetra
.66854 .41016 .67046 .41253 .67459 .41379 .67255 .40887 Mtetra
.642 .585 .775 r
.67255 .40887 .67459 .41379 .67915 .42386 .67657 .40759 Mtetra
.496 .362 .627 r
.67657 .40759 .67915 .42386 .68366 .43218 .68082 .41082 Mtetra
.357 .248 .591 r
.68082 .41082 .68366 .43218 .68813 .43909 .68545 .42152 Mtetra
.363 .264 .607 r
.68545 .42152 .68813 .43909 .69257 .44485 .69002 .43016 Mtetra
.37 .283 .625 r
.69002 .43016 .69257 .44485 .69698 .44969 .69453 .4372 Mtetra
.379 .303 .644 r
.69453 .4372 .69698 .44969 .70138 .45375 .699 .44299 Mtetra
.389 .325 .663 r
.699 .44299 .70138 .45375 .70575 .45716 .70344 .44777 Mtetra
.401 .348 .683 r
.70344 .44777 .70575 .45716 .71012 .46002 .70786 .45172 Mtetra
.413 .371 .703 r
.70786 .45172 .71012 .46002 .71447 .46242 .71226 .45501 Mtetra
.425 .396 .723 r
.71226 .45501 .71447 .46242 .71881 .46442 .71664 .45774 Mtetra
.438 .42 .741 r
.71664 .45774 .71881 .46442 .72315 .46609 .72102 .45999 Mtetra
.451 .444 .759 r
.72102 .45999 .72315 .46609 .72749 .46745 .72538 .46185 Mtetra
.464 .467 .776 r
.72538 .46185 .72749 .46745 .73182 .46856 .72974 .46338 Mtetra
.477 .489 .791 r
.72974 .46338 .73182 .46856 .73615 .46944 .73409 .46461 Mtetra
.489 .509 .805 r
.73409 .46461 .73615 .46944 .74048 .47013 .73844 .46559 Mtetra
.5 .529 .818 r
.73844 .46559 .74048 .47013 .74481 .47064 .74278 .46635 Mtetra
.511 .547 .829 r
.74278 .46635 .74481 .47064 .74914 .471 .74713 .46692 Mtetra
.521 .564 .839 r
.74713 .46692 .74914 .471 .75347 .47122 .75147 .46732 Mtetra
.531 .579 .848 r
.75147 .46732 .75347 .47122 .7578 .47131 .75582 .46758 Mtetra
.54 .593 .857 r
.75582 .46758 .7578 .47131 .76214 .4713 .76017 .4677 Mtetra
.548 .606 .864 r
.76017 .4677 .76214 .4713 .76647 .47119 .76451 .46771 Mtetra
.555 .618 .87 r
.76451 .46771 .76647 .47119 .77081 .47098 .76886 .46761 Mtetra
.562 .629 .875 r
.76886 .46761 .77081 .47098 .77516 .4707 .77322 .46742 Mtetra
.568 .638 .88 r
.77322 .46742 .77516 .4707 .7795 .47034 .77757 .46714 Mtetra
.574 .647 .885 r
.77757 .46714 .7795 .47034 .78385 .46992 .78193 .46679 Mtetra
.58 .655 .888 r
.78193 .46679 .78385 .46992 .78821 .46944 .78629 .46637 Mtetra
.585 .662 .892 r
.78629 .46637 .78821 .46944 .79257 .4689 .79066 .46588 Mtetra
.589 .669 .895 r
.79066 .46588 .79257 .4689 .79693 .46831 .79503 .46534 Mtetra
.593 .675 .897 r
.79503 .46534 .79693 .46831 .8013 .46767 .79941 .46474 Mtetra
.597 .681 .899 r
.79941 .46474 .8013 .46767 .80567 .46699 .80379 .4641 Mtetra
.601 .686 .901 r
.80379 .4641 .80567 .46699 .81005 .46627 .80817 .46342 Mtetra
.604 .69 .903 r
.80817 .46342 .81005 .46627 .81443 .46551 .81256 .46269 Mtetra
.607 .694 .905 r
.81256 .46269 .81443 .46551 .81881 .46472 .81695 .46193 Mtetra
.61 .698 .906 r
.81695 .46193 .81881 .46472 .82321 .4639 .82135 .46113 Mtetra
.613 .702 .908 r
.82135 .46113 .82321 .4639 .8276 .46305 .82576 .4603 Mtetra
.615 .705 .909 r
.82576 .4603 .8276 .46305 .83201 .46217 .83017 .45944 Mtetra
.617 .708 .91 r
.83017 .45944 .83201 .46217 .83642 .46126 .83458 .45855 Mtetra
.619 .711 .911 r
.83458 .45855 .83642 .46126 .84083 .46033 .839 .45764 Mtetra
.621 .713 .911 r
.839 .45764 .84083 .46033 .84525 .45938 .84343 .4567 Mtetra
.623 .715 .912 r
.84343 .4567 .84525 .45938 .84968 .45841 .84786 .45574 Mtetra
.625 .717 .913 r
.84786 .45574 .84968 .45841 .85411 .45742 .8523 .45476 Mtetra
.626 .719 .913 r
.8523 .45476 .85411 .45742 .85855 .45641 .85674 .45376 Mtetra
.628 .721 .914 r
.85674 .45376 .85855 .45641 .86299 .45538 .86119 .45274 Mtetra
.629 .723 .915 r
.86119 .45274 .86299 .45538 .86744 .45434 .86564 .4517 Mtetra
.631 .724 .915 r
.86564 .4517 .86744 .45434 .8719 .45328 .87011 .45065 Mtetra
.632 .726 .915 r
.87011 .45065 .8719 .45328 .87636 .4522 .87457 .44958 Mtetra
.633 .727 .916 r
.87457 .44958 .87636 .4522 .88083 .45112 .87905 .4485 Mtetra
.634 .729 .916 r
.87905 .4485 .88083 .45112 .8853 .45001 .88353 .4474 Mtetra
.635 .73 .916 r
.88353 .4474 .8853 .45001 .88978 .4489 .88801 .44629 Mtetra
.636 .731 .917 r
.88801 .44629 .88978 .4489 .89427 .44777 .8925 .44517 Mtetra
.637 .732 .917 r
.8925 .44517 .89427 .44777 .89876 .44664 .897 .44404 Mtetra
.638 .733 .917 r
.897 .44404 .89876 .44664 .90326 .44549 .90151 .44289 Mtetra
.638 .734 .917 r
.90151 .44289 .90326 .44549 .90777 .44433 .90602 .44173 Mtetra
.639 .735 .918 r
.90602 .44173 .90777 .44433 .91228 .44316 .91054 .44057 Mtetra
.64 .735 .918 r
.91054 .44057 .91228 .44316 .9168 .44198 .91506 .43939 Mtetra
.641 .736 .918 r
.91506 .43939 .9168 .44198 .92132 .4408 .91959 .4382 Mtetra
.674 .748 .906 r
.31366 .61833 .31597 .62043 .31962 .61917 .31731 .61705 Mtetra
.675 .747 .905 r
.31731 .61705 .31962 .61917 .32327 .61789 .32097 .61577 Mtetra
.676 .747 .905 r
.32097 .61577 .32327 .61789 .32693 .61661 .32463 .61448 Mtetra
.676 .747 .904 r
.32463 .61448 .32693 .61661 .33059 .61532 .3283 .61318 Mtetra
.677 .747 .903 r
.3283 .61318 .33059 .61532 .33426 .61402 .33197 .61187 Mtetra
.678 .746 .902 r
.33197 .61187 .33426 .61402 .33794 .6127 .33565 .61055 Mtetra
.679 .746 .902 r
.33565 .61055 .33794 .6127 .34162 .61138 .33933 .60921 Mtetra
.68 .745 .901 r
.33933 .60921 .34162 .61138 .3453 .61004 .34302 .60787 Mtetra
.681 .745 .9 r
.34302 .60787 .3453 .61004 .34899 .6087 .34671 .60651 Mtetra
.682 .745 .898 r
.34671 .60651 .34899 .6087 .35269 .60733 .35041 .60513 Mtetra
.683 .744 .897 r
.35041 .60513 .35269 .60733 .35639 .60596 .35411 .60375 Mtetra
.684 .743 .896 r
.35411 .60375 .35639 .60596 .36009 .60457 .35782 .60234 Mtetra
.686 .743 .895 r
.35782 .60234 .36009 .60457 .3638 .60316 .36154 .60092 Mtetra
.687 .742 .893 r
.36154 .60092 .3638 .60316 .36752 .60174 .36526 .59948 Mtetra
.688 .741 .892 r
.36526 .59948 .36752 .60174 .37124 .6003 .36898 .59803 Mtetra
.69 .741 .89 r
.36898 .59803 .37124 .6003 .37497 .59884 .37271 .59655 Mtetra
.691 .74 .888 r
.37271 .59655 .37497 .59884 .3787 .59736 .37645 .59505 Mtetra
.693 .739 .886 r
.37645 .59505 .3787 .59736 .38243 .59586 .38019 .59353 Mtetra
.694 .738 .884 r
.38019 .59353 .38243 .59586 .38617 .59433 .38393 .59198 Mtetra
.696 .737 .882 r
.38393 .59198 .38617 .59433 .38992 .59278 .38768 .59041 Mtetra
.698 .735 .88 r
.38768 .59041 .38992 .59278 .39367 .5912 .39144 .5888 Mtetra
.7 .734 .877 r
.39144 .5888 .39367 .5912 .39743 .5896 .3952 .58717 Mtetra
.702 .732 .874 r
.3952 .58717 .39743 .5896 .40119 .58796 .39897 .5855 Mtetra
.704 .731 .871 r
.39897 .5855 .40119 .58796 .40496 .58629 .40274 .5838 Mtetra
.707 .729 .868 r
.40274 .5838 .40496 .58629 .40874 .58458 .40652 .58205 Mtetra
.709 .727 .864 r
.40652 .58205 .40874 .58458 .41251 .58284 .4103 .58026 Mtetra
.711 .725 .86 r
.4103 .58026 .41251 .58284 .4163 .58105 .41409 .57843 Mtetra
.714 .722 .856 r
.41409 .57843 .4163 .58105 .42009 .57921 .41789 .57654 Mtetra
.716 .719 .852 r
.41789 .57654 .42009 .57921 .42388 .57732 .42169 .57459 Mtetra
.719 .716 .846 r
.42169 .57459 .42388 .57732 .42768 .57538 .42549 .57258 Mtetra
.722 .713 .841 r
.42549 .57258 .42768 .57538 .43149 .57338 .4293 .5705 Mtetra
.725 .709 .835 r
.4293 .5705 .43149 .57338 .4353 .5713 .43311 .56835 Mtetra
.728 .705 .829 r
.43311 .56835 .4353 .5713 .43911 .56915 .43694 .56611 Mtetra
.73 .7 .822 r
.43694 .56611 .43911 .56915 .44293 .56692 .44076 .56377 Mtetra
.733 .695 .814 r
.44076 .56377 .44293 .56692 .44676 .5646 .44459 .56132 Mtetra
.736 .689 .806 r
.44459 .56132 .44676 .5646 .45059 .56217 .44843 .55875 Mtetra
.739 .683 .797 r
.44843 .55875 .45059 .56217 .45442 .55962 .45227 .55605 Mtetra
.741 .677 .788 r
.45227 .55605 .45442 .55962 .45826 .55695 .45612 .55319 Mtetra
.744 .67 .778 r
.45612 .55319 .45826 .55695 .46211 .55413 .45997 .55015 Mtetra
.746 .662 .767 r
.45997 .55015 .46211 .55413 .46595 .55114 .46382 .54691 Mtetra
.748 .653 .756 r
.46382 .54691 .46595 .55114 .46981 .54797 .46768 .54344 Mtetra
.75 .644 .744 r
.46768 .54344 .46981 .54797 .47367 .54458 .47155 .53969 Mtetra
.751 .635 .731 r
.47155 .53969 .47367 .54458 .47753 .54094 .47542 .53563 Mtetra
.752 .625 .718 r
.47542 .53563 .47753 .54094 .48139 .53701 .47929 .53118 Mtetra
.753 .614 .705 r
.47929 .53118 .48139 .53701 .48526 .53275 .48317 .5263 Mtetra
.753 .604 .692 r
.48317 .5263 .48526 .53275 .48913 .52809 .48705 .52087 Mtetra
.753 .593 .678 r
.48705 .52087 .48913 .52809 .493 .52297 .49093 .51479 Mtetra
.752 .582 .664 r
.49093 .51479 .493 .52297 .49687 .51729 .49481 .50792 Mtetra
.751 .571 .651 r
.49481 .50792 .49687 .51729 .50075 .51095 .4987 .50004 Mtetra
.75 .56 .638 r
.4987 .50004 .50075 .51095 .50462 .50379 .50258 .49091 Mtetra
.749 .55 .626 r
.50258 .49091 .50462 .50379 .50849 .49563 .50646 .48014 Mtetra
.748 .54 .614 r
.50646 .48014 .50849 .49563 .51235 .48622 .51033 .46722 Mtetra
.704 .5 .61 r
.51033 .46722 .51235 .48622 .5162 .47523 .51417 .45669 Mtetra
.588 .417 .617 r
.51417 .45669 .5162 .47523 .52004 .46218 .51798 .45547 Mtetra
.626 .526 .721 r
.51798 .45547 .52004 .46218 .52385 .4565 .52179 .45425 Mtetra
.664 .741 .907 r
.52179 .45425 .52385 .4565 .52767 .45528 .5256 .45302 Mtetra
.5256 .45302 .52767 .45528 .53149 .45406 .52942 .45179 Mtetra
.52942 .45179 .53149 .45406 .53531 .45283 .53325 .45057 Mtetra
.53325 .45057 .53531 .45283 .53914 .45161 .53708 .44934 Mtetra
.53708 .44934 .53914 .45161 .54297 .45038 .54092 .44811 Mtetra
.962 .682 .458 r
.54092 .44811 .54297 .45038 .54681 .44915 .54612 .66998 Mtetra
.557 .341 .542 r
.54612 .66998 .54681 .44915 .55066 .44792 .55023 .66882 Mtetra
.55023 .66882 .55066 .44792 .55451 .44668 .55435 .66767 Mtetra
.55435 .66767 .55451 .44668 .56065 .66865 .55847 .66651 Mtetra
.645 .763 .934 r
.55847 .66651 .56065 .66865 .56477 .66749 .5626 .66536 Mtetra
.5626 .66536 .56477 .66749 .56891 .66634 .56674 .6642 Mtetra
.56674 .6642 .56891 .66634 .57304 .66518 .57088 .66304 Mtetra
.57088 .66304 .57304 .66518 .57719 .66402 .57503 .66187 Mtetra
.57503 .66187 .57719 .66402 .58134 .66286 .57919 .66071 Mtetra
.57919 .66071 .58134 .66286 .5855 .66169 .58335 .65954 Mtetra
.58335 .65954 .5855 .66169 .58966 .66053 .58752 .65837 Mtetra
.58752 .65837 .58966 .66053 .59383 .65936 .59169 .6572 Mtetra
.59169 .6572 .59383 .65936 .59801 .65819 .59587 .65603 Mtetra
.59587 .65603 .59801 .65819 .60219 .65702 .60006 .65486 Mtetra
.60006 .65486 .60219 .65702 .60638 .65585 .60425 .65368 Mtetra
.60425 .65368 .60638 .65585 .61057 .65468 .60845 .6525 Mtetra
.60845 .6525 .61057 .65468 .61477 .6535 .61265 .65133 Mtetra
.61265 .65133 .61477 .6535 .61898 .65232 .61687 .65014 Mtetra
.61687 .65014 .61898 .65232 .62319 .65114 .62108 .64896 Mtetra
.62108 .64896 .62319 .65114 .62741 .64996 .62531 .64778 Mtetra
.62531 .64778 .62741 .64996 .63164 .64878 .62954 .64659 Mtetra
.62954 .64659 .63164 .64878 .63587 .6476 .63378 .6454 Mtetra
.63378 .6454 .63587 .6476 .64011 .64641 .63802 .64421 Mtetra
.63802 .64421 .64011 .64641 .64436 .64522 .64227 .64302 Mtetra
.64227 .64302 .64436 .64522 .64861 .64403 .64653 .64183 Mtetra
.64653 .64183 .64861 .64403 .64456 .41784 .65079 .64063 Mtetra
.557 .341 .542 r
.65079 .64063 .64456 .41784 .64854 .41656 .65506 .63944 Mtetra
.65506 .63944 .64854 .41656 .65253 .41529 .65933 .63824 Mtetra
.013 0 .412 r
.65933 .63824 .65253 .41529 .65652 .41401 .65458 .41164 Mtetra
.664 .741 .907 r
.65458 .41164 .65652 .41401 .66052 .41273 .65858 .41036 Mtetra
.65858 .41036 .66052 .41273 .66453 .41145 .66259 .40907 Mtetra
.66259 .40907 .66453 .41145 .66854 .41016 .6666 .40778 Mtetra
.6666 .40778 .66854 .41016 .67255 .40887 .67062 .40649 Mtetra
.67062 .40649 .67255 .40887 .67657 .40759 .67465 .4052 Mtetra
.67465 .4052 .67657 .40759 .68082 .41082 .67868 .40391 Mtetra
.626 .526 .721 r
.67868 .40391 .68082 .41082 .68545 .42152 .68272 .40261 Mtetra
.392 .28 .605 r
.68272 .40261 .68545 .42152 .69002 .43016 .68724 .41077 Mtetra
.333 .237 .594 r
.68724 .41077 .69002 .43016 .69453 .4372 .69191 .42135 Mtetra
.342 .257 .614 r
.69191 .42135 .69453 .4372 .699 .44299 .6965 .42977 Mtetra
.353 .28 .634 r
.6965 .42977 .699 .44299 .70344 .44777 .70104 .43655 Mtetra
.365 .304 .655 r
.70104 .43655 .70344 .44777 .70786 .45172 .70553 .44205 Mtetra
.379 .33 .677 r
.70553 .44205 .70786 .45172 .71226 .45501 .70999 .44654 Mtetra
.393 .356 .698 r
.70999 .44654 .71226 .45501 .71664 .45774 .71443 .45023 Mtetra
.408 .383 .72 r
.71443 .45023 .71664 .45774 .72102 .45999 .71884 .45326 Mtetra
.423 .41 .74 r
.71884 .45326 .72102 .45999 .72538 .46185 .72324 .45575 Mtetra
.438 .436 .759 r
.72324 .45575 .72538 .46185 .72974 .46338 .72763 .45779 Mtetra
.453 .461 .776 r
.72763 .45779 .72974 .46338 .73409 .46461 .73201 .45945 Mtetra
.467 .484 .793 r
.73201 .45945 .73409 .46461 .73844 .46559 .73638 .46078 Mtetra
.481 .507 .807 r
.73638 .46078 .73844 .46559 .74278 .46635 .74074 .46184 Mtetra
.494 .527 .82 r
.74074 .46184 .74278 .46635 .74713 .46692 .74511 .46267 Mtetra
.506 .546 .832 r
.74511 .46267 .74713 .46692 .75147 .46732 .74947 .46328 Mtetra
.517 .564 .842 r
.74947 .46328 .75147 .46732 .75582 .46758 .75383 .46372 Mtetra
.527 .58 .851 r
.75383 .46372 .75582 .46758 .76017 .4677 .75819 .464 Mtetra
.536 .594 .859 r
.75819 .464 .76017 .4677 .76451 .46771 .76255 .46414 Mtetra
.545 .608 .867 r
.76255 .46414 .76451 .46771 .76886 .46761 .76691 .46416 Mtetra
.553 .62 .873 r
.76691 .46416 .76886 .46761 .77322 .46742 .77127 .46407 Mtetra
.56 .631 .878 r
.77127 .46407 .77322 .46742 .77757 .46714 .77564 .46388 Mtetra
.567 .64 .883 r
.77564 .46388 .77757 .46714 .78193 .46679 .78 .46361 Mtetra
.573 .649 .887 r
.78 .46361 .78193 .46679 .78629 .46637 .78438 .46326 Mtetra
.579 .657 .891 r
.78438 .46326 .78629 .46637 .79066 .46588 .78875 .46283 Mtetra
.584 .665 .894 r
.78875 .46283 .79066 .46588 .79503 .46534 .79313 .46234 Mtetra
.589 .671 .897 r
.79313 .46234 .79503 .46534 .79941 .46474 .79751 .46179 Mtetra
.593 .677 .899 r
.79751 .46179 .79941 .46474 .80379 .4641 .8019 .46119 Mtetra
.597 .683 .901 r
.8019 .46119 .80379 .4641 .80817 .46342 .80629 .46054 Mtetra
.601 .687 .903 r
.80629 .46054 .80817 .46342 .81256 .46269 .81068 .45985 Mtetra
.604 .692 .905 r
.81068 .45985 .81256 .46269 .81695 .46193 .81508 .45911 Mtetra
.607 .696 .906 r
.81508 .45911 .81695 .46193 .82135 .46113 .81949 .45834 Mtetra
.61 .7 .908 r
.81949 .45834 .82135 .46113 .82576 .4603 .8239 .45753 Mtetra
.613 .703 .909 r
.8239 .45753 .82576 .4603 .83017 .45944 .82832 .45669 Mtetra
.615 .706 .91 r
.82832 .45669 .83017 .45944 .83458 .45855 .83274 .45582 Mtetra
.618 .709 .911 r
.83274 .45582 .83458 .45855 .839 .45764 .83716 .45493 Mtetra
.62 .712 .912 r
.83716 .45493 .839 .45764 .84343 .4567 .8416 .454 Mtetra
.622 .714 .912 r
.8416 .454 .84343 .4567 .84786 .45574 .84603 .45306 Mtetra
.623 .717 .913 r
.84603 .45306 .84786 .45574 .8523 .45476 .85048 .45209 Mtetra
.625 .719 .914 r
.85048 .45209 .8523 .45476 .85674 .45376 .85493 .4511 Mtetra
.627 .72 .914 r
.85493 .4511 .85674 .45376 .86119 .45274 .85938 .45009 Mtetra
.628 .722 .915 r
.85938 .45009 .86119 .45274 .86564 .4517 .86384 .44906 Mtetra
.63 .724 .915 r
.86384 .44906 .86564 .4517 .87011 .45065 .86831 .44801 Mtetra
.631 .725 .916 r
.86831 .44801 .87011 .45065 .87457 .44958 .87278 .44695 Mtetra
.632 .727 .916 r
.87278 .44695 .87457 .44958 .87905 .4485 .87726 .44588 Mtetra
.633 .728 .916 r
.87726 .44588 .87905 .4485 .88353 .4474 .88175 .44478 Mtetra
.634 .729 .917 r
.88175 .44478 .88353 .4474 .88801 .44629 .88624 .44368 Mtetra
.635 .73 .917 r
.88624 .44368 .88801 .44629 .8925 .44517 .89074 .44256 Mtetra
.636 .732 .917 r
.89074 .44256 .8925 .44517 .897 .44404 .89524 .44143 Mtetra
.637 .733 .917 r
.89524 .44143 .897 .44404 .90151 .44289 .89975 .44028 Mtetra
.638 .733 .917 r
.89975 .44028 .90151 .44289 .90602 .44173 .90427 .43913 Mtetra
.639 .734 .918 r
.90427 .43913 .90602 .44173 .91054 .44057 .90879 .43796 Mtetra
.639 .735 .918 r
.90879 .43796 .91054 .44057 .91506 .43939 .91332 .43679 Mtetra
.64 .736 .918 r
.91332 .43679 .91506 .43939 .91959 .4382 .91786 .4356 Mtetra
.675 .748 .906 r
.31134 .61621 .31366 .61833 .31731 .61705 .315 .61494 Mtetra
.675 .748 .905 r
.315 .61494 .31731 .61705 .32097 .61577 .31866 .61365 Mtetra
.676 .747 .905 r
.31866 .61365 .32097 .61577 .32463 .61448 .32232 .61235 Mtetra
.677 .747 .904 r
.32232 .61235 .32463 .61448 .3283 .61318 .32599 .61104 Mtetra
.678 .747 .903 r
.32599 .61104 .3283 .61318 .33197 .61187 .32967 .60972 Mtetra
.679 .746 .902 r
.32967 .60972 .33197 .61187 .33565 .61055 .33335 .60839 Mtetra
.68 .746 .901 r
.33335 .60839 .33565 .61055 .33933 .60921 .33704 .60704 Mtetra
.681 .746 .9 r
.33704 .60704 .33933 .60921 .34302 .60787 .34073 .60568 Mtetra
.682 .745 .899 r
.34073 .60568 .34302 .60787 .34671 .60651 .34443 .60431 Mtetra
.683 .745 .898 r
.34443 .60431 .34671 .60651 .35041 .60513 .34813 .60293 Mtetra
.684 .744 .897 r
.34813 .60293 .35041 .60513 .35411 .60375 .35184 .60153 Mtetra
.685 .744 .896 r
.35184 .60153 .35411 .60375 .35782 .60234 .35555 .60011 Mtetra
.686 .743 .894 r
.35555 .60011 .35782 .60234 .36154 .60092 .35927 .59867 Mtetra
.688 .742 .893 r
.35927 .59867 .36154 .60092 .36526 .59948 .36299 .59722 Mtetra
.689 .742 .891 r
.36299 .59722 .36526 .59948 .36898 .59803 .36672 .59575 Mtetra
.691 .741 .889 r
.36672 .59575 .36898 .59803 .37271 .59655 .37045 .59425 Mtetra
.692 .74 .887 r
.37045 .59425 .37271 .59655 .37645 .59505 .37419 .59273 Mtetra
.694 .739 .885 r
.37419 .59273 .37645 .59505 .38019 .59353 .37794 .59119 Mtetra
.696 .738 .883 r
.37794 .59119 .38019 .59353 .38393 .59198 .38169 .58962 Mtetra
.698 .737 .881 r
.38169 .58962 .38393 .59198 .38768 .59041 .38544 .58802 Mtetra
.7 .735 .878 r
.38544 .58802 .38768 .59041 .39144 .5888 .3892 .58639 Mtetra
.702 .734 .876 r
.3892 .58639 .39144 .5888 .3952 .58717 .39297 .58472 Mtetra
.704 .732 .873 r
.39297 .58472 .3952 .58717 .39897 .5855 .39674 .58302 Mtetra
.706 .731 .869 r
.39674 .58302 .39897 .5855 .40274 .5838 .40052 .58128 Mtetra
.709 .729 .866 r
.40052 .58128 .40274 .5838 .40652 .58205 .4043 .5795 Mtetra
.711 .726 .862 r
.4043 .5795 .40652 .58205 .4103 .58026 .40809 .57766 Mtetra
.714 .724 .858 r
.40809 .57766 .4103 .58026 .41409 .57843 .41188 .57578 Mtetra
.717 .721 .853 r
.41188 .57578 .41409 .57843 .41789 .57654 .41568 .57383 Mtetra
.72 .718 .848 r
.41568 .57383 .41789 .57654 .42169 .57459 .41948 .57183 Mtetra
.723 .715 .843 r
.41948 .57183 .42169 .57459 .42549 .57258 .42329 .56975 Mtetra
.726 .711 .837 r
.42329 .56975 .42549 .57258 .4293 .5705 .42711 .56759 Mtetra
.729 .707 .83 r
.42711 .56759 .4293 .5705 .43311 .56835 .43093 .56534 Mtetra
.732 .703 .823 r
.43093 .56534 .43311 .56835 .43694 .56611 .43476 .563 Mtetra
.735 .698 .816 r
.43476 .563 .43694 .56611 .44076 .56377 .43859 .56054 Mtetra
.738 .693 .808 r
.43859 .56054 .44076 .56377 .44459 .56132 .44242 .55796 Mtetra
.741 .687 .799 r
.44242 .55796 .44459 .56132 .44843 .55875 .44627 .55523 Mtetra
.744 .68 .789 r
.44627 .55523 .44843 .55875 .45227 .55605 .45012 .55235 Mtetra
.747 .673 .779 r
.45012 .55235 .45227 .55605 .45612 .55319 .45397 .54927 Mtetra
.749 .665 .768 r
.45397 .54927 .45612 .55319 .45997 .55015 .45783 .54598 Mtetra
.752 .657 .756 r
.45783 .54598 .45997 .55015 .46382 .54691 .46169 .54244 Mtetra
.754 .648 .744 r
.46169 .54244 .46382 .54691 .46768 .54344 .46556 .53861 Mtetra
.756 .638 .731 r
.46556 .53861 .46768 .54344 .47155 .53969 .46944 .53443 Mtetra
.757 .628 .717 r
.46944 .53443 .47155 .53969 .47542 .53563 .47332 .52984 Mtetra
.758 .618 .704 r
.47332 .52984 .47542 .53563 .47929 .53118 .4772 .52475 Mtetra
.759 .607 .689 r
.4772 .52475 .47929 .53118 .48317 .5263 .48109 .51905 Mtetra
.759 .596 .675 r
.48109 .51905 .48317 .5263 .48705 .52087 .48498 .51261 Mtetra
.759 .585 .661 r
.48498 .51261 .48705 .52087 .49093 .51479 .48888 .50524 Mtetra
.758 .574 .647 r
.48888 .50524 .49093 .51479 .49481 .50792 .49277 .49667 Mtetra
.758 .563 .633 r
.49277 .49667 .49481 .50792 .4987 .50004 .49667 .48656 Mtetra
.757 .553 .621 r
.49667 .48656 .4987 .50004 .50258 .49091 .50057 .47439 Mtetra
.757 .544 .609 r
.50057 .47439 .50258 .49091 .50646 .48014 .50447 .45939 Mtetra
.621 .436 .61 r
.50447 .45939 .50646 .48014 .51033 .46722 .50829 .45566 Mtetra
.603 .456 .655 r
.50829 .45566 .51033 .46722 .51417 .45669 .51209 .45443 Mtetra
.664 .741 .907 r
.51209 .45443 .51417 .45669 .51798 .45547 .5159 .45321 Mtetra
.5159 .45321 .51798 .45547 .52179 .45425 .51971 .45198 Mtetra
.51971 .45198 .52179 .45425 .5256 .45302 .52353 .45076 Mtetra
.52353 .45076 .5256 .45302 .52942 .45179 .52736 .44953 Mtetra
.52736 .44953 .52942 .45179 .53325 .45057 .53119 .4483 Mtetra
.961 .682 .46 r
.53119 .4483 .53325 .45057 .53708 .44934 .53572 .67015 Mtetra
.557 .34 .542 r
.53572 .67015 .53708 .44934 .54092 .44811 .53982 .669 Mtetra
.53982 .669 .54092 .44811 .54612 .66998 .54393 .66785 Mtetra
.645 .763 .934 r
.54393 .66785 .54612 .66998 .55023 .66882 .54804 .66669 Mtetra
.54804 .66669 .55023 .66882 .55435 .66767 .55217 .66553 Mtetra
.55217 .66553 .55435 .66767 .55847 .66651 .5563 .66437 Mtetra
.5563 .66437 .55847 .66651 .5626 .66536 .56043 .66321 Mtetra
.56043 .66321 .5626 .66536 .56674 .6642 .56457 .66205 Mtetra
.56457 .66205 .56674 .6642 .57088 .66304 .56872 .66089 Mtetra
.56872 .66089 .57088 .66304 .57503 .66187 .57287 .65972 Mtetra
.57287 .65972 .57503 .66187 .57919 .66071 .57703 .65855 Mtetra
.57703 .65855 .57919 .66071 .58335 .65954 .5812 .65738 Mtetra
.5812 .65738 .58335 .65954 .58752 .65837 .58537 .65621 Mtetra
.58537 .65621 .58752 .65837 .59169 .6572 .58954 .65504 Mtetra
.58954 .65504 .59169 .6572 .59587 .65603 .59373 .65386 Mtetra
.59373 .65386 .59587 .65603 .60006 .65486 .59792 .65269 Mtetra
.59792 .65269 .60006 .65486 .60425 .65368 .60212 .65151 Mtetra
.60212 .65151 .60425 .65368 .60845 .6525 .60632 .65033 Mtetra
.60632 .65033 .60845 .6525 .61265 .65133 .61053 .64914 Mtetra
.61053 .64914 .61265 .65133 .61687 .65014 .61475 .64796 Mtetra
.61475 .64796 .61687 .65014 .62108 .64896 .61897 .64677 Mtetra
.61897 .64677 .62108 .64896 .62531 .64778 .6232 .64559 Mtetra
.6232 .64559 .62531 .64778 .62954 .64659 .62743 .6444 Mtetra
.62743 .6444 .62954 .64659 .63378 .6454 .63167 .64321 Mtetra
.63167 .64321 .63378 .6454 .63802 .64421 .63592 .64201 Mtetra
.63592 .64201 .63802 .64421 .64227 .64302 .64018 .64082 Mtetra
.64018 .64082 .64227 .64302 .64653 .64183 .64444 .63962 Mtetra
.64444 .63962 .64653 .64183 .65079 .64063 .6487 .63842 Mtetra
.6487 .63842 .65079 .64063 .65506 .63944 .65298 .63722 Mtetra
.65298 .63722 .65506 .63944 .65933 .63824 .65726 .63602 Mtetra
.65726 .63602 .65933 .63824 .65458 .41164 .66154 .63482 Mtetra
.557 .34 .542 r
.66154 .63482 .65458 .41164 .65858 .41036 .66584 .63361 Mtetra
.016 0 .413 r
.66584 .63361 .65858 .41036 .66259 .40907 .66065 .40669 Mtetra
.664 .741 .907 r
.66065 .40669 .66259 .40907 .6666 .40778 .66467 .4054 Mtetra
.66467 .4054 .6666 .40778 .67062 .40649 .66869 .40411 Mtetra
.66869 .40411 .67062 .40649 .67465 .4052 .67272 .40281 Mtetra
.67272 .40281 .67465 .4052 .67868 .40391 .67676 .40152 Mtetra
.67676 .40152 .67868 .40391 .68272 .40261 .6808 .40022 Mtetra
.6808 .40022 .68272 .40261 .68724 .41077 .68484 .39892 Mtetra
.532 .409 .658 r
.68484 .39892 .68724 .41077 .69191 .42135 .68903 .40017 Mtetra
.303 .211 .582 r
.68903 .40017 .69191 .42135 .6965 .42977 .69382 .41286 Mtetra
.314 .233 .603 r
.69382 .41286 .6965 .42977 .70104 .43655 .6985 .4227 Mtetra
.327 .258 .625 r
.6985 .4227 .70104 .43655 .70553 .44205 .7031 .43047 Mtetra
.341 .285 .648 r
.7031 .43047 .70553 .44205 .70999 .44654 .70765 .43667 Mtetra
.357 .313 .672 r
.70765 .43667 .70999 .44654 .71443 .45023 .71215 .44167 Mtetra
.374 .342 .695 r
.71215 .44167 .71443 .45023 .71884 .45326 .71662 .44572 Mtetra
.391 .372 .718 r
.71662 .44572 .71884 .45326 .72324 .45575 .72106 .44903 Mtetra
.409 .401 .739 r
.72106 .44903 .72324 .45575 .72763 .45779 .72549 .45172 Mtetra
.426 .429 .76 r
.72549 .45172 .72763 .45779 .73201 .45945 .72989 .4539 Mtetra
.442 .456 .778 r
.72989 .4539 .73201 .45945 .73638 .46078 .73429 .45567 Mtetra
.458 .481 .795 r
.73429 .45567 .73638 .46078 .74074 .46184 .73868 .45709 Mtetra
.474 .505 .81 r
.73868 .45709 .74074 .46184 .74511 .46267 .74307 .45821 Mtetra
.488 .527 .824 r
.74307 .45821 .74511 .46267 .74947 .46328 .74744 .45908 Mtetra
.501 .547 .835 r
.74744 .45908 .74947 .46328 .75383 .46372 .75182 .45973 Mtetra
.513 .565 .846 r
.75182 .45973 .75383 .46372 .75819 .464 .75619 .46019 Mtetra
.524 .582 .855 r
.75619 .46019 .75819 .464 .76255 .46414 .76057 .46049 Mtetra
.534 .597 .863 r
.76057 .46049 .76255 .46414 .76691 .46416 .76494 .46064 Mtetra
.543 .61 .87 r
.76494 .46064 .76691 .46416 .77127 .46407 .76931 .46066 Mtetra
.552 .622 .876 r
.76931 .46066 .77127 .46407 .77564 .46388 .77369 .46057 Mtetra
.559 .633 .881 r
.77369 .46057 .77564 .46388 .78 .46361 .77807 .46038 Mtetra
.566 .643 .885 r
.77807 .46038 .78 .46361 .78438 .46326 .78245 .4601 Mtetra
.573 .652 .889 r
.78245 .4601 .78438 .46326 .78875 .46283 .78683 .45974 Mtetra
.579 .66 .893 r
.78683 .45974 .78875 .46283 .79313 .46234 .79122 .45931 Mtetra
.584 .667 .896 r
.79122 .45931 .79313 .46234 .79751 .46179 .79561 .45881 Mtetra
.589 .673 .898 r
.79561 .45881 .79751 .46179 .8019 .46119 .8 .45826 Mtetra
.593 .679 .901 r
.8 .45826 .8019 .46119 .80629 .46054 .8044 .45765 Mtetra
.597 .685 .903 r
.8044 .45765 .80629 .46054 .81068 .45985 .8088 .45699 Mtetra
.601 .689 .905 r
.8088 .45699 .81068 .45985 .81508 .45911 .81321 .45628 Mtetra
.604 .694 .906 r
.81321 .45628 .81508 .45911 .81949 .45834 .81762 .45554 Mtetra
.608 .698 .908 r
.81762 .45554 .81949 .45834 .8239 .45753 .82204 .45476 Mtetra
.61 .702 .909 r
.82204 .45476 .8239 .45753 .82832 .45669 .82646 .45394 Mtetra
.613 .705 .91 r
.82646 .45394 .82832 .45669 .83274 .45582 .83089 .45309 Mtetra
.616 .708 .911 r
.83089 .45309 .83274 .45582 .83716 .45493 .83532 .45221 Mtetra
.618 .711 .912 r
.83532 .45221 .83716 .45493 .8416 .454 .83976 .4513 Mtetra
.62 .713 .912 r
.83976 .4513 .8416 .454 .84603 .45306 .8442 .45037 Mtetra
.622 .716 .913 r
.8442 .45037 .84603 .45306 .85048 .45209 .84865 .44941 Mtetra
.624 .718 .914 r
.84865 .44941 .85048 .45209 .85493 .4511 .85311 .44843 Mtetra
.626 .72 .914 r
.85311 .44843 .85493 .4511 .85938 .45009 .85757 .44743 Mtetra
.627 .722 .915 r
.85757 .44743 .85938 .45009 .86384 .44906 .86204 .44641 Mtetra
.629 .723 .915 r
.86204 .44641 .86384 .44906 .86831 .44801 .86651 .44537 Mtetra
.63 .725 .916 r
.86651 .44537 .86831 .44801 .87278 .44695 .87099 .44431 Mtetra
.631 .726 .916 r
.87099 .44431 .87278 .44695 .87726 .44588 .87547 .44324 Mtetra
.632 .728 .916 r
.87547 .44324 .87726 .44588 .88175 .44478 .87996 .44216 Mtetra
.634 .729 .917 r
.87996 .44216 .88175 .44478 .88624 .44368 .88446 .44105 Mtetra
.635 .73 .917 r
.88446 .44105 .88624 .44368 .89074 .44256 .88896 .43994 Mtetra
.636 .731 .917 r
.88896 .43994 .89074 .44256 .89524 .44143 .89347 .43881 Mtetra
.637 .732 .917 r
.89347 .43881 .89524 .44143 .89975 .44028 .89799 .43767 Mtetra
.637 .733 .918 r
.89799 .43767 .89975 .44028 .90427 .43913 .90251 .43652 Mtetra
.638 .734 .918 r
.90251 .43652 .90427 .43913 .90879 .43796 .90704 .43535 Mtetra
.639 .735 .918 r
.90704 .43535 .90879 .43796 .91332 .43679 .91157 .43418 Mtetra
.64 .736 .918 r
.91157 .43418 .91332 .43679 .91786 .4356 .91612 .433 Mtetra
.675 .748 .906 r
.30902 .6141 .31134 .61621 .315 .61494 .31268 .61281 Mtetra
.676 .748 .905 r
.31268 .61281 .315 .61494 .31866 .61365 .31634 .61151 Mtetra
.677 .747 .904 r
.31634 .61151 .31866 .61365 .32232 .61235 .32001 .61021 Mtetra
.32001 .61021 .32232 .61235 .32599 .61104 .32369 .60889 Mtetra
.678 .747 .903 r
.32369 .60889 .32599 .61104 .32967 .60972 .32737 .60756 Mtetra
.679 .746 .902 r
.32737 .60756 .32967 .60972 .33335 .60839 .33105 .60622 Mtetra
.68 .746 .901 r
.33105 .60622 .33335 .60839 .33704 .60704 .33474 .60486 Mtetra
.681 .746 .9 r
.33474 .60486 .33704 .60704 .34073 .60568 .33844 .6035 Mtetra
.682 .745 .899 r
.33844 .6035 .34073 .60568 .34443 .60431 .34214 .60211 Mtetra
.684 .745 .898 r
.34214 .60211 .34443 .60431 .34813 .60293 .34584 .60072 Mtetra
.685 .744 .896 r
.34584 .60072 .34813 .60293 .35184 .60153 .34955 .5993 Mtetra
.686 .744 .895 r
.34955 .5993 .35184 .60153 .35555 .60011 .35327 .59787 Mtetra
.688 .743 .894 r
.35327 .59787 .35555 .60011 .35927 .59867 .35699 .59642 Mtetra
.689 .742 .892 r
.35699 .59642 .35927 .59867 .36299 .59722 .36072 .59495 Mtetra
.691 .742 .89 r
.36072 .59495 .36299 .59722 .36672 .59575 .36445 .59346 Mtetra
.692 .741 .889 r
.36445 .59346 .36672 .59575 .37045 .59425 .36819 .59195 Mtetra
.694 .74 .887 r
.36819 .59195 .37045 .59425 .37419 .59273 .37193 .59041 Mtetra
.696 .739 .884 r
.37193 .59041 .37419 .59273 .37794 .59119 .37568 .58884 Mtetra
.698 .738 .882 r
.37568 .58884 .37794 .59119 .38169 .58962 .37943 .58725 Mtetra
.7 .737 .88 r
.37943 .58725 .38169 .58962 .38544 .58802 .38319 .58562 Mtetra
.702 .735 .877 r
.38319 .58562 .38544 .58802 .3892 .58639 .38696 .58396 Mtetra
.704 .734 .874 r
.38696 .58396 .3892 .58639 .39297 .58472 .39073 .58227 Mtetra
.706 .732 .871 r
.39073 .58227 .39297 .58472 .39674 .58302 .39451 .58053 Mtetra
.709 .73 .867 r
.39451 .58053 .39674 .58302 .40052 .58128 .39829 .57875 Mtetra
.711 .728 .864 r
.39829 .57875 .40052 .58128 .4043 .5795 .40207 .57692 Mtetra
.714 .726 .86 r
.40207 .57692 .4043 .5795 .40809 .57766 .40587 .57504 Mtetra
.717 .724 .855 r
.40587 .57504 .40809 .57766 .41188 .57578 .40967 .5731 Mtetra
.72 .721 .85 r
.40967 .5731 .41188 .57578 .41568 .57383 .41347 .5711 Mtetra
.723 .718 .845 r
.41347 .5711 .41568 .57383 .41948 .57183 .41728 .56902 Mtetra
.726 .714 .839 r
.41728 .56902 .41948 .57183 .42329 .56975 .42109 .56687 Mtetra
.729 .71 .833 r
.42109 .56687 .42329 .56975 .42711 .56759 .42491 .56462 Mtetra
.733 .706 .826 r
.42491 .56462 .42711 .56759 .43093 .56534 .42874 .56228 Mtetra
.736 .701 .818 r
.42874 .56228 .43093 .56534 .43476 .563 .43257 .55982 Mtetra
.739 .696 .81 r
.43257 .55982 .43476 .563 .43859 .56054 .43641 .55723 Mtetra
.743 .69 .801 r
.43641 .55723 .43859 .56054 .44242 .55796 .44026 .5545 Mtetra
.746 .684 .791 r
.44026 .5545 .44242 .55796 .44627 .55523 .44411 .5516 Mtetra
.749 .677 .781 r
.44411 .5516 .44627 .55523 .45012 .55235 .44796 .5485 Mtetra
.752 .669 .769 r
.44796 .5485 .45012 .55235 .45397 .54927 .45182 .54518 Mtetra
.755 .661 .757 r
.45182 .54518 .45397 .54927 .45783 .54598 .45569 .54159 Mtetra
.758 .652 .745 r
.45569 .54159 .45783 .54598 .46169 .54244 .45956 .5377 Mtetra
.76 .642 .731 r
.45956 .5377 .46169 .54244 .46556 .53861 .46344 .53343 Mtetra
.762 .632 .717 r
.46344 .53343 .46556 .53861 .46944 .53443 .46733 .52872 Mtetra
.763 .622 .703 r
.46733 .52872 .46944 .53443 .47332 .52984 .47122 .52347 Mtetra
.764 .611 .688 r
.47122 .52347 .47332 .52984 .4772 .52475 .47512 .51755 Mtetra
.765 .6 .673 r
.47512 .51755 .4772 .52475 .48109 .51905 .47902 .51079 Mtetra
.765 .588 .658 r
.47902 .51079 .48109 .51905 .48498 .51261 .48293 .50298 Mtetra
.765 .577 .644 r
.48293 .50298 .48498 .51261 .48888 .50524 .48685 .49378 Mtetra
.765 .567 .63 r
.48685 .49378 .48888 .50524 .49277 .49667 .49077 .48274 Mtetra
.765 .557 .616 r
.49077 .48274 .49277 .49667 .49667 .48656 .4947 .46919 Mtetra
.738 .529 .61 r
.4947 .46919 .49667 .48656 .50057 .47439 .4986 .45584 Mtetra
.588 .416 .617 r
.4986 .45584 .50057 .47439 .50447 .45939 .5024 .45462 Mtetra
.642 .585 .775 r
.5024 .45462 .50447 .45939 .50829 .45566 .5062 .4534 Mtetra
.664 .741 .907 r
.5062 .4534 .50829 .45566 .51209 .45443 .51 .45217 Mtetra
.51 .45217 .51209 .45443 .5159 .45321 .51382 .45095 Mtetra
.51382 .45095 .5159 .45321 .51971 .45198 .51763 .44972 Mtetra
.51763 .44972 .51971 .45198 .52353 .45076 .52146 .44849 Mtetra
.96 .682 .463 r
.52146 .44849 .52353 .45076 .52736 .44953 .52531 .67033 Mtetra
.556 .339 .541 r
.52531 .67033 .52736 .44953 .53119 .4483 .52941 .66918 Mtetra
.52941 .66918 .53119 .4483 .53572 .67015 .53351 .66803 Mtetra
.645 .763 .934 r
.53351 .66803 .53572 .67015 .53982 .669 .53762 .66687 Mtetra
.53762 .66687 .53982 .669 .54393 .66785 .54173 .66571 Mtetra
.54173 .66571 .54393 .66785 .54804 .66669 .54585 .66455 Mtetra
.54585 .66455 .54804 .66669 .55217 .66553 .54998 .66339 Mtetra
.54998 .66339 .55217 .66553 .5563 .66437 .55411 .66223 Mtetra
.55411 .66223 .5563 .66437 .56043 .66321 .55825 .66107 Mtetra
.55825 .66107 .56043 .66321 .56457 .66205 .56239 .6599 Mtetra
.56239 .6599 .56457 .66205 .56872 .66089 .56654 .65873 Mtetra
.56654 .65873 .56872 .66089 .57287 .65972 .5707 .65756 Mtetra
.5707 .65756 .57287 .65972 .57703 .65855 .57487 .65639 Mtetra
.57487 .65639 .57703 .65855 .5812 .65738 .57903 .65522 Mtetra
.741 .788 .891 r
.57903 .65522 .5812 .65738 .58537 .65621 .58319 .65294 Mtetra
.775 .719 .8 r
.58319 .65294 .58537 .65621 .58954 .65504 .58733 .64943 Mtetra
.694 .599 .746 r
.58733 .64943 .58954 .65504 .59373 .65386 .59149 .64675 Mtetra
.648 .542 .72 r
.59149 .64675 .59373 .65386 .59792 .65269 .59566 .64483 Mtetra
.616 .511 .711 r
.59566 .64483 .59792 .65269 .60212 .65151 .59985 .64365 Mtetra
.588 .493 .715 r
.59985 .64365 .60212 .65151 .60632 .65033 .60407 .6432 Mtetra
.553 .485 .734 r
.60407 .6432 .60632 .65033 .61053 .64914 .60832 .64352 Mtetra
.486 .485 .781 r
.60832 .64352 .61053 .64914 .61475 .64796 .61259 .64466 Mtetra
.547 .631 .886 r
.61259 .64466 .61475 .64796 .61897 .64677 .61685 .64458 Mtetra
.645 .763 .934 r
.61685 .64458 .61897 .64677 .6232 .64559 .62108 .64339 Mtetra
.62108 .64339 .6232 .64559 .62743 .6444 .62532 .6422 Mtetra
.62532 .6422 .62743 .6444 .63167 .64321 .62956 .641 Mtetra
.62956 .641 .63167 .64321 .63592 .64201 .63382 .63981 Mtetra
.63382 .63981 .63592 .64201 .64018 .64082 .63808 .63861 Mtetra
.63808 .63861 .64018 .64082 .64444 .63962 .64234 .63741 Mtetra
.64234 .63741 .64444 .63962 .6487 .63842 .64661 .63621 Mtetra
.64661 .63621 .6487 .63842 .65298 .63722 .65089 .635 Mtetra
.65089 .635 .65298 .63722 .65726 .63602 .65518 .6338 Mtetra
.65518 .6338 .65726 .63602 .66154 .63482 .65947 .63259 Mtetra
.65947 .63259 .66154 .63482 .66584 .63361 .66376 .63138 Mtetra
.66376 .63138 .66584 .63361 .66065 .40669 .66807 .63017 Mtetra
.556 .339 .541 r
.66807 .63017 .66065 .40669 .66467 .4054 .67238 .62896 Mtetra
.018 0 .414 r
.67238 .62896 .66467 .4054 .66869 .40411 .66675 .40172 Mtetra
.664 .741 .907 r
.66675 .40172 .66869 .40411 .67272 .40281 .67079 .40042 Mtetra
.67079 .40042 .67272 .40281 .67676 .40152 .67483 .39912 Mtetra
.67483 .39912 .67676 .40152 .6808 .40022 .67887 .39782 Mtetra
.67887 .39782 .6808 .40022 .68484 .39892 .68292 .39651 Mtetra
.68292 .39651 .68484 .39892 .68903 .40017 .68698 .39521 Mtetra
.642 .585 .775 r
.68698 .39521 .68903 .40017 .69382 .41286 .69104 .3939 Mtetra
.313 .224 .592 r
.69104 .3939 .69382 .41286 .6985 .4227 .69576 .40491 Mtetra
.285 .209 .593 r
.69576 .40491 .6985 .4227 .7031 .43047 .70053 .41616 Mtetra
.3 .237 .617 r
.70053 .41616 .7031 .43047 .70765 .43667 .7052 .42486 Mtetra
.317 .266 .642 r
.7052 .42486 .70765 .43667 .71215 .44167 .7098 .4317 Mtetra
.335 .298 .667 r
.7098 .4317 .71215 .44167 .71662 .44572 .71434 .43715 Mtetra
.355 .33 .693 r
.71434 .43715 .71662 .44572 .72106 .44903 .71884 .44152 Mtetra
.375 .362 .717 r
.71884 .44152 .72106 .44903 .72549 .45172 .72331 .44504 Mtetra
.395 .394 .74 r
.72331 .44504 .72549 .45172 .72989 .4539 .72775 .4479 Mtetra
.414 .424 .762 r
.72775 .4479 .72989 .4539 .73429 .45567 .73218 .4502 Mtetra
.433 .453 .781 r
.73218 .4502 .73429 .45567 .73868 .45709 .7366 .45205 Mtetra
.451 .48 .798 r
.7366 .45205 .73868 .45709 .74307 .45821 .74101 .45353 Mtetra
.467 .505 .814 r
.74101 .45353 .74307 .45821 .74744 .45908 .74541 .45469 Mtetra
.483 .528 .828 r
.74541 .45469 .74744 .45908 .75182 .45973 .7498 .45559 Mtetra
.497 .549 .839 r
.7498 .45559 .75182 .45973 .75619 .46019 .75419 .45626 Mtetra
.51 .567 .85 r
.75419 .45626 .75619 .46019 .76057 .46049 .75858 .45673 Mtetra
.521 .584 .859 r
.75858 .45673 .76057 .46049 .76494 .46064 .76296 .45703 Mtetra
.532 .599 .866 r
.76296 .45703 .76494 .46064 .76931 .46066 .76735 .45718 Mtetra
.542 .613 .873 r
.76735 .45718 .76931 .46066 .77369 .46057 .77174 .4572 Mtetra
.551 .625 .879 r
.77174 .4572 .77369 .46057 .77807 .46038 .77612 .45711 Mtetra
.559 .636 .884 r
.77612 .45711 .77807 .46038 .78245 .4601 .78051 .45691 Mtetra
.566 .646 .888 r
.78051 .45691 .78245 .4601 .78683 .45974 .78491 .45662 Mtetra
.573 .655 .892 r
.78491 .45662 .78683 .45974 .79122 .45931 .7893 .45625 Mtetra
.579 .662 .895 r
.7893 .45625 .79122 .45931 .79561 .45881 .7937 .45581 Mtetra
.584 .67 .898 r
.7937 .45581 .79561 .45881 .8 .45826 .7981 .4553 Mtetra
.589 .676 .9 r
.7981 .4553 .8 .45826 .8044 .45765 .80251 .45473 Mtetra
.593 .682 .903 r
.80251 .45473 .8044 .45765 .8088 .45699 .80692 .45411 Mtetra
.598 .687 .904 r
.80692 .45411 .8088 .45699 .81321 .45628 .81133 .45344 Mtetra
.601 .692 .906 r
.81133 .45344 .81321 .45628 .81762 .45554 .81575 .45272 Mtetra
.605 .696 .908 r
.81575 .45272 .81762 .45554 .82204 .45476 .82018 .45196 Mtetra
.608 .7 .909 r
.82018 .45196 .82204 .45476 .82646 .45394 .8246 .45117 Mtetra
.611 .703 .91 r
.8246 .45117 .82646 .45394 .83089 .45309 .82904 .45034 Mtetra
.614 .707 .911 r
.82904 .45034 .83089 .45309 .83532 .45221 .83348 .44948 Mtetra
.616 .71 .912 r
.83348 .44948 .83532 .45221 .83976 .4513 .83792 .44858 Mtetra
.618 .712 .913 r
.83792 .44858 .83976 .4513 .8442 .45037 .84237 .44766 Mtetra
.62 .715 .913 r
.84237 .44766 .8442 .45037 .84865 .44941 .84682 .44672 Mtetra
.622 .717 .914 r
.84682 .44672 .84865 .44941 .85311 .44843 .85129 .44575 Mtetra
.624 .719 .915 r
.85129 .44575 .85311 .44843 .85757 .44743 .85575 .44476 Mtetra
.626 .721 .915 r
.85575 .44476 .85757 .44743 .86204 .44641 .86022 .44375 Mtetra
.627 .723 .915 r
.86022 .44375 .86204 .44641 .86651 .44537 .8647 .44272 Mtetra
.629 .724 .916 r
.8647 .44272 .86651 .44537 .87099 .44431 .86919 .44167 Mtetra
.63 .726 .916 r
.86919 .44167 .87099 .44431 .87547 .44324 .87368 .4406 Mtetra
.632 .727 .917 r
.87368 .4406 .87547 .44324 .87996 .44216 .87817 .43952 Mtetra
.633 .729 .917 r
.87817 .43952 .87996 .44216 .88446 .44105 .88268 .43842 Mtetra
.634 .73 .917 r
.88268 .43842 .88446 .44105 .88896 .43994 .88719 .43731 Mtetra
.635 .731 .917 r
.88719 .43731 .88896 .43994 .89347 .43881 .8917 .43619 Mtetra
.636 .732 .918 r
.8917 .43619 .89347 .43881 .89799 .43767 .89622 .43505 Mtetra
.637 .733 .918 r
.89622 .43505 .89799 .43767 .90251 .43652 .90075 .4339 Mtetra
.638 .734 .918 r
.90075 .4339 .90251 .43652 .90704 .43535 .90528 .43274 Mtetra
.638 .735 .918 r
.90528 .43274 .90704 .43535 .91157 .43418 .90982 .43156 Mtetra
.639 .736 .918 r
.90982 .43156 .91157 .43418 .91612 .433 .91437 .43038 Mtetra
.675 .748 .906 r
.30669 .61198 .30902 .6141 .31268 .61281 .31035 .61068 Mtetra
.676 .748 .905 r
.31035 .61068 .31268 .61281 .31634 .61151 .31402 .60938 Mtetra
.677 .748 .904 r
.31402 .60938 .31634 .61151 .32001 .61021 .31769 .60806 Mtetra
.678 .747 .903 r
.31769 .60806 .32001 .61021 .32369 .60889 .32137 .60674 Mtetra
.679 .747 .902 r
.32137 .60674 .32369 .60889 .32737 .60756 .32505 .6054 Mtetra
.68 .747 .902 r
.32505 .6054 .32737 .60756 .33105 .60622 .32874 .60405 Mtetra
.681 .746 .901 r
.32874 .60405 .33105 .60622 .33474 .60486 .33244 .60268 Mtetra
.682 .746 .9 r
.33244 .60268 .33474 .60486 .33844 .6035 .33614 .6013 Mtetra
.683 .745 .898 r
.33614 .6013 .33844 .6035 .34214 .60211 .33984 .59991 Mtetra
.684 .745 .897 r
.33984 .59991 .34214 .60211 .34584 .60072 .34355 .5985 Mtetra
.686 .744 .896 r
.34355 .5985 .34584 .60072 .34955 .5993 .34726 .59707 Mtetra
.687 .744 .895 r
.34726 .59707 .34955 .5993 .35327 .59787 .35098 .59563 Mtetra
.689 .743 .893 r
.35098 .59563 .35327 .59787 .35699 .59642 .35471 .59416 Mtetra
.69 .743 .891 r
.35471 .59416 .35699 .59642 .36072 .59495 .35844 .59267 Mtetra
.692 .742 .89 r
.35844 .59267 .36072 .59495 .36445 .59346 .36218 .59117 Mtetra
.693 .741 .888 r
.36218 .59117 .36445 .59346 .36819 .59195 .36592 .58963 Mtetra
.695 .74 .886 r
.36592 .58963 .36819 .59195 .37193 .59041 .36967 .58807 Mtetra
.697 .739 .883 r
.36967 .58807 .37193 .59041 .37568 .58884 .37342 .58648 Mtetra
.699 .738 .881 r
.37342 .58648 .37568 .58884 .37943 .58725 .37718 .58487 Mtetra
.701 .737 .878 r
.37718 .58487 .37943 .58725 .38319 .58562 .38094 .58321 Mtetra
.704 .735 .876 r
.38094 .58321 .38319 .58562 .38696 .58396 .38471 .58152 Mtetra
.706 .734 .873 r
.38471 .58152 .38696 .58396 .39073 .58227 .38849 .5798 Mtetra
.709 .732 .869 r
.38849 .5798 .39073 .58227 .39451 .58053 .39227 .57802 Mtetra
.711 .73 .865 r
.39227 .57802 .39451 .58053 .39829 .57875 .39605 .5762 Mtetra
.714 .728 .861 r
.39605 .5762 .39829 .57875 .40207 .57692 .39984 .57433 Mtetra
.717 .726 .857 r
.39984 .57433 .40207 .57692 .40587 .57504 .40364 .5724 Mtetra
.72 .723 .852 r
.40364 .5724 .40587 .57504 .40967 .5731 .40745 .5704 Mtetra
.723 .72 .847 r
.40745 .5704 .40967 .5731 .41347 .5711 .41125 .56834 Mtetra
.726 .717 .841 r
.41125 .56834 .41347 .5711 .41728 .56902 .41507 .56619 Mtetra
.73 .713 .835 r
.41507 .56619 .41728 .56902 .42109 .56687 .41889 .56395 Mtetra
.733 .709 .828 r
.41889 .56395 .42109 .56687 .42491 .56462 .42272 .56161 Mtetra
.737 .705 .82 r
.42272 .56161 .42491 .56462 .42874 .56228 .42655 .55916 Mtetra
.741 .699 .812 r
.42655 .55916 .42874 .56228 .43257 .55982 .43039 .55657 Mtetra
.744 .694 .803 r
.43039 .55657 .43257 .55982 .43641 .55723 .43423 .55384 Mtetra
.748 .688 .793 r
.43423 .55384 .43641 .55723 .44026 .5545 .43809 .55093 Mtetra
.751 .681 .783 r
.43809 .55093 .44026 .5545 .44411 .5516 .44194 .54783 Mtetra
.755 .673 .772 r
.44194 .54783 .44411 .5516 .44796 .5485 .44581 .54449 Mtetra
.758 .665 .759 r
.44581 .54449 .44796 .5485 .45182 .54518 .44968 .54088 Mtetra
.761 .656 .746 r
.44968 .54088 .45182 .54518 .45569 .54159 .45356 .53695 Mtetra
.763 .647 .733 r
.45356 .53695 .45569 .54159 .45956 .5377 .45744 .53262 Mtetra
.766 .637 .718 r
.45744 .53262 .45956 .5377 .46344 .53343 .46133 .52783 Mtetra
.768 .626 .703 r
.46133 .52783 .46344 .53343 .46733 .52872 .46523 .52246 Mtetra
.769 .615 .688 r
.46523 .52246 .46733 .52872 .47122 .52347 .46914 .51637 Mtetra
.77 .604 .673 r
.46914 .51637 .47122 .52347 .47512 .51755 .47305 .50937 Mtetra
.771 .593 .657 r
.47305 .50937 .47512 .51755 .47902 .51079 .47698 .50119 Mtetra
.772 .582 .642 r
.47698 .50119 .47902 .51079 .48293 .50298 .48091 .49145 Mtetra
.772 .571 .627 r
.48091 .49145 .48293 .50298 .48685 .49378 .48486 .4796 Mtetra
.773 .562 .613 r
.48486 .4796 .48685 .49378 .49077 .48274 .48882 .46477 Mtetra
.704 .503 .613 r
.48882 .46477 .49077 .48274 .4947 .46919 .4927 .45481 Mtetra
.595 .435 .636 r
.4927 .45481 .4947 .46919 .4986 .45584 .4965 .45359 Mtetra
.664 .741 .907 r
.4965 .45359 .4986 .45584 .5024 .45462 .5003 .45236 Mtetra
.5003 .45236 .5024 .45462 .5062 .4534 .5041 .45113 Mtetra
.5041 .45113 .5062 .4534 .51 .45217 .50791 .44991 Mtetra
.50791 .44991 .51 .45217 .51382 .45095 .51173 .44868 Mtetra
.96 .682 .465 r
.51173 .44868 .51382 .45095 .51763 .44972 .51491 .67051 Mtetra
.556 .339 .541 r
.51491 .67051 .51763 .44972 .52146 .44849 .519 .66936 Mtetra
.519 .66936 .52146 .44849 .52531 .67033 .52309 .6682 Mtetra
.645 .763 .934 r
.52309 .6682 .52531 .67033 .52941 .66918 .52719 .66705 Mtetra
.52719 .66705 .52941 .66918 .53351 .66803 .5313 .66589 Mtetra
.5313 .66589 .53351 .66803 .53762 .66687 .53541 .66473 Mtetra
.53541 .66473 .53762 .66687 .54173 .66571 .53953 .66357 Mtetra
.53953 .66357 .54173 .66571 .54585 .66455 .54365 .66241 Mtetra
.54365 .66241 .54585 .66455 .54998 .66339 .54778 .66125 Mtetra
.54778 .66125 .54998 .66339 .55411 .66223 .55192 .66008 Mtetra
.55192 .66008 .55411 .66223 .55825 .66107 .55606 .65891 Mtetra
.82 .796 .829 r
.55606 .65891 .55825 .66107 .56239 .6599 .56018 .65508 Mtetra
.819 .674 .703 r
.56018 .65508 .56239 .6599 .56654 .65873 .56427 .64807 Mtetra
.706 .536 .656 r
.56427 .64807 .56654 .65873 .5707 .65756 .56836 .64225 Mtetra
.657 .479 .632 r
.56836 .64225 .5707 .65756 .57487 .65639 .57246 .6374 Mtetra
.63 .448 .619 r
.57246 .6374 .57487 .65639 .57903 .65522 .57657 .63334 Mtetra
.613 .43 .611 r
.57657 .63334 .57903 .65522 .58319 .65294 .5807 .62998 Mtetra
.603 .421 .608 r
.5807 .62998 .58319 .65294 .58733 .64943 .58483 .62722 Mtetra
.597 .418 .61 r
.58483 .62722 .58733 .64943 .59149 .64675 .58897 .62501 Mtetra
.59 .414 .611 r
.58897 .62501 .59149 .64675 .59566 .64483 .59313 .62331 Mtetra
.583 .409 .612 r
.59313 .62331 .59566 .64483 .59985 .64365 .59731 .62212 Mtetra
.576 .404 .612 r
.59731 .62212 .59985 .64365 .60407 .6432 .6015 .62142 Mtetra
.568 .398 .611 r
.6015 .62142 .60407 .6432 .60832 .64352 .60571 .62125 Mtetra
.559 .391 .609 r
.60571 .62125 .60832 .64352 .61259 .64466 .60994 .62162 Mtetra
.55 .383 .607 r
.60994 .62162 .61259 .64466 .61685 .64458 .61421 .6226 Mtetra
.538 .377 .61 r
.61421 .6226 .61685 .64458 .62108 .64339 .6185 .62428 Mtetra
.519 .37 .619 r
.6185 .62428 .62108 .64339 .62532 .6422 .62282 .62677 Mtetra
.482 .358 .635 r
.62282 .62677 .62532 .6422 .62956 .641 .6272 .63023 Mtetra
.382 .323 .667 r
.6272 .63023 .62956 .641 .63382 .63981 .63162 .63491 Mtetra
.438 .485 .811 r
.63162 .63491 .63382 .63981 .63808 .63861 .63597 .63639 Mtetra
.645 .763 .934 r
.63597 .63639 .63808 .63861 .64234 .63741 .64024 .63519 Mtetra
.64024 .63519 .64234 .63741 .64661 .63621 .64451 .63398 Mtetra
.64451 .63398 .64661 .63621 .65089 .635 .6488 .63278 Mtetra
.6488 .63278 .65089 .635 .65518 .6338 .65309 .63157 Mtetra
.65309 .63157 .65518 .6338 .65947 .63259 .65738 .63036 Mtetra
.65738 .63036 .65947 .63259 .66376 .63138 .66168 .62914 Mtetra
.66168 .62914 .66376 .63138 .66807 .63017 .66599 .62793 Mtetra
.66599 .62793 .66807 .63017 .67238 .62896 .67031 .62671 Mtetra
.67031 .62671 .67238 .62896 .66675 .40172 .67463 .6255 Mtetra
.556 .339 .541 r
.67463 .6255 .66675 .40172 .67079 .40042 .67896 .62428 Mtetra
.02 0 .416 r
.67896 .62428 .67079 .40042 .67483 .39912 .67289 .39671 Mtetra
.664 .741 .907 r
.67289 .39671 .67483 .39912 .67887 .39782 .67694 .39541 Mtetra
.67694 .39541 .67887 .39782 .68292 .39651 .68099 .3941 Mtetra
.68099 .3941 .68292 .39651 .68698 .39521 .68505 .39279 Mtetra
.68505 .39279 .68698 .39521 .69104 .3939 .68912 .39148 Mtetra
.68912 .39148 .69104 .3939 .69576 .40491 .69319 .39017 Mtetra
.35 .267 .621 r
.69319 .39017 .69576 .40491 .70053 .41616 .69775 .39774 Mtetra
.256 .187 .584 r
.69775 .39774 .70053 .41616 .7052 .42486 .70261 .41028 Mtetra
.273 .217 .61 r
.70261 .41028 .7052 .42486 .7098 .4317 .70734 .41981 Mtetra
.293 .249 .637 r
.70734 .41981 .7098 .4317 .71434 .43715 .71198 .4272 Mtetra
.314 .284 .665 r
.71198 .4272 .71434 .43715 .71884 .44152 .71655 .43301 Mtetra
.336 .319 .692 r
.71655 .43301 .71884 .44152 .72331 .44504 .72108 .43763 Mtetra
.359 .354 .718 r
.72108 .43763 .72331 .44504 .72775 .4479 .72558 .44133 Mtetra
.382 .389 .742 r
.72558 .44133 .72775 .4479 .73218 .4502 .73005 .4443 Mtetra
.404 .421 .765 r
.73005 .4443 .73218 .4502 .7366 .45205 .7345 .44668 Mtetra
.424 .452 .785 r
.7345 .44668 .7366 .45205 .74101 .45353 .73893 .44859 Mtetra
.444 .48 .803 r
.73893 .44859 .74101 .45353 .74541 .45469 .74335 .4501 Mtetra
.462 .507 .818 r
.74335 .4501 .74541 .45469 .7498 .45559 .74777 .45128 Mtetra
.479 .53 .832 r
.74777 .45128 .7498 .45559 .75419 .45626 .75217 .45219 Mtetra
.494 .551 .844 r
.75217 .45219 .75419 .45626 .75858 .45673 .75658 .45286 Mtetra
.507 .571 .854 r
.75658 .45286 .75858 .45673 .76296 .45703 .76098 .45333 Mtetra
.52 .588 .863 r
.76098 .45333 .76296 .45703 .76735 .45718 .76538 .45362 Mtetra
.531 .603 .87 r
.76538 .45362 .76735 .45718 .77174 .4572 .76977 .45377 Mtetra
.541 .617 .877 r
.76977 .45377 .77174 .4572 .77612 .45711 .77417 .45378 Mtetra
.55 .629 .882 r
.77417 .45378 .77612 .45711 .78051 .45691 .77857 .45367 Mtetra
.559 .639 .887 r
.77857 .45367 .78051 .45691 .78491 .45662 .78298 .45346 Mtetra
.566 .649 .891 r
.78298 .45346 .78491 .45662 .7893 .45625 .78738 .45316 Mtetra
.573 .658 .895 r
.78738 .45316 .7893 .45625 .7937 .45581 .79179 .45277 Mtetra
.579 .665 .898 r
.79179 .45277 .7937 .45581 .7981 .4553 .7962 .45232 Mtetra
.584 .672 .9 r
.7962 .45232 .7981 .4553 .80251 .45473 .80061 .45179 Mtetra
.589 .679 .902 r
.80061 .45179 .80251 .45473 .80692 .45411 .80503 .45121 Mtetra
.594 .684 .904 r
.80503 .45121 .80692 .45411 .81133 .45344 .80945 .45057 Mtetra
.598 .689 .906 r
.80945 .45057 .81133 .45344 .81575 .45272 .81387 .44989 Mtetra
.602 .694 .908 r
.81387 .44989 .81575 .45272 .82018 .45196 .8183 .44916 Mtetra
.605 .698 .909 r
.8183 .44916 .82018 .45196 .8246 .45117 .82274 .44838 Mtetra
.609 .702 .91 r
.82274 .44838 .8246 .45117 .82904 .45034 .82718 .44758 Mtetra
.611 .705 .911 r
.82718 .44758 .82904 .45034 .83348 .44948 .83162 .44673 Mtetra
.614 .708 .912 r
.83162 .44673 .83348 .44948 .83792 .44858 .83607 .44586 Mtetra
.617 .711 .913 r
.83607 .44586 .83792 .44858 .84237 .44766 .84053 .44495 Mtetra
.619 .714 .914 r
.84053 .44495 .84237 .44766 .84682 .44672 .84499 .44402 Mtetra
.621 .716 .914 r
.84499 .44402 .84682 .44672 .85129 .44575 .84946 .44306 Mtetra
.623 .718 .915 r
.84946 .44306 .85129 .44575 .85575 .44476 .85393 .44208 Mtetra
.625 .72 .915 r
.85393 .44208 .85575 .44476 .86022 .44375 .85841 .44108 Mtetra
.626 .722 .916 r
.85841 .44108 .86022 .44375 .8647 .44272 .86289 .44006 Mtetra
.628 .724 .916 r
.86289 .44006 .8647 .44272 .86919 .44167 .86738 .43902 Mtetra
.629 .725 .916 r
.86738 .43902 .86919 .44167 .87368 .4406 .87188 .43796 Mtetra
.631 .727 .917 r
.87188 .43796 .87368 .4406 .87817 .43952 .87638 .43688 Mtetra
.632 .728 .917 r
.87638 .43688 .87817 .43952 .88268 .43842 .88089 .43579 Mtetra
.633 .729 .917 r
.88089 .43579 .88268 .43842 .88719 .43731 .8854 .43468 Mtetra
.634 .731 .918 r
.8854 .43468 .88719 .43731 .8917 .43619 .88992 .43356 Mtetra
.635 .732 .918 r
.88992 .43356 .8917 .43619 .89622 .43505 .89445 .43242 Mtetra
.636 .733 .918 r
.89445 .43242 .89622 .43505 .90075 .4339 .89898 .43127 Mtetra
.637 .734 .918 r
.89898 .43127 .90075 .4339 .90528 .43274 .90352 .43011 Mtetra
.638 .735 .918 r
.90352 .43011 .90528 .43274 .90982 .43156 .90807 .42894 Mtetra
.639 .735 .918 r
.90807 .42894 .90982 .43156 .91437 .43038 .91262 .42776 Mtetra
.676 .748 .905 r
.30436 .60985 .30669 .61198 .31035 .61068 .30802 .60855 Mtetra
.677 .748 .905 r
.30802 .60855 .31035 .61068 .31402 .60938 .31169 .60724 Mtetra
.678 .748 .904 r
.31169 .60724 .31402 .60938 .31769 .60806 .31537 .60591 Mtetra
.678 .747 .903 r
.31537 .60591 .31769 .60806 .32137 .60674 .31905 .60458 Mtetra
.679 .747 .902 r
.31905 .60458 .32137 .60674 .32505 .6054 .32274 .60323 Mtetra
.68 .747 .901 r
.32274 .60323 .32505 .6054 .32874 .60405 .32643 .60187 Mtetra
.682 .746 .9 r
.32643 .60187 .32874 .60405 .33244 .60268 .33013 .60049 Mtetra
.683 .746 .899 r
.33013 .60049 .33244 .60268 .33614 .6013 .33383 .5991 Mtetra
.684 .746 .898 r
.33383 .5991 .33614 .6013 .33984 .59991 .33754 .5977 Mtetra
.685 .745 .897 r
.33754 .5977 .33984 .59991 .34355 .5985 .34125 .59627 Mtetra
.687 .745 .895 r
.34125 .59627 .34355 .5985 .34726 .59707 .34497 .59483 Mtetra
.688 .744 .894 r
.34497 .59483 .34726 .59707 .35098 .59563 .34869 .59337 Mtetra
.69 .743 .892 r
.34869 .59337 .35098 .59563 .35471 .59416 .35242 .59189 Mtetra
.691 .743 .891 r
.35242 .59189 .35471 .59416 .35844 .59267 .35616 .59039 Mtetra
.693 .742 .889 r
.35616 .59039 .35844 .59267 .36218 .59117 .3599 .58886 Mtetra
.695 .741 .887 r
.3599 .58886 .36218 .59117 .36592 .58963 .36364 .58731 Mtetra
.697 .74 .885 r
.36364 .58731 .36592 .58963 .36967 .58807 .36739 .58573 Mtetra
.699 .739 .883 r
.36739 .58573 .36967 .58807 .37342 .58648 .37115 .58412 Mtetra
.701 .738 .88 r
.37115 .58412 .37342 .58648 .37718 .58487 .37491 .58247 Mtetra
.703 .737 .877 r
.37491 .58247 .37718 .58487 .38094 .58321 .37868 .58079 Mtetra
.706 .735 .874 r
.37868 .58079 .38094 .58321 .38471 .58152 .38246 .57907 Mtetra
.708 .734 .871 r
.38246 .57907 .38471 .58152 .38849 .5798 .38624 .57731 Mtetra
.711 .732 .867 r
.38624 .57731 .38849 .5798 .39227 .57802 .39002 .5755 Mtetra
.714 .73 .863 r
.39002 .5755 .39227 .57802 .39605 .5762 .39381 .57364 Mtetra
.717 .728 .859 r
.39381 .57364 .39605 .5762 .39984 .57433 .39761 .57172 Mtetra
.72 .725 .854 r
.39761 .57172 .39984 .57433 .40364 .5724 .40141 .56973 Mtetra
.723 .723 .849 r
.40141 .56973 .40364 .5724 .40745 .5704 .40522 .56768 Mtetra
.727 .72 .844 r
.40522 .56768 .40745 .5704 .41125 .56834 .40904 .56554 Mtetra
.73 .716 .837 r
.40904 .56554 .41125 .56834 .41507 .56619 .41286 .56331 Mtetra
.734 .712 .831 r
.41286 .56331 .41507 .56619 .41889 .56395 .41668 .56099 Mtetra
.738 .708 .823 r
.41668 .56099 .41889 .56395 .42272 .56161 .42052 .55854 Mtetra
.741 .703 .815 r
.42052 .55854 .42272 .56161 .42655 .55916 .42436 .55597 Mtetra
.745 .698 .806 r
.42436 .55597 .42655 .55916 .43039 .55657 .4282 .55325 Mtetra
.749 .692 .796 r
.4282 .55325 .43039 .55657 .43423 .55384 .43206 .55035 Mtetra
.753 .685 .786 r
.43206 .55035 .43423 .55384 .43809 .55093 .43592 .54725 Mtetra
.757 .678 .774 r
.43592 .54725 .43809 .55093 .44194 .54783 .43978 .54391 Mtetra
.76 .67 .762 r
.43978 .54391 .44194 .54783 .44581 .54449 .44366 .5403 Mtetra
.764 .661 .749 r
.44366 .5403 .44581 .54449 .44968 .54088 .44754 .53635 Mtetra
.767 .652 .735 r
.44754 .53635 .44968 .54088 .45356 .53695 .45143 .53201 Mtetra
.77 .642 .72 r
.45143 .53201 .45356 .53695 .45744 .53262 .45532 .52717 Mtetra
.772 .631 .705 r
.45532 .52717 .45744 .53262 .46133 .52783 .45923 .52173 Mtetra
.774 .62 .689 r
.45923 .52173 .46133 .52783 .46523 .52246 .46315 .51553 Mtetra
.776 .609 .673 r
.46315 .51553 .46523 .52246 .46914 .51637 .46707 .50835 Mtetra
.777 .598 .657 r
.46707 .50835 .46914 .51637 .47305 .50937 .47101 .49991 Mtetra
.778 .587 .641 r
.47101 .49991 .47305 .50937 .47698 .50119 .47497 .48976 Mtetra
.779 .576 .625 r
.47497 .48976 .47698 .50119 .48091 .49145 .47894 .47725 Mtetra
.781 .567 .611 r
.47894 .47725 .48091 .49145 .48486 .4796 .48293 .46134 Mtetra
.677 .482 .615 r
.48293 .46134 .48486 .4796 .48882 .46477 .4868 .45377 Mtetra
.604 .461 .66 r
.4868 .45377 .48882 .46477 .4927 .45481 .49059 .45255 Mtetra
.664 .741 .907 r
.49059 .45255 .4927 .45481 .4965 .45359 .49439 .45132 Mtetra
.49439 .45132 .4965 .45359 .5003 .45236 .49819 .45009 Mtetra
.49819 .45009 .5003 .45236 .5041 .45113 .502 .44886 Mtetra
.502 .44886 .5041 .45113 .50791 .44991 .50582 .44763 Mtetra
.959 .682 .467 r
.50582 .44763 .50791 .44991 .51173 .44868 .5086 .66953 Mtetra
.555 .338 .54 r
.5086 .66953 .51173 .44868 .51491 .67051 .51268 .66838 Mtetra
.645 .763 .934 r
.51268 .66838 .51491 .67051 .519 .66936 .51677 .66723 Mtetra
.51677 .66723 .519 .66936 .52309 .6682 .52087 .66607 Mtetra
.52087 .66607 .52309 .6682 .52719 .66705 .52497 .66491 Mtetra
.52497 .66491 .52719 .66705 .5313 .66589 .52908 .66375 Mtetra
.52908 .66375 .5313 .66589 .53541 .66473 .5332 .66259 Mtetra
.5332 .66259 .53541 .66473 .53953 .66357 .53732 .66142 Mtetra
.53732 .66142 .53953 .66357 .54365 .66241 .54145 .66026 Mtetra
.844 .794 .802 r
.54145 .66026 .54365 .66241 .54778 .66125 .54556 .65567 Mtetra
.829 .661 .675 r
.54556 .65567 .54778 .66125 .55192 .66008 .54964 .64672 Mtetra
.706 .521 .636 r
.54964 .64672 .55192 .66008 .55606 .65891 .55372 .63935 Mtetra
.655 .465 .615 r
.55372 .63935 .55606 .65891 .56018 .65508 .55781 .63319 Mtetra
.635 .446 .61 r
.55781 .63319 .56018 .65508 .56427 .64807 .5619 .62798 Mtetra
.631 .447 .615 r
.5619 .62798 .56427 .64807 .56836 .64225 .56599 .62354 Mtetra
.627 .447 .62 r
.56599 .62354 .56836 .64225 .57246 .6374 .57009 .61974 Mtetra
.622 .446 .624 r
.57009 .61974 .57246 .6374 .57657 .63334 .5742 .61649 Mtetra
.617 .445 .627 r
.5742 .61649 .57657 .63334 .5807 .62998 .57832 .61372 Mtetra
.611 .443 .63 r
.57832 .61372 .5807 .62998 .58483 .62722 .58245 .61138 Mtetra
.605 .441 .633 r
.58245 .61138 .58483 .62722 .58897 .62501 .58659 .60944 Mtetra
.599 .437 .634 r
.58659 .60944 .58897 .62501 .59313 .62331 .59074 .60787 Mtetra
.592 .433 .635 r
.59074 .60787 .59313 .62331 .59731 .62212 .5949 .60667 Mtetra
.584 .428 .635 r
.5949 .60667 .59731 .62212 .6015 .62142 .59908 .60583 Mtetra
.576 .422 .635 r
.59908 .60583 .6015 .62142 .60571 .62125 .60327 .60537 Mtetra
.568 .415 .634 r
.60327 .60537 .60571 .62125 .60994 .62162 .60748 .6053 Mtetra
.559 .407 .631 r
.60748 .6053 .60994 .62162 .61421 .6226 .61171 .60567 Mtetra
.549 .398 .628 r
.61171 .60567 .61421 .6226 .6185 .62428 .61596 .60652 Mtetra
.538 .387 .624 r
.61596 .60652 .6185 .62428 .62282 .62677 .62024 .60793 Mtetra
.527 .376 .62 r
.62024 .60793 .62282 .62677 .6272 .63023 .62456 .60999 Mtetra
.514 .364 .614 r
.62456 .60999 .6272 .63023 .63162 .63491 .62891 .61283 Mtetra
.501 .35 .607 r
.62891 .61283 .63162 .63491 .63597 .63639 .6333 .61663 Mtetra
.468 .332 .613 r
.6333 .61663 .63597 .63639 .64024 .63519 .63776 .62166 Mtetra
.352 .28 .634 r
.63776 .62166 .64024 .63519 .64451 .63398 .64229 .6283 Mtetra
.397 .431 .779 r
.64229 .6283 .64451 .63398 .6488 .63278 .6467 .63054 Mtetra
.645 .763 .934 r
.6467 .63054 .6488 .63278 .65309 .63157 .65099 .62933 Mtetra
.65099 .62933 .65309 .63157 .65738 .63036 .65529 .62812 Mtetra
.65529 .62812 .65738 .63036 .66168 .62914 .6596 .6269 Mtetra
.6596 .6269 .66168 .62914 .66599 .62793 .66391 .62568 Mtetra
.66391 .62568 .66599 .62793 .67031 .62671 .66823 .62446 Mtetra
.66823 .62446 .67031 .62671 .67463 .6255 .67256 .62324 Mtetra
.67256 .62324 .67463 .6255 .67896 .62428 .67689 .62202 Mtetra
.67689 .62202 .67896 .62428 .67289 .39671 .68123 .62079 Mtetra
.02 0 .416 r
.68123 .62079 .67289 .39671 .67694 .39541 .675 .39299 Mtetra
.664 .741 .907 r
.675 .39299 .67694 .39541 .68099 .3941 .67906 .39168 Mtetra
.67906 .39168 .68099 .3941 .68505 .39279 .68312 .39037 Mtetra
.68312 .39037 .68505 .39279 .68912 .39148 .6872 .38905 Mtetra
.6872 .38905 .68912 .39148 .69319 .39017 .69127 .38774 Mtetra
.69127 .38774 .69319 .39017 .69775 .39774 .69535 .38642 Mtetra
.38 .312 .655 r
.69535 .38642 .69775 .39774 .70261 .41028 .69979 .39155 Mtetra
.227 .165 .576 r
.69979 .39155 .70261 .41028 .70734 .41981 .70473 .40519 Mtetra
.247 .198 .604 r
.70473 .40519 .70734 .41981 .71198 .4272 .70951 .41539 Mtetra
.269 .234 .633 r
.70951 .41539 .71198 .4272 .71655 .43301 .7142 .4232 Mtetra
.294 .272 .663 r
.7142 .4232 .71655 .43301 .72108 .43763 .7188 .42928 Mtetra
.319 .31 .693 r
.7188 .42928 .72108 .43763 .72558 .44133 .72336 .43407 Mtetra
.345 .349 .72 r
.72336 .43407 .72558 .44133 .73005 .4443 .72788 .43788 Mtetra
.37 .386 .746 r
.72788 .43788 .73005 .4443 .7345 .44668 .73237 .44092 Mtetra
.394 .42 .769 r
.73237 .44092 .7345 .44668 .73893 .44859 .73683 .44334 Mtetra
.417 .453 .79 r
.73683 .44334 .73893 .44859 .74335 .4501 .74128 .44527 Mtetra
.438 .483 .808 r
.74128 .44527 .74335 .4501 .74777 .45128 .74572 .44679 Mtetra
.458 .51 .824 r
.74572 .44679 .74777 .45128 .75217 .45219 .75014 .44798 Mtetra
.476 .534 .837 r
.75014 .44798 .75217 .45219 .75658 .45286 .75456 .44887 Mtetra
.492 .555 .849 r
.75456 .44887 .75658 .45286 .76098 .45333 .75898 .44953 Mtetra
.506 .575 .859 r
.75898 .44953 .76098 .45333 .76538 .45362 .76339 .44999 Mtetra
.519 .592 .867 r
.76339 .44999 .76538 .45362 .76977 .45377 .7678 .45027 Mtetra
.531 .607 .874 r
.7678 .45027 .76977 .45377 .77417 .45378 .77221 .45039 Mtetra
.541 .621 .88 r
.77221 .45039 .77417 .45378 .77857 .45367 .77663 .45038 Mtetra
.551 .633 .886 r
.77663 .45038 .77857 .45367 .78298 .45346 .78104 .45026 Mtetra
.559 .643 .89 r
.78104 .45026 .78298 .45346 .78738 .45316 .78545 .45003 Mtetra
.567 .653 .894 r
.78545 .45003 .78738 .45316 .79179 .45277 .78987 .44971 Mtetra
.573 .661 .897 r
.78987 .44971 .79179 .45277 .7962 .45232 .79428 .44931 Mtetra
.58 .669 .9 r
.79428 .44931 .7962 .45232 .80061 .45179 .7987 .44883 Mtetra
.585 .675 .902 r
.7987 .44883 .80061 .45179 .80503 .45121 .80313 .44829 Mtetra
.59 .682 .904 r
.80313 .44829 .80503 .45121 .80945 .45057 .80756 .44769 Mtetra
.595 .687 .906 r
.80756 .44769 .80945 .45057 .81387 .44989 .81199 .44704 Mtetra
.599 .692 .908 r
.81199 .44704 .81387 .44989 .8183 .44916 .81643 .44634 Mtetra
.603 .696 .909 r
.81643 .44634 .8183 .44916 .82274 .44838 .82087 .44559 Mtetra
.606 .7 .91 r
.82087 .44559 .82274 .44838 .82718 .44758 .82532 .4448 Mtetra
.609 .704 .911 r
.82532 .4448 .82718 .44758 .83162 .44673 .82977 .44398 Mtetra
.612 .707 .912 r
.82977 .44398 .83162 .44673 .83607 .44586 .83422 .44312 Mtetra
.615 .71 .913 r
.83422 .44312 .83607 .44586 .84053 .44495 .83869 .44223 Mtetra
.617 .713 .914 r
.83869 .44223 .84053 .44495 .84499 .44402 .84315 .44131 Mtetra
.619 .715 .914 r
.84315 .44131 .84499 .44402 .84946 .44306 .84762 .44037 Mtetra
.622 .718 .915 r
.84762 .44037 .84946 .44306 .85393 .44208 .8521 .4394 Mtetra
.623 .72 .915 r
.8521 .4394 .85393 .44208 .85841 .44108 .85659 .43841 Mtetra
.625 .722 .916 r
.85659 .43841 .85841 .44108 .86289 .44006 .86108 .43739 Mtetra
.627 .723 .916 r
.86108 .43739 .86289 .44006 .86738 .43902 .86557 .43636 Mtetra
.628 .725 .917 r
.86557 .43636 .86738 .43902 .87188 .43796 .87007 .4353 Mtetra
.63 .726 .917 r
.87007 .4353 .87188 .43796 .87638 .43688 .87458 .43423 Mtetra
.631 .728 .917 r
.87458 .43423 .87638 .43688 .88089 .43579 .87909 .43314 Mtetra
.632 .729 .917 r
.87909 .43314 .88089 .43579 .8854 .43468 .88361 .43204 Mtetra
.634 .73 .918 r
.88361 .43204 .8854 .43468 .88992 .43356 .88814 .43092 Mtetra
.635 .731 .918 r
.88814 .43092 .88992 .43356 .89445 .43242 .89267 .42979 Mtetra
.636 .733 .918 r
.89267 .42979 .89445 .43242 .89898 .43127 .89721 .42864 Mtetra
.637 .733 .918 r
.89721 .42864 .89898 .43127 .90352 .43011 .90176 .42748 Mtetra
.637 .734 .918 r
.90176 .42748 .90352 .43011 .90807 .42894 .90631 .42631 Mtetra
.638 .735 .919 r
.90631 .42631 .90807 .42894 .91262 .42776 .91087 .42513 Mtetra
.676 .748 .905 r
.30202 .60772 .30436 .60985 .30802 .60855 .30569 .60641 Mtetra
.677 .748 .904 r
.30569 .60641 .30802 .60855 .31169 .60724 .30936 .60509 Mtetra
.678 .748 .904 r
.30936 .60509 .31169 .60724 .31537 .60591 .31304 .60376 Mtetra
.679 .748 .903 r
.31304 .60376 .31537 .60591 .31905 .60458 .31673 .60241 Mtetra
.68 .747 .902 r
.31673 .60241 .31905 .60458 .32274 .60323 .32042 .60106 Mtetra
.681 .747 .901 r
.32042 .60106 .32274 .60323 .32643 .60187 .32411 .59968 Mtetra
.682 .747 .9 r
.32411 .59968 .32643 .60187 .33013 .60049 .32781 .5983 Mtetra
.683 .746 .899 r
.32781 .5983 .33013 .60049 .33383 .5991 .33152 .5969 Mtetra
.685 .746 .898 r
.33152 .5969 .33383 .5991 .33754 .5977 .33523 .59548 Mtetra
.686 .745 .896 r
.33523 .59548 .33754 .5977 .34125 .59627 .33895 .59405 Mtetra
.688 .745 .895 r
.33895 .59405 .34125 .59627 .34497 .59483 .34267 .59259 Mtetra
.689 .744 .893 r
.34267 .59259 .34497 .59483 .34869 .59337 .3464 .59112 Mtetra
.691 .744 .892 r
.3464 .59112 .34869 .59337 .35242 .59189 .35013 .58962 Mtetra
.692 .743 .89 r
.35013 .58962 .35242 .59189 .35616 .59039 .35387 .5881 Mtetra
.694 .742 .888 r
.35387 .5881 .35616 .59039 .3599 .58886 .35761 .58655 Mtetra
.696 .741 .886 r
.35761 .58655 .3599 .58886 .36364 .58731 .36136 .58498 Mtetra
.698 .74 .884 r
.36136 .58498 .36364 .58731 .36739 .58573 .36512 .58338 Mtetra
.7 .739 .881 r
.36512 .58338 .36739 .58573 .37115 .58412 .36888 .58174 Mtetra
.703 .738 .879 r
.36888 .58174 .37115 .58412 .37491 .58247 .37265 .58007 Mtetra
.705 .737 .876 r
.37265 .58007 .37491 .58247 .37868 .58079 .37642 .57836 Mtetra
.708 .736 .873 r
.37642 .57836 .37868 .58079 .38246 .57907 .3802 .57661 Mtetra
.71 .734 .869 r
.3802 .57661 .38246 .57907 .38624 .57731 .38398 .57481 Mtetra
.713 .732 .866 r
.38398 .57481 .38624 .57731 .39002 .5755 .38777 .57296 Mtetra
.716 .73 .861 r
.38777 .57296 .39002 .5755 .39381 .57364 .39157 .57105 Mtetra
.72 .728 .857 r
.39157 .57105 .39381 .57364 .39761 .57172 .39537 .56908 Mtetra
.723 .725 .852 r
.39537 .56908 .39761 .57172 .40141 .56973 .39918 .56704 Mtetra
.726 .722 .846 r
.39918 .56704 .40141 .56973 .40522 .56768 .40299 .56492 Mtetra
.73 .719 .84 r
.40299 .56492 .40522 .56768 .40904 .56554 .40681 .56271 Mtetra
.734 .715 .834 r
.40681 .56271 .40904 .56554 .41286 .56331 .41064 .5604 Mtetra
.738 .711 .826 r
.41064 .5604 .41286 .56331 .41668 .56099 .41447 .55798 Mtetra
.742 .707 .818 r
.41447 .55798 .41668 .56099 .42052 .55854 .41831 .55542 Mtetra
.746 .702 .809 r
.41831 .55542 .42052 .55854 .42436 .55597 .42216 .55272 Mtetra
.75 .696 .8 r
.42216 .55272 .42436 .55597 .4282 .55325 .42601 .54984 Mtetra
.754 .69 .789 r
.42601 .54984 .4282 .55325 .43206 .55035 .42988 .54676 Mtetra
.759 .683 .778 r
.42988 .54676 .43206 .55035 .43592 .54725 .43374 .54344 Mtetra
.763 .675 .765 r
.43374 .54344 .43592 .54725 .43978 .54391 .43762 .53984 Mtetra
.766 .666 .752 r
.43762 .53984 .43978 .54391 .44366 .5403 .4415 .53591 Mtetra
.77 .657 .738 r
.4415 .53591 .44366 .5403 .44754 .53635 .4454 .53157 Mtetra
.773 .647 .723 r
.4454 .53157 .44754 .53635 .45143 .53201 .4493 .52672 Mtetra
.776 .637 .707 r
.4493 .52672 .45143 .53201 .45532 .52717 .45321 .52126 Mtetra
.779 .626 .691 r
.45321 .52126 .45532 .52717 .45923 .52173 .45714 .51501 Mtetra
.781 .615 .674 r
.45714 .51501 .45923 .52173 .46315 .51553 .46108 .50775 Mtetra
.783 .603 .657 r
.46108 .50775 .46315 .51553 .46707 .50835 .46503 .49915 Mtetra
.784 .592 .641 r
.46503 .49915 .46707 .50835 .47101 .49991 .469 .48874 Mtetra
.786 .582 .625 r
.469 .48874 .47101 .49991 .47497 .48976 .473 .47577 Mtetra
.788 .573 .61 r
.473 .47577 .47497 .48976 .47894 .47725 .47703 .45906 Mtetra
.663 .472 .616 r
.47703 .45906 .47894 .47725 .48293 .46134 .48089 .45274 Mtetra
.614 .49 .688 r
.48089 .45274 .48293 .46134 .4868 .45377 .48468 .45151 Mtetra
.664 .741 .907 r
.48468 .45151 .4868 .45377 .49059 .45255 .48848 .45028 Mtetra
.48848 .45028 .49059 .45255 .49439 .45132 .49228 .44905 Mtetra
.49228 .44905 .49439 .45132 .49819 .45009 .49609 .44782 Mtetra
.959 .682 .469 r
.49609 .44782 .49819 .45009 .502 .44886 .49819 .66971 Mtetra
.555 .338 .54 r
.49819 .66971 .502 .44886 .50582 .44763 .50227 .66856 Mtetra
.50227 .66856 .50582 .44763 .5086 .66953 .50635 .6674 Mtetra
.645 .763 .934 r
.50635 .6674 .5086 .66953 .51268 .66838 .51044 .66625 Mtetra
.51044 .66625 .51268 .66838 .51677 .66723 .51454 .66509 Mtetra
.51454 .66509 .51677 .66723 .52087 .66607 .51864 .66393 Mtetra
.51864 .66393 .52087 .66607 .52497 .66491 .52275 .66277 Mtetra
.52275 .66277 .52497 .66491 .52908 .66375 .52686 .6616 Mtetra
.52686 .6616 .52908 .66375 .5332 .66259 .53098 .66044 Mtetra
.904 .777 .711 r
.53098 .66044 .5332 .66259 .53732 .66142 .53508 .65218 Mtetra
.778 .592 .647 r
.53508 .65218 .53732 .66142 .54145 .66026 .53917 .64249 Mtetra
.684 .49 .619 r
.53917 .64249 .54145 .66026 .54556 .65567 .54326 .63455 Mtetra
.654 .461 .611 r
.54326 .63455 .54556 .65567 .54964 .64672 .54734 .62792 Mtetra
.651 .464 .618 r
.54734 .62792 .54964 .64672 .55372 .63935 .55142 .62231 Mtetra
.648 .466 .625 r
.55142 .62231 .55372 .63935 .55781 .63319 .55551 .61749 Mtetra
.644 .468 .631 r
.55551 .61749 .55781 .63319 .5619 .62798 .5596 .61333 Mtetra
.64 .469 .637 r
.5596 .61333 .5619 .62798 .56599 .62354 .56369 .60971 Mtetra
.635 .47 .642 r
.56369 .60971 .56599 .62354 .57009 .61974 .56779 .60654 Mtetra
.63 .47 .646 r
.56779 .60654 .57009 .61974 .5742 .61649 .5719 .60378 Mtetra
.625 .469 .651 r
.5719 .60378 .5742 .61649 .57832 .61372 .57602 .60138 Mtetra
.619 .467 .654 r
.57602 .60138 .57832 .61372 .58245 .61138 .58014 .5993 Mtetra
.613 .465 .657 r
.58014 .5993 .58245 .61138 .58659 .60944 .58428 .59752 Mtetra
.607 .462 .658 r
.58428 .59752 .58659 .60944 .59074 .60787 .58842 .59603 Mtetra
.6 .458 .66 r
.58842 .59603 .59074 .60787 .5949 .60667 .59257 .59482 Mtetra
.593 .453 .66 r
.59257 .59482 .5949 .60667 .59908 .60583 .59674 .59389 Mtetra
.585 .447 .66 r
.59674 .59389 .59908 .60583 .60327 .60537 .60092 .59325 Mtetra
.577 .44 .659 r
.60092 .59325 .60327 .60537 .60748 .6053 .60512 .59291 Mtetra
.568 .433 .657 r
.60512 .59291 .60748 .6053 .61171 .60567 .60933 .59289 Mtetra
.558 .424 .654 r
.60933 .59289 .61171 .60567 .61596 .60652 .61356 .59324 Mtetra
.547 .413 .65 r
.61356 .59324 .61596 .60652 .62024 .60793 .61781 .59399 Mtetra
.536 .402 .645 r
.61781 .59399 .62024 .60793 .62456 .60999 .62209 .59521 Mtetra
.523 .389 .64 r
.62209 .59521 .62456 .60999 .62891 .61283 .62639 .59698 Mtetra
.51 .375 .633 r
.62639 .59698 .62891 .61283 .6333 .61663 .63073 .59941 Mtetra
.496 .36 .625 r
.63073 .59941 .6333 .61663 .63776 .62166 .63511 .60265 Mtetra
.48 .343 .616 r
.63511 .60265 .63776 .62166 .64229 .6283 .63955 .60693 Mtetra
.464 .325 .607 r
.63955 .60693 .64229 .6283 .6467 .63054 .64405 .61253 Mtetra
.394 .286 .612 r
.64405 .61253 .6467 .63054 .65099 .62933 .64863 .61991 Mtetra
.269 .265 .67 r
.64863 .61991 .65099 .62933 .65529 .62812 .6532 .62587 Mtetra
.645 .763 .934 r
.6532 .62587 .65529 .62812 .6596 .6269 .65751 .62465 Mtetra
.65751 .62465 .6596 .6269 .66391 .62568 .66183 .62343 Mtetra
.66183 .62343 .66391 .62568 .66823 .62446 .66615 .62221 Mtetra
.66615 .62221 .66823 .62446 .67256 .62324 .67048 .62098 Mtetra
.67048 .62098 .67256 .62324 .67689 .62202 .67482 .61975 Mtetra
.67482 .61975 .67689 .62202 .68123 .62079 .67916 .61853 Mtetra
.67916 .61853 .68123 .62079 .675 .39299 .68351 .6173 Mtetra
.555 .338 .54 r
.68351 .6173 .675 .39299 .67906 .39168 .68787 .61606 Mtetra
.023 0 .417 r
.68787 .61606 .67906 .39168 .68312 .39037 .68119 .38794 Mtetra
.664 .741 .907 r
.68119 .38794 .68312 .39037 .6872 .38905 .68527 .38662 Mtetra
.68527 .38662 .6872 .38905 .69127 .38774 .68935 .3853 Mtetra
.68935 .3853 .69127 .38774 .69535 .38642 .69343 .38398 Mtetra
.69343 .38398 .69535 .38642 .69979 .39155 .69752 .38266 Mtetra
.389 .345 .689 r
.69752 .38266 .69979 .39155 .70473 .40519 .70191 .38652 Mtetra
.198 .145 .569 r
.70191 .38652 .70473 .40519 .70951 .41539 .70691 .40098 Mtetra
.221 .182 .6 r
.70691 .40098 .70951 .41539 .7142 .4232 .71174 .41164 Mtetra
.247 .221 .632 r
.71174 .41164 .7142 .4232 .7188 .42928 .71646 .41972 Mtetra
.274 .262 .664 r
.71646 .41972 .7188 .42928 .72336 .43407 .72109 .42596 Mtetra
.303 .304 .695 r
.72109 .42596 .72336 .43407 .72788 .43788 .72567 .43084 Mtetra
.332 .346 .724 r
.72567 .43084 .72788 .43788 .73237 .44092 .7302 .43469 Mtetra
.36 .385 .751 r
.7302 .43469 .73237 .44092 .73683 .44334 .73471 .43775 Mtetra
.387 .422 .775 r
.73471 .43775 .73683 .44334 .74128 .44527 .73919 .44017 Mtetra
.412 .456 .796 r
.73919 .44017 .74128 .44527 .74572 .44679 .74365 .44209 Mtetra
.434 .487 .814 r
.74365 .44209 .74572 .44679 .75014 .44798 .7481 .4436 Mtetra
.455 .514 .83 r
.7481 .4436 .75014 .44798 .75456 .44887 .75254 .44476 Mtetra
.474 .539 .843 r
.75254 .44476 .75456 .44887 .75898 .44953 .75697 .44563 Mtetra
.491 .561 .854 r
.75697 .44563 .75898 .44953 .76339 .44999 .7614 .44627 Mtetra
.506 .58 .864 r
.7614 .44627 .76339 .44999 .7678 .45027 .76583 .4467 Mtetra
.519 .597 .872 r
.76583 .4467 .7678 .45027 .77221 .45039 .77025 .44695 Mtetra
.531 .612 .879 r
.77025 .44695 .77221 .45039 .77663 .45038 .77467 .44705 Mtetra
.542 .625 .884 r
.77467 .44705 .77663 .45038 .78104 .45026 .77909 .44702 Mtetra
.551 .637 .889 r
.77909 .44702 .78104 .45026 .78545 .45003 .78351 .44687 Mtetra
.56 .647 .893 r
.78351 .44687 .78545 .45003 .78987 .44971 .78794 .44662 Mtetra
.567 .657 .897 r
.78794 .44662 .78987 .44971 .79428 .44931 .79236 .44627 Mtetra
.574 .665 .9 r
.79236 .44627 .79428 .44931 .7987 .44883 .79679 .44585 Mtetra
.58 .672 .902 r
.79679 .44585 .7987 .44883 .80313 .44829 .80123 .44535 Mtetra
.586 .679 .904 r
.80123 .44535 .80313 .44829 .80756 .44769 .80566 .44479 Mtetra
.591 .684 .906 r
.80566 .44479 .80756 .44769 .81199 .44704 .8101 .44417 Mtetra
.596 .69 .908 r
.8101 .44417 .81199 .44704 .81643 .44634 .81455 .4435 Mtetra
.6 .694 .909 r
.81455 .4435 .81643 .44634 .82087 .44559 .81899 .44278 Mtetra
.603 .699 .91 r
.81899 .44278 .82087 .44559 .82532 .4448 .82345 .44202 Mtetra
.607 .702 .912 r
.82345 .44202 .82532 .4448 .82977 .44398 .8279 .44122 Mtetra
.61 .706 .912 r
.8279 .44122 .82977 .44398 .83422 .44312 .83237 .44038 Mtetra
.613 .709 .913 r
.83237 .44038 .83422 .44312 .83869 .44223 .83684 .4395 Mtetra
.616 .712 .914 r
.83684 .4395 .83869 .44223 .84315 .44131 .84131 .4386 Mtetra
.618 .714 .915 r
.84131 .4386 .84315 .44131 .84762 .44037 .84579 .43766 Mtetra
.62 .717 .915 r
.84579 .43766 .84762 .44037 .8521 .4394 .85027 .43671 Mtetra
.622 .719 .916 r
.85027 .43671 .8521 .4394 .85659 .43841 .85476 .43572 Mtetra
.624 .721 .916 r
.85476 .43572 .85659 .43841 .86108 .43739 .85926 .43472 Mtetra
.626 .723 .917 r
.85926 .43472 .86108 .43739 .86557 .43636 .86376 .43369 Mtetra
.627 .725 .917 r
.86376 .43369 .86557 .43636 .87007 .4353 .86826 .43264 Mtetra
.629 .726 .917 r
.86826 .43264 .87007 .4353 .87458 .43423 .87278 .43157 Mtetra
.63 .728 .917 r
.87278 .43157 .87458 .43423 .87909 .43314 .8773 .43049 Mtetra
.632 .729 .918 r
.8773 .43049 .87909 .43314 .88361 .43204 .88182 .42939 Mtetra
.633 .73 .918 r
.88182 .42939 .88361 .43204 .88814 .43092 .88635 .42827 Mtetra
.634 .731 .918 r
.88635 .42827 .88814 .43092 .89267 .42979 .89089 .42715 Mtetra
.635 .732 .918 r
.89089 .42715 .89267 .42979 .89721 .42864 .89544 .426 Mtetra
.636 .733 .918 r
.89544 .426 .89721 .42864 .90176 .42748 .89999 .42485 Mtetra
.637 .734 .919 r
.89999 .42485 .90176 .42748 .90631 .42631 .90454 .42368 Mtetra
.638 .735 .919 r
.90454 .42368 .90631 .42631 .91087 .42513 .90911 .4225 Mtetra
.677 .749 .905 r
.29967 .60558 .30202 .60772 .30569 .60641 .30334 .60427 Mtetra
.678 .748 .904 r
.30334 .60427 .30569 .60641 .30936 .60509 .30702 .60294 Mtetra
.679 .748 .903 r
.30702 .60294 .30936 .60509 .31304 .60376 .3107 .6016 Mtetra
.68 .748 .903 r
.3107 .6016 .31304 .60376 .31673 .60241 .31439 .60024 Mtetra
.681 .748 .902 r
.31439 .60024 .31673 .60241 .32042 .60106 .31809 .59888 Mtetra
.682 .747 .901 r
.31809 .59888 .32042 .60106 .32411 .59968 .32179 .5975 Mtetra
.683 .747 .9 r
.32179 .5975 .32411 .59968 .32781 .5983 .32549 .5961 Mtetra
.684 .746 .899 r
.32549 .5961 .32781 .5983 .33152 .5969 .3292 .59469 Mtetra
.686 .746 .897 r
.3292 .59469 .33152 .5969 .33523 .59548 .33292 .59326 Mtetra
.687 .746 .896 r
.33292 .59326 .33523 .59548 .33895 .59405 .33664 .59181 Mtetra
.688 .745 .895 r
.33664 .59181 .33895 .59405 .34267 .59259 .34036 .59034 Mtetra
.69 .745 .893 r
.34036 .59034 .34267 .59259 .3464 .59112 .34409 .58885 Mtetra
.692 .744 .891 r
.34409 .58885 .3464 .59112 .35013 .58962 .34783 .58734 Mtetra
.694 .743 .889 r
.34783 .58734 .35013 .58962 .35387 .5881 .35157 .5858 Mtetra
.695 .742 .888 r
.35157 .5858 .35387 .5881 .35761 .58655 .35532 .58424 Mtetra
.697 .742 .885 r
.35532 .58424 .35761 .58655 .36136 .58498 .35908 .58265 Mtetra
.7 .741 .883 r
.35908 .58265 .36136 .58498 .36512 .58338 .36284 .58102 Mtetra
.702 .74 .88 r
.36284 .58102 .36512 .58338 .36888 .58174 .3666 .57936 Mtetra
.704 .738 .878 r
.3666 .57936 .36888 .58174 .37265 .58007 .37037 .57766 Mtetra
.707 .737 .875 r
.37037 .57766 .37265 .58007 .37642 .57836 .37415 .57592 Mtetra
.71 .736 .871 r
.37415 .57592 .37642 .57836 .3802 .57661 .37793 .57414 Mtetra
.713 .734 .868 r
.37793 .57414 .3802 .57661 .38398 .57481 .38172 .5723 Mtetra
.716 .732 .864 r
.38172 .5723 .38398 .57481 .38777 .57296 .38552 .57041 Mtetra
.719 .73 .859 r
.38552 .57041 .38777 .57296 .39157 .57105 .38932 .56845 Mtetra
.722 .728 .854 r
.38932 .56845 .39157 .57105 .39537 .56908 .39313 .56643 Mtetra
.726 .725 .849 r
.39313 .56643 .39537 .56908 .39918 .56704 .39694 .56433 Mtetra
.73 .722 .843 r
.39694 .56433 .39918 .56704 .40299 .56492 .40076 .56214 Mtetra
.734 .719 .837 r
.40076 .56214 .40299 .56492 .40681 .56271 .40459 .55985 Mtetra
.738 .715 .83 r
.40459 .55985 .40681 .56271 .41064 .5604 .40842 .55745 Mtetra
.742 .71 .822 r
.40842 .55745 .41064 .5604 .41447 .55798 .41226 .55492 Mtetra
.747 .706 .813 r
.41226 .55492 .41447 .55798 .41831 .55542 .41611 .55225 Mtetra
.751 .7 .804 r
.41611 .55225 .41831 .55542 .42216 .55272 .41996 .5494 Mtetra
.755 .694 .793 r
.41996 .5494 .42216 .55272 .42601 .54984 .42382 .54635 Mtetra
.76 .687 .782 r
.42382 .54635 .42601 .54984 .42988 .54676 .42769 .54306 Mtetra
.764 .68 .769 r
.42769 .54306 .42988 .54676 .43374 .54344 .43157 .5395 Mtetra
.769 .672 .756 r
.43157 .5395 .43374 .54344 .43762 .53984 .43546 .5356 Mtetra
.773 .663 .742 r
.43546 .5356 .43762 .53984 .4415 .53591 .43936 .53129 Mtetra
.776 .653 .726 r
.43936 .53129 .4415 .53591 .4454 .53157 .44326 .52648 Mtetra
.78 .643 .71 r
.44326 .52648 .4454 .53157 .4493 .52672 .44718 .52104 Mtetra
.783 .632 .694 r
.44718 .52104 .4493 .52672 .45321 .52126 .45112 .51481 Mtetra
.785 .621 .677 r
.45112 .51481 .45321 .52126 .45714 .51501 .45506 .50754 Mtetra
.788 .609 .659 r
.45506 .50754 .45714 .51501 .46108 .50775 .45903 .4989 Mtetra
.79 .598 .642 r
.45903 .4989 .46108 .50775 .46503 .49915 .46302 .48838 Mtetra
.792 .588 .625 r
.46302 .48838 .46503 .49915 .469 .48874 .46704 .47519 Mtetra
.794 .579 .609 r
.46704 .47519 .469 .48874 .473 .47577 .47111 .45803 Mtetra
.665 .474 .617 r
.47111 .45803 .473 .47577 .47703 .45906 .47497 .4517 Mtetra
.621 .512 .708 r
.47497 .4517 .47703 .45906 .48089 .45274 .47876 .45047 Mtetra
.664 .741 .907 r
.47876 .45047 .48089 .45274 .48468 .45151 .48256 .44924 Mtetra
.48256 .44924 .48468 .45151 .48848 .45028 .48636 .44801 Mtetra
.48636 .44801 .48848 .45028 .49228 .44905 .49016 .44678 Mtetra
.958 .682 .47 r
.49016 .44678 .49228 .44905 .49609 .44782 .49186 .66874 Mtetra
.554 .337 .539 r
.49186 .66874 .49609 .44782 .49819 .66971 .49593 .66758 Mtetra
.645 .763 .934 r
.49593 .66758 .49819 .66971 .50227 .66856 .50002 .66642 Mtetra
.50002 .66642 .50227 .66856 .50635 .6674 .5041 .66527 Mtetra
.5041 .66527 .50635 .6674 .51044 .66625 .5082 .66411 Mtetra
.5082 .66411 .51044 .66625 .51454 .66509 .51229 .66295 Mtetra
.51229 .66295 .51454 .66509 .51864 .66393 .5164 .66178 Mtetra
.5164 .66178 .51864 .66393 .52275 .66277 .52051 .66062 Mtetra
.904 .777 .711 r
.52051 .66062 .52275 .66277 .52686 .6616 .52463 .65236 Mtetra
.791 .599 .642 r
.52463 .65236 .52686 .6616 .53098 .66044 .52873 .64148 Mtetra
.687 .49 .614 r
.52873 .64148 .53098 .66044 .53508 .65218 .53283 .63268 Mtetra
.668 .475 .614 r
.53283 .63268 .53508 .65218 .53917 .64249 .53691 .62539 Mtetra
.666 .479 .623 r
.53691 .62539 .53917 .64249 .54326 .63455 .541 .61925 Mtetra
.663 .483 .631 r
.541 .61925 .54326 .63455 .54734 .62792 .54508 .61399 Mtetra
.659 .486 .639 r
.54508 .61399 .54734 .62792 .55142 .62231 .54916 .60944 Mtetra
.656 .489 .646 r
.54916 .60944 .55142 .62231 .55551 .61749 .55325 .60547 Mtetra
.652 .491 .653 r
.55325 .60547 .55551 .61749 .5596 .61333 .55734 .60197 Mtetra
.647 .492 .659 r
.55734 .60197 .5596 .61333 .56369 .60971 .56143 .59887 Mtetra
.643 .493 .665 r
.56143 .59887 .56369 .60971 .56779 .60654 .56553 .59612 Mtetra
.638 .493 .67 r
.56553 .59612 .56779 .60654 .5719 .60378 .56964 .59368 Mtetra
.633 .493 .674 r
.56964 .59368 .5719 .60378 .57602 .60138 .57376 .59152 Mtetra
.627 .492 .678 r
.57376 .59152 .57602 .60138 .58014 .5993 .57788 .58961 Mtetra
.621 .489 .68 r
.57788 .58961 .58014 .5993 .58428 .59752 .58201 .58794 Mtetra
.615 .487 .683 r
.58201 .58794 .58428 .59752 .58842 .59603 .58615 .5865 Mtetra
.608 .483 .684 r
.58615 .5865 .58842 .59603 .59257 .59482 .5903 .58528 Mtetra
.601 .478 .685 r
.5903 .58528 .59257 .59482 .59674 .59389 .59446 .58429 Mtetra
.594 .473 .685 r
.59446 .58429 .59674 .59389 .60092 .59325 .59863 .58353 Mtetra
.585 .467 .684 r
.59863 .58353 .60092 .59325 .60512 .59291 .60282 .583 Mtetra
.577 .459 .682 r
.60282 .583 .60512 .59291 .60933 .59289 .60702 .58273 Mtetra
.567 .45 .68 r
.60702 .58273 .60933 .59289 .61356 .59324 .61123 .58274 Mtetra
.557 .44 .676 r
.61123 .58274 .61356 .59324 .61781 .59399 .61547 .58307 Mtetra
.546 .429 .672 r
.61547 .58307 .61781 .59399 .62209 .59521 .61972 .58375 Mtetra
.533 .417 .666 r
.61972 .58375 .62209 .59521 .62639 .59698 .624 .58483 Mtetra
.52 .403 .66 r
.624 .58483 .62639 .59698 .63073 .59941 .6283 .5864 Mtetra
.505 .387 .652 r
.6283 .5864 .63073 .59941 .63511 .60265 .63264 .58856 Mtetra
.49 .37 .643 r
.63264 .58856 .63511 .60265 .63955 .60693 .63701 .59143 Mtetra
.472 .351 .633 r
.63701 .59143 .63955 .60693 .64405 .61253 .64143 .5952 Mtetra
.454 .33 .622 r
.64143 .5952 .64405 .61253 .64863 .61991 .64591 .60013 Mtetra
.434 .308 .609 r
.64591 .60013 .64863 .61991 .6532 .62587 .65047 .60661 Mtetra
.375 .269 .604 r
.65047 .60661 .6532 .62587 .65751 .62465 .65514 .61521 Mtetra
.27 .266 .67 r
.65514 .61521 .65751 .62465 .66183 .62343 .65973 .62117 Mtetra
.645 .763 .934 r
.65973 .62117 .66183 .62343 .66615 .62221 .66406 .61994 Mtetra
.66406 .61994 .66615 .62221 .67048 .62098 .6684 .61872 Mtetra
.6684 .61872 .67048 .62098 .67482 .61975 .67274 .61748 Mtetra
.67274 .61748 .67482 .61975 .67916 .61853 .67709 .61625 Mtetra
.67709 .61625 .67916 .61853 .68351 .6173 .68144 .61502 Mtetra
.68144 .61502 .68351 .6173 .68787 .61606 .68581 .61378 Mtetra
.68581 .61378 .68787 .61606 .68119 .38794 .69018 .61254 Mtetra
.023 0 .417 r
.69018 .61254 .68119 .38794 .68527 .38662 .68333 .38418 Mtetra
.664 .741 .907 r
.68333 .38418 .68527 .38662 .68935 .3853 .68741 .38286 Mtetra
.68741 .38286 .68935 .3853 .69343 .38398 .6915 .38153 Mtetra
.6915 .38153 .69343 .38398 .69752 .38266 .6956 .38021 Mtetra
.6956 .38021 .69752 .38266 .70191 .38652 .6997 .37888 Mtetra
.351 .342 .709 r
.6997 .37888 .70191 .38652 .70691 .40098 .7041 .38274 Mtetra
.17 .127 .564 r
.7041 .38274 .70691 .40098 .71174 .41164 .70915 .39767 Mtetra
.196 .167 .597 r
.70915 .39767 .71174 .41164 .71646 .41972 .71402 .40856 Mtetra
.225 .211 .632 r
.71402 .40856 .71646 .41972 .72109 .42596 .71876 .41675 Mtetra
.257 .256 .666 r
.71876 .41675 .72109 .42596 .72567 .43084 .72341 .42303 Mtetra
.289 .301 .699 r
.72341 .42303 .72567 .43084 .7302 .43469 .72801 .42791 Mtetra
.321 .345 .73 r
.72801 .42791 .7302 .43469 .73471 .43775 .73256 .43174 Mtetra
.352 .387 .758 r
.73256 .43174 .73471 .43775 .73919 .44017 .73707 .43477 Mtetra
.381 .426 .782 r
.73707 .43477 .73919 .44017 .74365 .44209 .74157 .43716 Mtetra
.408 .461 .803 r
.74157 .43716 .74365 .44209 .7481 .4436 .74604 .43904 Mtetra
.432 .492 .821 r
.74604 .43904 .7481 .4436 .75254 .44476 .7505 .4405 Mtetra
.454 .52 .836 r
.7505 .4405 .75254 .44476 .75697 .44563 .75495 .44162 Mtetra
.473 .545 .849 r
.75495 .44162 .75697 .44563 .7614 .44627 .7594 .44246 Mtetra
.491 .567 .86 r
.7594 .44246 .7614 .44627 .76583 .4467 .76384 .44306 Mtetra
.506 .586 .869 r
.76384 .44306 .76583 .4467 .77025 .44695 .76827 .44345 Mtetra
.52 .603 .876 r
.76827 .44345 .77025 .44695 .77467 .44705 .77271 .44367 Mtetra
.532 .617 .883 r
.77271 .44367 .77467 .44705 .77909 .44702 .77714 .44374 Mtetra
.543 .63 .888 r
.77714 .44374 .77909 .44702 .78351 .44687 .78157 .44367 Mtetra
.552 .642 .892 r
.78157 .44367 .78351 .44687 .78794 .44662 .786 .4435 Mtetra
.561 .652 .896 r
.786 .4435 .78794 .44662 .79236 .44627 .79044 .44322 Mtetra
.569 .661 .899 r
.79044 .44322 .79236 .44627 .79679 .44585 .79488 .44285 Mtetra
.576 .669 .902 r
.79488 .44285 .79679 .44585 .80123 .44535 .79932 .4424 Mtetra
.582 .676 .904 r
.79932 .4424 .80123 .44535 .80566 .44479 .80376 .44188 Mtetra
.587 .682 .906 r
.80376 .44188 .80566 .44479 .8101 .44417 .80821 .4413 Mtetra
.592 .688 .908 r
.80821 .4413 .8101 .44417 .81455 .4435 .81266 .44066 Mtetra
.597 .693 .909 r
.81266 .44066 .81455 .4435 .81899 .44278 .81711 .43996 Mtetra
.601 .697 .911 r
.81711 .43996 .81899 .44278 .82345 .44202 .82157 .43922 Mtetra
.604 .701 .912 r
.82157 .43922 .82345 .44202 .8279 .44122 .82604 .43844 Mtetra
.608 .705 .913 r
.82604 .43844 .8279 .44122 .83237 .44038 .83051 .43762 Mtetra
.611 .708 .914 r
.83051 .43762 .83237 .44038 .83684 .4395 .83498 .43676 Mtetra
.614 .711 .914 r
.83498 .43676 .83684 .4395 .84131 .4386 .83946 .43587 Mtetra
.616 .714 .915 r
.83946 .43587 .84131 .4386 .84579 .43766 .84394 .43495 Mtetra
.619 .716 .915 r
.84394 .43495 .84579 .43766 .85027 .43671 .84843 .434 Mtetra
.621 .718 .916 r
.84843 .434 .85027 .43671 .85476 .43572 .85293 .43303 Mtetra
.623 .721 .916 r
.85293 .43303 .85476 .43572 .85926 .43472 .85743 .43203 Mtetra
.625 .722 .917 r
.85743 .43203 .85926 .43472 .86376 .43369 .86194 .43101 Mtetra
.626 .724 .917 r
.86194 .43101 .86376 .43369 .86826 .43264 .86645 .42997 Mtetra
.628 .726 .917 r
.86645 .42997 .86826 .43264 .87278 .43157 .87097 .42891 Mtetra
.63 .727 .918 r
.87097 .42891 .87278 .43157 .8773 .43049 .87549 .42783 Mtetra
.631 .729 .918 r
.87549 .42783 .8773 .43049 .88182 .42939 .88002 .42674 Mtetra
.632 .73 .918 r
.88002 .42674 .88182 .42939 .88635 .42827 .88456 .42562 Mtetra
.633 .731 .918 r
.88456 .42562 .88635 .42827 .89089 .42715 .88911 .4245 Mtetra
.634 .732 .919 r
.88911 .4245 .89089 .42715 .89544 .426 .89366 .42336 Mtetra
.636 .733 .919 r
.89366 .42336 .89544 .426 .89999 .42485 .89821 .4222 Mtetra
.636 .734 .919 r
.89821 .4222 .89999 .42485 .90454 .42368 .90277 .42103 Mtetra
.637 .735 .919 r
.90277 .42103 .90454 .42368 .90911 .4225 .90734 .41985 Mtetra
.677 .749 .905 r
.29732 .60344 .29967 .60558 .30334 .60427 .301 .60212 Mtetra
.678 .748 .904 r
.301 .60212 .30334 .60427 .30702 .60294 .30468 .60078 Mtetra
.679 .748 .903 r
.30468 .60078 .30702 .60294 .3107 .6016 .30836 .59943 Mtetra
.68 .748 .902 r
.30836 .59943 .3107 .6016 .31439 .60024 .31206 .59807 Mtetra
.681 .748 .901 r
.31206 .59807 .31439 .60024 .31809 .59888 .31575 .5967 Mtetra
.682 .747 .9 r
.31575 .5967 .31809 .59888 .32179 .5975 .31946 .5953 Mtetra
.684 .747 .899 r
.31946 .5953 .32179 .5975 .32549 .5961 .32316 .5939 Mtetra
.685 .747 .898 r
.32316 .5939 .32549 .5961 .3292 .59469 .32688 .59247 Mtetra
.686 .746 .897 r
.32688 .59247 .3292 .59469 .33292 .59326 .3306 .59103 Mtetra
.688 .746 .896 r
.3306 .59103 .33292 .59326 .33664 .59181 .33432 .58957 Mtetra
.689 .745 .894 r
.33432 .58957 .33664 .59181 .34036 .59034 .33805 .58809 Mtetra
.691 .745 .892 r
.33805 .58809 .34036 .59034 .34409 .58885 .34179 .58658 Mtetra
.693 .744 .891 r
.34179 .58658 .34409 .58885 .34783 .58734 .34553 .58506 Mtetra
.695 .744 .889 r
.34553 .58506 .34783 .58734 .35157 .5858 .34927 .5835 Mtetra
.697 .743 .887 r
.34927 .5835 .35157 .5858 .35532 .58424 .35303 .58192 Mtetra
.699 .742 .885 r
.35303 .58192 .35532 .58424 .35908 .58265 .35678 .5803 Mtetra
.701 .741 .882 r
.35678 .5803 .35908 .58265 .36284 .58102 .36055 .57865 Mtetra
.704 .74 .879 r
.36055 .57865 .36284 .58102 .3666 .57936 .36432 .57697 Mtetra
.706 .739 .877 r
.36432 .57697 .3666 .57936 .37037 .57766 .36809 .57524 Mtetra
.709 .737 .873 r
.36809 .57524 .37037 .57766 .37415 .57592 .37188 .57347 Mtetra
.712 .736 .87 r
.37188 .57347 .37415 .57592 .37793 .57414 .37566 .57165 Mtetra
.715 .734 .866 r
.37566 .57165 .37793 .57414 .38172 .5723 .37946 .56978 Mtetra
.718 .732 .862 r
.37946 .56978 .38172 .5723 .38552 .57041 .38326 .56784 Mtetra
.722 .73 .857 r
.38326 .56784 .38552 .57041 .38932 .56845 .38707 .56584 Mtetra
.725 .728 .852 r
.38707 .56584 .38932 .56845 .39313 .56643 .39088 .56376 Mtetra
.729 .725 .846 r
.39088 .56376 .39313 .56643 .39694 .56433 .3947 .5616 Mtetra
.733 .722 .84 r
.3947 .5616 .39694 .56433 .40076 .56214 .39852 .55933 Mtetra
.738 .718 .833 r
.39852 .55933 .40076 .56214 .40459 .55985 .40236 .55696 Mtetra
.742 .714 .825 r
.40236 .55696 .40459 .55985 .40842 .55745 .4062 .55447 Mtetra
.747 .71 .817 r
.4062 .55447 .40842 .55745 .41226 .55492 .41004 .55182 Mtetra
.751 .705 .808 r
.41004 .55182 .41226 .55492 .41611 .55225 .4139 .54901 Mtetra
.756 .699 .797 r
.4139 .54901 .41611 .55225 .41996 .5494 .41776 .546 Mtetra
.761 .692 .786 r
.41776 .546 .41996 .5494 .42382 .54635 .42163 .54277 Mtetra
.766 .685 .774 r
.42163 .54277 .42382 .54635 .42769 .54306 .42551 .53925 Mtetra
.77 .677 .761 r
.42551 .53925 .42769 .54306 .43157 .5395 .4294 .53541 Mtetra
.775 .669 .746 r
.4294 .53541 .43157 .5395 .43546 .5356 .4333 .53116 Mtetra
.779 .659 .731 r
.4333 .53116 .43546 .5356 .43936 .53129 .43721 .52641 Mtetra
.783 .649 .715 r
.43721 .52641 .43936 .53129 .44326 .52648 .44114 .52105 Mtetra
.786 .638 .698 r
.44114 .52105 .44326 .52648 .44718 .52104 .44508 .51489 Mtetra
.79 .627 .68 r
.44508 .51489 .44718 .52104 .45112 .51481 .44903 .5077 Mtetra
.792 .616 .662 r
.44903 .5077 .45112 .51481 .45506 .50754 .45301 .49913 Mtetra
.795 .605 .644 r
.45301 .49913 .45506 .50754 .45903 .4989 .45702 .48867 Mtetra
.797 .594 .627 r
.45702 .48867 .45903 .4989 .46302 .48838 .46106 .47549 Mtetra
.8 .585 .61 r
.46106 .47549 .46302 .48838 .46704 .47519 .46515 .45824 Mtetra
.684 .49 .618 r
.46515 .45824 .46704 .47519 .47111 .45803 .46905 .45066 Mtetra
.621 .512 .708 r
.46905 .45066 .47111 .45803 .47497 .4517 .47284 .44943 Mtetra
.664 .741 .907 r
.47284 .44943 .47497 .4517 .47876 .45047 .47663 .4482 Mtetra
.47663 .4482 .47876 .45047 .48256 .44924 .48043 .44697 Mtetra
.48043 .44697 .48256 .44924 .48636 .44801 .48423 .44573 Mtetra
.958 .682 .472 r
.48423 .44573 .48636 .44801 .49016 .44678 .48552 .66776 Mtetra
.554 .336 .539 r
.48552 .66776 .49016 .44678 .49186 .66874 .48959 .6666 Mtetra
.645 .763 .934 r
.48959 .6666 .49186 .66874 .49593 .66758 .49367 .66545 Mtetra
.49367 .66545 .49593 .66758 .50002 .66642 .49776 .66429 Mtetra
.49776 .66429 .50002 .66642 .5041 .66527 .50185 .66312 Mtetra
.50185 .66312 .5041 .66527 .5082 .66411 .50594 .66196 Mtetra
.50594 .66196 .5082 .66411 .51229 .66295 .51005 .6608 Mtetra
.843 .792 .802 r
.51005 .6608 .51229 .66295 .5164 .66178 .51417 .65621 Mtetra
.863 .673 .645 r
.51417 .65621 .5164 .66178 .52051 .66062 .5183 .64346 Mtetra
.711 .511 .617 r
.5183 .64346 .52051 .66062 .52463 .65236 .52241 .63336 Mtetra
.681 .485 .615 r
.52241 .63336 .52463 .65236 .52873 .64148 .52651 .62514 Mtetra
.679 .491 .624 r
.52651 .62514 .52873 .64148 .53283 .63268 .53059 .61828 Mtetra
.676 .496 .634 r
.53059 .61828 .53283 .63268 .53691 .62539 .53468 .61246 Mtetra
.674 .5 .643 r
.53468 .61246 .53691 .62539 .541 .61925 .53876 .60745 Mtetra
.67 .505 .652 r
.53876 .60745 .541 .61925 .54508 .61399 .54284 .60307 Mtetra
.667 .508 .66 r
.54284 .60307 .54508 .61399 .54916 .60944 .54693 .59922 Mtetra
.663 .511 .668 r
.54693 .59922 .54916 .60944 .55325 .60547 .55101 .5958 Mtetra
.659 .513 .675 r
.55101 .5958 .55325 .60547 .55734 .60197 .5551 .59275 Mtetra
.654 .515 .682 r
.5551 .59275 .55734 .60197 .56143 .59887 .5592 .59001 Mtetra
.65 .516 .687 r
.5592 .59001 .56143 .59887 .56553 .59612 .5633 .58754 Mtetra
.645 .516 .692 r
.5633 .58754 .56553 .59612 .56964 .59368 .56741 .58532 Mtetra
.639 .516 .697 r
.56741 .58532 .56964 .59368 .57376 .59152 .57152 .58333 Mtetra
.634 .515 .701 r
.57152 .58333 .57376 .59152 .57788 .58961 .57564 .58154 Mtetra
.628 .513 .704 r
.57564 .58154 .57788 .58961 .58201 .58794 .57977 .57994 Mtetra
.622 .511 .706 r
.57977 .57994 .58201 .58794 .58615 .5865 .58391 .57854 Mtetra
.616 .508 .708 r
.58391 .57854 .58615 .5865 .5903 .58528 .58806 .57731 Mtetra
.609 .503 .709 r
.58806 .57731 .5903 .58528 .59446 .58429 .59222 .57628 Mtetra
.602 .498 .709 r
.59222 .57628 .59446 .58429 .59863 .58353 .59638 .57542 Mtetra
.594 .492 .708 r
.59638 .57542 .59863 .58353 .60282 .583 .60056 .57477 Mtetra
.585 .485 .707 r
.60056 .57477 .60282 .583 .60702 .58273 .60475 .57432 Mtetra
.576 .477 .705 r
.60475 .57432 .60702 .58273 .61123 .58274 .60896 .5741 Mtetra
.566 .467 .702 r
.60896 .5741 .61123 .58274 .61547 .58307 .61318 .57413 Mtetra
.555 .457 .698 r
.61318 .57413 .61547 .58307 .61972 .58375 .61742 .57443 Mtetra
.543 .445 .693 r
.61742 .57443 .61972 .58375 .624 .58483 .62168 .57506 Mtetra
.53 .431 .686 r
.62168 .57506 .624 .58483 .6283 .5864 .62596 .57606 Mtetra
.516 .416 .679 r
.62596 .57606 .6283 .5864 .63264 .58856 .63026 .57749 Mtetra
.5 .399 .671 r
.63026 .57749 .63264 .58856 .63701 .59143 .6346 .57946 Mtetra
.483 .38 .661 r
.6346 .57946 .63701 .59143 .64143 .5952 .63897 .58208 Mtetra
.464 .359 .649 r
.63897 .58208 .64143 .5952 .64591 .60013 .64338 .58552 Mtetra
.443 .335 .637 r
.64338 .58552 .64591 .60013 .65047 .60661 .64786 .59001 Mtetra
.421 .31 .622 r
.64786 .59001 .65047 .60661 .65514 .61521 .6524 .5959 Mtetra
.396 .283 .607 r
.6524 .5959 .65514 .61521 .65973 .62117 .65705 .6037 Mtetra
.288 .215 .597 r
.65705 .6037 .65973 .62117 .66406 .61994 .66183 .6142 Mtetra
.398 .432 .779 r
.66183 .6142 .66406 .61994 .6684 .61872 .66631 .61644 Mtetra
.645 .763 .934 r
.66631 .61644 .6684 .61872 .67274 .61748 .67065 .61521 Mtetra
.67065 .61521 .67274 .61748 .67709 .61625 .67501 .61397 Mtetra
.67501 .61397 .67709 .61625 .68144 .61502 .67937 .61273 Mtetra
.67937 .61273 .68144 .61502 .68581 .61378 .68373 .6115 Mtetra
.68373 .6115 .68581 .61378 .69018 .61254 .68811 .61025 Mtetra
.68811 .61025 .69018 .61254 .68333 .38418 .69249 .60901 Mtetra
.023 0 .417 r
.69249 .60901 .68333 .38418 .68741 .38286 .68548 .38041 Mtetra
.664 .741 .907 r
.68548 .38041 .68741 .38286 .6915 .38153 .68957 .37908 Mtetra
.68957 .37908 .6915 .38153 .6956 .38021 .69367 .37775 Mtetra
.69367 .37775 .6956 .38021 .6997 .37888 .69778 .37642 Mtetra
.69778 .37642 .6997 .37888 .7041 .38274 .70189 .37508 Mtetra
.258 .281 .694 r
.70189 .37508 .7041 .38274 .70915 .39767 .70638 .38022 Mtetra
.142 .111 .56 r
.70638 .38022 .70915 .39767 .71402 .40856 .71146 .39524 Mtetra
.172 .155 .597 r
.71146 .39524 .71402 .40856 .71876 .41675 .71634 .40612 Mtetra
.206 .203 .634 r
.71634 .40612 .71876 .41675 .72341 .42303 .7211 .41425 Mtetra
.241 .252 .671 r
.7211 .41425 .72341 .42303 .72801 .42791 .72577 .42045 Mtetra
.278 .301 .706 r
.72577 .42045 .72801 .42791 .73256 .43174 .73037 .42525 Mtetra
.313 .348 .738 r
.73037 .42525 .73256 .43174 .73707 .43477 .73494 .42901 Mtetra
.346 .392 .766 r
.73494 .42901 .73707 .43477 .74157 .43716 .73946 .43196 Mtetra
.378 .432 .79 r
.73946 .43196 .74157 .43716 .74604 .43904 .74397 .43428 Mtetra
.406 .468 .811 r
.74397 .43428 .74604 .43904 .7505 .4405 .74845 .43609 Mtetra
.431 .5 .829 r
.74845 .43609 .7505 .4405 .75495 .44162 .75292 .43749 Mtetra
.454 .528 .843 r
.75292 .43749 .75495 .44162 .7594 .44246 .75739 .43856 Mtetra
.474 .552 .856 r
.75739 .43856 .7594 .44246 .76384 .44306 .76184 .43934 Mtetra
.492 .574 .866 r
.76184 .43934 .76384 .44306 .76827 .44345 .76629 .43989 Mtetra
.508 .593 .874 r
.76629 .43989 .76827 .44345 .77271 .44367 .77073 .44024 Mtetra
.522 .609 .881 r
.77073 .44024 .77271 .44367 .77714 .44374 .77518 .44042 Mtetra
.534 .623 .887 r
.77518 .44042 .77714 .44374 .78157 .44367 .77962 .44045 Mtetra
.545 .636 .892 r
.77962 .44045 .78157 .44367 .786 .4435 .78406 .44035 Mtetra
.554 .647 .896 r
.78406 .44035 .786 .4435 .79044 .44322 .78851 .44013 Mtetra
.563 .657 .899 r
.78851 .44013 .79044 .44322 .79488 .44285 .79295 .43982 Mtetra
.57 .665 .902 r
.79295 .43982 .79488 .44285 .79932 .4424 .7974 .43943 Mtetra
.577 .673 .904 r
.7974 .43943 .79932 .4424 .80376 .44188 .80185 .43895 Mtetra
.583 .679 .907 r
.80185 .43895 .80376 .44188 .80821 .4413 .80631 .4384 Mtetra
.589 .685 .908 r
.80631 .4384 .80821 .4413 .81266 .44066 .81077 .4378 Mtetra
.593 .691 .91 r
.81077 .4378 .81266 .44066 .81711 .43996 .81523 .43713 Mtetra
.598 .695 .911 r
.81523 .43713 .81711 .43996 .82157 .43922 .81969 .43642 Mtetra
.602 .7 .912 r
.81969 .43642 .82157 .43922 .82604 .43844 .82416 .43566 Mtetra
.606 .703 .913 r
.82416 .43566 .82604 .43844 .83051 .43762 .82864 .43486 Mtetra
.609 .707 .914 r
.82864 .43486 .83051 .43762 .83498 .43676 .83312 .43402 Mtetra
.612 .71 .915 r
.83312 .43402 .83498 .43676 .83946 .43587 .83761 .43314 Mtetra
.615 .713 .915 r
.83761 .43314 .83946 .43587 .84394 .43495 .8421 .43223 Mtetra
.617 .715 .916 r
.8421 .43223 .84394 .43495 .84843 .434 .84659 .4313 Mtetra
.62 .718 .916 r
.84659 .4313 .84843 .434 .85293 .43303 .85109 .43033 Mtetra
.622 .72 .917 r
.85109 .43033 .85293 .43303 .85743 .43203 .8556 .42934 Mtetra
.624 .722 .917 r
.8556 .42934 .85743 .43203 .86194 .43101 .86011 .42833 Mtetra
.625 .724 .917 r
.86011 .42833 .86194 .43101 .86645 .42997 .86463 .4273 Mtetra
.627 .725 .918 r
.86463 .4273 .86645 .42997 .87097 .42891 .86916 .42624 Mtetra
.629 .727 .918 r
.86916 .42624 .87097 .42891 .87549 .42783 .87369 .42517 Mtetra
.63 .728 .918 r
.87369 .42517 .87549 .42783 .88002 .42674 .87822 .42408 Mtetra
.631 .73 .918 r
.87822 .42408 .88002 .42674 .88456 .42562 .88277 .42297 Mtetra
.633 .731 .919 r
.88277 .42297 .88456 .42562 .88911 .4245 .88731 .42184 Mtetra
.634 .732 .919 r
.88731 .42184 .88911 .4245 .89366 .42336 .89187 .4207 Mtetra
.635 .733 .919 r
.89187 .4207 .89366 .42336 .89821 .4222 .89643 .41955 Mtetra
.636 .734 .919 r
.89643 .41955 .89821 .4222 .90277 .42103 .901 .41838 Mtetra
.637 .735 .919 r
.901 .41838 .90277 .42103 .90734 .41985 .90557 .41721 Mtetra
.678 .749 .905 r
.29496 .6013 .29732 .60344 .301 .60212 .29864 .59997 Mtetra
.679 .749 .904 r
.29864 .59997 .301 .60212 .30468 .60078 .30233 .59862 Mtetra
.68 .748 .903 r
.30233 .59862 .30468 .60078 .30836 .59943 .30602 .59726 Mtetra
.681 .748 .902 r
.30602 .59726 .30836 .59943 .31206 .59807 .30971 .59589 Mtetra
.682 .748 .901 r
.30971 .59589 .31206 .59807 .31575 .5967 .31341 .59451 Mtetra
.683 .748 .9 r
.31341 .59451 .31575 .5967 .31946 .5953 .31712 .59311 Mtetra
.684 .747 .899 r
.31712 .59311 .31946 .5953 .32316 .5939 .32083 .59169 Mtetra
.686 .747 .898 r
.32083 .59169 .32316 .5939 .32688 .59247 .32455 .59025 Mtetra
.687 .747 .897 r
.32455 .59025 .32688 .59247 .3306 .59103 .32827 .5888 Mtetra
.689 .746 .895 r
.32827 .5888 .3306 .59103 .33432 .58957 .332 .58733 Mtetra
.69 .746 .894 r
.332 .58733 .33432 .58957 .33805 .58809 .33573 .58583 Mtetra
.692 .745 .892 r
.33573 .58583 .33805 .58809 .34179 .58658 .33947 .58431 Mtetra
.694 .744 .89 r
.33947 .58431 .34179 .58658 .34553 .58506 .34322 .58277 Mtetra
.696 .744 .888 r
.34322 .58277 .34553 .58506 .34927 .5835 .34697 .58119 Mtetra
.698 .743 .886 r
.34697 .58119 .34927 .5835 .35303 .58192 .35073 .57959 Mtetra
.7 .742 .884 r
.35073 .57959 .35303 .58192 .35678 .5803 .35449 .57795 Mtetra
.703 .741 .881 r
.35449 .57795 .35678 .5803 .36055 .57865 .35826 .57628 Mtetra
.705 .74 .879 r
.35826 .57628 .36055 .57865 .36432 .57697 .36203 .57457 Mtetra
.708 .739 .875 r
.36203 .57457 .36432 .57697 .36809 .57524 .36581 .57281 Mtetra
.711 .738 .872 r
.36581 .57281 .36809 .57524 .37188 .57347 .3696 .57101 Mtetra
.714 .736 .868 r
.3696 .57101 .37188 .57347 .37566 .57165 .37339 .56916 Mtetra
.717 .734 .864 r
.37339 .56916 .37566 .57165 .37946 .56978 .37719 .56724 Mtetra
.721 .732 .86 r
.37719 .56724 .37946 .56978 .38326 .56784 .38099 .56526 Mtetra
.725 .73 .855 r
.38099 .56526 .38326 .56784 .38707 .56584 .38481 .56321 Mtetra
.729 .728 .85 r
.38481 .56321 .38707 .56584 .39088 .56376 .38862 .56107 Mtetra
.733 .725 .843 r
.38862 .56107 .39088 .56376 .3947 .5616 .39245 .55884 Mtetra
.737 .721 .837 r
.39245 .55884 .3947 .5616 .39852 .55933 .39628 .5565 Mtetra
.742 .718 .829 r
.39628 .5565 .39852 .55933 .40236 .55696 .40012 .55404 Mtetra
.746 .714 .821 r
.40012 .55404 .40236 .55696 .4062 .55447 .40397 .55144 Mtetra
.751 .709 .812 r
.40397 .55144 .4062 .55447 .41004 .55182 .40782 .54867 Mtetra
.756 .703 .802 r
.40782 .54867 .41004 .55182 .4139 .54901 .41169 .54572 Mtetra
.761 .697 .791 r
.41169 .54572 .4139 .54901 .41776 .546 .41556 .54254 Mtetra
.766 .691 .779 r
.41556 .54254 .41776 .546 .42163 .54277 .41944 .53909 Mtetra
.771 .683 .766 r
.41944 .53909 .42163 .54277 .42551 .53925 .42333 .53531 Mtetra
.776 .675 .752 r
.42333 .53531 .42551 .53925 .4294 .53541 .42723 .53115 Mtetra
.781 .666 .736 r
.42723 .53115 .4294 .53541 .4333 .53116 .43115 .5265 Mtetra
.785 .656 .72 r
.43115 .5265 .4333 .53116 .43721 .52641 .43507 .52124 Mtetra
.79 .645 .702 r
.43507 .52124 .43721 .52641 .44114 .52105 .43902 .51521 Mtetra
.793 .634 .684 r
.43902 .51521 .44114 .52105 .44508 .51489 .44298 .50817 Mtetra
.797 .623 .666 r
.44298 .50817 .44508 .51489 .44903 .5077 .44697 .49978 Mtetra
.8 .612 .648 r
.44697 .49978 .44903 .5077 .45301 .49913 .45099 .48952 Mtetra
.803 .601 .629 r
.45099 .48952 .45301 .49913 .45702 .48867 .45504 .47658 Mtetra
.806 .591 .612 r
.45504 .47658 .45702 .48867 .46106 .47549 .45916 .4596 Mtetra
.718 .517 .618 r
.45916 .4596 .46106 .47549 .46515 .45824 .46312 .44962 Mtetra
.613 .49 .688 r
.46312 .44962 .46515 .45824 .46905 .45066 .4669 .44839 Mtetra
.664 .741 .907 r
.4669 .44839 .46905 .45066 .47284 .44943 .47069 .44716 Mtetra
.47069 .44716 .47284 .44943 .47663 .4482 .47449 .44592 Mtetra
.47449 .44592 .47663 .4482 .48043 .44697 .47829 .44469 Mtetra
.957 .682 .473 r
.47829 .44469 .48043 .44697 .48423 .44573 .47917 .66678 Mtetra
.554 .336 .538 r
.47917 .66678 .48423 .44573 .48552 .66776 .48324 .66562 Mtetra
.645 .763 .934 r
.48324 .66562 .48552 .66776 .48959 .6666 .48732 .66446 Mtetra
.48732 .66446 .48959 .6666 .49367 .66545 .4914 .6633 Mtetra
.4914 .6633 .49367 .66545 .49776 .66429 .49549 .66214 Mtetra
.49549 .66214 .49776 .66429 .50185 .66312 .49959 .66098 Mtetra
.49959 .66098 .50185 .66312 .50594 .66196 .50369 .65981 Mtetra
.921 .764 .669 r
.50369 .65981 .50594 .66196 .51005 .6608 .50784 .64878 Mtetra
.771 .571 .628 r
.50784 .64878 .51005 .6608 .51417 .65621 .51198 .6367 Mtetra
.693 .492 .612 r
.51198 .6367 .51417 .65621 .5183 .64346 .5161 .62709 Mtetra
.691 .499 .623 r
.5161 .62709 .5183 .64346 .52241 .63336 .5202 .61923 Mtetra
.689 .506 .634 r
.5202 .61923 .52241 .63336 .52651 .62514 .52429 .61265 Mtetra
.687 .512 .644 r
.52429 .61265 .52651 .62514 .53059 .61828 .52838 .60703 Mtetra
.684 .517 .654 r
.52838 .60703 .53059 .61828 .53468 .61246 .53246 .60217 Mtetra
.68 .522 .664 r
.53246 .60217 .53468 .61246 .53876 .60745 .53654 .59791 Mtetra
.677 .526 .673 r
.53654 .59791 .53876 .60745 .54284 .60307 .54062 .59414 Mtetra
.673 .53 .682 r
.54062 .59414 .54284 .60307 .54693 .59922 .5447 .59077 Mtetra
.669 .533 .69 r
.5447 .59077 .54693 .59922 .55101 .5958 .54879 .58774 Mtetra
.665 .535 .697 r
.54879 .58774 .55101 .5958 .5551 .59275 .55288 .585 Mtetra
.66 .537 .703 r
.55288 .585 .5551 .59275 .5592 .59001 .55698 .58251 Mtetra
.655 .538 .709 r
.55698 .58251 .5592 .59001 .5633 .58754 .56108 .58025 Mtetra
.651 .539 .714 r
.56108 .58025 .5633 .58754 .56741 .58532 .56519 .57819 Mtetra
.645 .539 .719 r
.56519 .57819 .56741 .58532 .57152 .58333 .5693 .57631 Mtetra
.64 .538 .722 r
.5693 .57631 .57152 .58333 .57564 .58154 .57343 .57461 Mtetra
.635 .536 .725 r
.57343 .57461 .57564 .58154 .57977 .57994 .57755 .57307 Mtetra
.629 .534 .728 r
.57755 .57307 .57977 .57994 .58391 .57854 .58169 .57169 Mtetra
.622 .531 .73 r
.58169 .57169 .58391 .57854 .58806 .57731 .58584 .57046 Mtetra
.616 .527 .731 r
.58584 .57046 .58806 .57731 .59222 .57628 .58999 .56939 Mtetra
.609 .522 .731 r
.58999 .56939 .59222 .57628 .59638 .57542 .59416 .56847 Mtetra
.601 .517 .731 r
.59416 .56847 .59638 .57542 .60056 .57477 .59833 .56772 Mtetra
.593 .51 .73 r
.59833 .56772 .60056 .57477 .60475 .57432 .60252 .56714 Mtetra
.585 .502 .728 r
.60252 .56714 .60475 .57432 .60896 .5741 .60672 .56675 Mtetra
.575 .494 .726 r
.60672 .56675 .60896 .5741 .61318 .57413 .61093 .56656 Mtetra
.565 .484 .722 r
.61093 .56656 .61318 .57413 .61742 .57443 .61516 .5666 Mtetra
.553 .472 .718 r
.61516 .5666 .61742 .57443 .62168 .57506 .6194 .5669 Mtetra
.541 .459 .712 r
.6194 .5669 .62168 .57506 .62596 .57606 .62367 .56749 Mtetra
.527 .444 .706 r
.62367 .56749 .62596 .57606 .63026 .57749 .62795 .56843 Mtetra
.512 .428 .698 r
.62795 .56843 .63026 .57749 .6346 .57946 .63226 .56978 Mtetra
.495 .409 .688 r
.63226 .56978 .6346 .57946 .63897 .58208 .6366 .57162 Mtetra
.476 .388 .677 r
.6366 .57162 .63897 .58208 .64338 .58552 .64097 .57408 Mtetra
.455 .365 .665 r
.64097 .57408 .64338 .58552 .64786 .59001 .64539 .5773 Mtetra
.432 .34 .651 r
.64539 .5773 .64786 .59001 .6524 .5959 .64986 .58151 Mtetra
.407 .312 .635 r
.64986 .58151 .6524 .5959 .65705 .6037 .6544 .58703 Mtetra
.379 .281 .617 r
.6544 .58703 .65705 .6037 .66183 .6142 .65904 .59433 Mtetra
.349 .248 .597 r
.65904 .59433 .66183 .6142 .66631 .61644 .66381 .60415 Mtetra
.219 .199 .622 r
.66381 .60415 .66631 .61644 .67065 .61521 .66856 .61293 Mtetra
.645 .763 .934 r
.66856 .61293 .67065 .61521 .67501 .61397 .67292 .61169 Mtetra
.67292 .61169 .67501 .61397 .67937 .61273 .67729 .61044 Mtetra
.67729 .61044 .67937 .61273 .68373 .6115 .68166 .6092 Mtetra
.68166 .6092 .68373 .6115 .68811 .61025 .68604 .60796 Mtetra
.68604 .60796 .68811 .61025 .69249 .60901 .69042 .60671 Mtetra
.69042 .60671 .69249 .60901 .68548 .38041 .69481 .60546 Mtetra
.023 0 .417 r
.69481 .60546 .68548 .38041 .68957 .37908 .68763 .37662 Mtetra
.664 .741 .907 r
.68763 .37662 .68957 .37908 .69367 .37775 .69174 .37529 Mtetra
.69174 .37529 .69367 .37775 .69778 .37642 .69585 .37395 Mtetra
.69585 .37395 .69778 .37642 .70189 .37508 .69997 .37261 Mtetra
.69997 .37261 .70189 .37508 .70638 .38022 .70409 .37127 Mtetra
.148 .184 .643 r
.70409 .37127 .70638 .38022 .71146 .39524 .70873 .37886 Mtetra
.116 .098 .559 r
.70873 .37886 .71146 .39524 .71634 .40612 .71382 .3936 Mtetra
.15 .147 .599 r
.71382 .3936 .71634 .40612 .7211 .41425 .71871 .40424 Mtetra
.188 .199 .639 r
.71871 .40424 .7211 .41425 .72577 .42045 .72348 .41216 Mtetra
.228 .252 .678 r
.72348 .41216 .72577 .42045 .73037 .42525 .72816 .41819 Mtetra
.269 .304 .714 r
.72816 .41819 .73037 .42525 .73494 .42901 .73277 .42284 Mtetra
.307 .354 .747 r
.73277 .42284 .73494 .42901 .73946 .43196 .73734 .42646 Mtetra
.343 .399 .775 r
.73734 .42646 .73946 .43196 .74397 .43428 .74188 .42929 Mtetra
.376 .44 .8 r
.74188 .42929 .74397 .43428 .74845 .43609 .74639 .43151 Mtetra
.406 .477 .82 r
.74639 .43151 .74845 .43609 .75292 .43749 .75088 .43323 Mtetra
.432 .509 .837 r
.75088 .43323 .75292 .43749 .75739 .43856 .75536 .43455 Mtetra
.456 .536 .851 r
.75536 .43455 .75739 .43856 .76184 .43934 .75983 .43555 Mtetra
.476 .561 .862 r
.75983 .43555 .76184 .43934 .76629 .43989 .7643 .43627 Mtetra
.494 .582 .872 r
.7643 .43627 .76629 .43989 .77073 .44024 .76876 .43676 Mtetra
.51 .6 .879 r
.76876 .43676 .77073 .44024 .77518 .44042 .77321 .43705 Mtetra
.524 .616 .886 r
.77321 .43705 .77518 .44042 .77962 .44045 .77767 .43718 Mtetra
.536 .63 .891 r
.77767 .43718 .77962 .44045 .78406 .44035 .78212 .43717 Mtetra
.547 .642 .895 r
.78212 .43717 .78406 .44035 .78851 .44013 .78657 .43703 Mtetra
.556 .652 .899 r
.78657 .43703 .78851 .44013 .79295 .43982 .79103 .43678 Mtetra
.565 .661 .902 r
.79103 .43678 .79295 .43982 .7974 .43943 .79548 .43643 Mtetra
.572 .669 .905 r
.79548 .43643 .7974 .43943 .80185 .43895 .79994 .436 Mtetra
.579 .677 .907 r
.79994 .436 .80185 .43895 .80631 .4384 .8044 .4355 Mtetra
.585 .683 .909 r
.8044 .4355 .80631 .4384 .81077 .4378 .80887 .43493 Mtetra
.59 .689 .91 r
.80887 .43493 .81077 .4378 .81523 .43713 .81334 .43429 Mtetra
.595 .694 .911 r
.81334 .43429 .81523 .43713 .81969 .43642 .81781 .4336 Mtetra
.599 .698 .913 r
.81781 .4336 .81969 .43642 .82416 .43566 .82229 .43287 Mtetra
.603 .702 .913 r
.82229 .43287 .82416 .43566 .82864 .43486 .82677 .43208 Mtetra
.607 .706 .914 r
.82677 .43208 .82864 .43486 .83312 .43402 .83125 .43126 Mtetra
.61 .709 .915 r
.83125 .43126 .83312 .43402 .83761 .43314 .83575 .4304 Mtetra
.613 .712 .916 r
.83575 .4304 .83761 .43314 .8421 .43223 .84024 .42951 Mtetra
.616 .715 .916 r
.84024 .42951 .8421 .43223 .84659 .4313 .84474 .42858 Mtetra
.618 .717 .917 r
.84474 .42858 .84659 .4313 .85109 .43033 .84925 .42763 Mtetra
.62 .719 .917 r
.84925 .42763 .85109 .43033 .8556 .42934 .85376 .42665 Mtetra
.623 .721 .917 r
.85376 .42665 .8556 .42934 .86011 .42833 .85828 .42564 Mtetra
.624 .723 .918 r
.85828 .42564 .86011 .42833 .86463 .4273 .86281 .42461 Mtetra
.626 .725 .918 r
.86281 .42461 .86463 .4273 .86916 .42624 .86734 .42356 Mtetra
.628 .727 .918 r
.86734 .42356 .86916 .42624 .87369 .42517 .87187 .4225 Mtetra
.629 .728 .918 r
.87187 .4225 .87369 .42517 .87822 .42408 .87642 .42141 Mtetra
.631 .729 .919 r
.87642 .42141 .87822 .42408 .88277 .42297 .88096 .4203 Mtetra
.632 .731 .919 r
.88096 .4203 .88277 .42297 .88731 .42184 .88552 .41918 Mtetra
.633 .732 .919 r
.88552 .41918 .88731 .42184 .89187 .4207 .89008 .41805 Mtetra
.634 .733 .919 r
.89008 .41805 .89187 .4207 .89643 .41955 .89465 .41689 Mtetra
.635 .734 .919 r
.89465 .41689 .89643 .41955 .901 .41838 .89922 .41573 Mtetra
.636 .735 .919 r
.89922 .41573 .901 .41838 .90557 .41721 .9038 .41455 Mtetra
.678 .749 .905 r
.2926 .59915 .29496 .6013 .29864 .59997 .29628 .59781 Mtetra
.679 .749 .904 r
.29628 .59781 .29864 .59997 .30233 .59862 .29997 .59646 Mtetra
.68 .749 .903 r
.29997 .59646 .30233 .59862 .30602 .59726 .30366 .59509 Mtetra
.681 .748 .902 r
.30366 .59509 .30602 .59726 .30971 .59589 .30736 .59371 Mtetra
.682 .748 .901 r
.30736 .59371 .30971 .59589 .31341 .59451 .31107 .59232 Mtetra
.684 .748 .9 r
.31107 .59232 .31341 .59451 .31712 .59311 .31478 .59091 Mtetra
.685 .748 .899 r
.31478 .59091 .31712 .59311 .32083 .59169 .31849 .58948 Mtetra
.686 .747 .898 r
.31849 .58948 .32083 .59169 .32455 .59025 .32221 .58803 Mtetra
.688 .747 .896 r
.32221 .58803 .32455 .59025 .32827 .5888 .32594 .58657 Mtetra
.69 .746 .895 r
.32594 .58657 .32827 .5888 .332 .58733 .32967 .58508 Mtetra
.691 .746 .893 r
.32967 .58508 .332 .58733 .33573 .58583 .33341 .58357 Mtetra
.693 .745 .892 r
.33341 .58357 .33573 .58583 .33947 .58431 .33715 .58203 Mtetra
.695 .745 .89 r
.33715 .58203 .33947 .58431 .34322 .58277 .3409 .58047 Mtetra
.697 .744 .888 r
.3409 .58047 .34322 .58277 .34697 .58119 .34466 .57888 Mtetra
.699 .743 .885 r
.34466 .57888 .34697 .58119 .35073 .57959 .34842 .57726 Mtetra
.702 .743 .883 r
.34842 .57726 .35073 .57959 .35449 .57795 .35218 .5756 Mtetra
.704 .742 .88 r
.35218 .5756 .35449 .57795 .35826 .57628 .35596 .5739 Mtetra
.707 .74 .878 r
.35596 .5739 .35826 .57628 .36203 .57457 .35974 .57216 Mtetra
.71 .739 .874 r
.35974 .57216 .36203 .57457 .36581 .57281 .36352 .57038 Mtetra
.713 .738 .871 r
.36352 .57038 .36581 .57281 .3696 .57101 .36731 .56854 Mtetra
.716 .736 .867 r
.36731 .56854 .3696 .57101 .37339 .56916 .37111 .56665 Mtetra
.72 .735 .863 r
.37111 .56665 .37339 .56916 .37719 .56724 .37491 .5647 Mtetra
.724 .733 .858 r
.37491 .5647 .37719 .56724 .38099 .56526 .37873 .56267 Mtetra
.728 .73 .853 r
.37873 .56267 .38099 .56526 .38481 .56321 .38254 .56056 Mtetra
.732 .728 .847 r
.38254 .56056 .38481 .56321 .38862 .56107 .38637 .55836 Mtetra
.736 .725 .841 r
.38637 .55836 .38862 .56107 .39245 .55884 .3902 .55606 Mtetra
.741 .721 .833 r
.3902 .55606 .39245 .55884 .39628 .5565 .39404 .55364 Mtetra
.746 .717 .826 r
.39404 .55364 .39628 .5565 .40012 .55404 .39788 .55109 Mtetra
.751 .713 .817 r
.39788 .55109 .40012 .55404 .40397 .55144 .40174 .54837 Mtetra
.756 .708 .807 r
.40174 .54837 .40397 .55144 .40782 .54867 .4056 .54547 Mtetra
.761 .703 .796 r
.4056 .54547 .40782 .54867 .41169 .54572 .40947 .54236 Mtetra
.767 .696 .785 r
.40947 .54236 .41169 .54572 .41556 .54254 .41335 .53899 Mtetra
.772 .689 .772 r
.41335 .53899 .41556 .54254 .41944 .53909 .41725 .5353 Mtetra
.777 .681 .757 r
.41725 .5353 .41944 .53909 .42333 .53531 .42115 .53124 Mtetra
.783 .672 .742 r
.42115 .53124 .42333 .53531 .42723 .53115 .42506 .52671 Mtetra
.788 .663 .726 r
.42506 .52671 .42723 .53115 .43115 .5265 .429 .5216 Mtetra
.792 .653 .708 r
.429 .5216 .43115 .5265 .43507 .52124 .43294 .51574 Mtetra
.796 .642 .69 r
.43294 .51574 .43507 .52124 .43902 .51521 .43691 .50891 Mtetra
.8 .63 .671 r
.43691 .50891 .43902 .51521 .44298 .50817 .4409 .50078 Mtetra
.804 .619 .652 r
.4409 .50078 .44298 .50817 .44697 .49978 .44493 .49085 Mtetra
.807 .608 .633 r
.44493 .49085 .44697 .49978 .45099 .48952 .449 .47835 Mtetra
.811 .598 .615 r
.449 .47835 .45099 .48952 .45504 .47658 .45314 .46196 Mtetra
.758 .55 .615 r
.45314 .46196 .45504 .47658 .45916 .4596 .45718 .44858 Mtetra
.603 .46 .66 r
.45718 .44858 .45916 .4596 .46312 .44962 .46096 .44735 Mtetra
.664 .741 .907 r
.46096 .44735 .46312 .44962 .4669 .44839 .46475 .44611 Mtetra
.46475 .44611 .4669 .44839 .47069 .44716 .46855 .44488 Mtetra
.46855 .44488 .47069 .44716 .47449 .44592 .47235 .44364 Mtetra
.957 .682 .474 r
.47235 .44364 .47449 .44592 .47829 .44469 .47282 .6658 Mtetra
.553 .335 .538 r
.47282 .6658 .47829 .44469 .47917 .66678 .47688 .66464 Mtetra
.645 .763 .934 r
.47688 .66464 .47917 .66678 .48324 .66562 .48096 .66348 Mtetra
.48096 .66348 .48324 .66562 .48732 .66446 .48504 .66232 Mtetra
.48504 .66232 .48732 .66446 .4914 .6633 .48913 .66116 Mtetra
.48913 .66116 .4914 .6633 .49549 .66214 .49322 .65999 Mtetra
.677 .772 .922 r
.49322 .65999 .49549 .66214 .49959 .66098 .49732 .65852 Mtetra
.93 .742 .628 r
.49732 .65852 .49959 .66098 .50369 .65981 .50152 .64326 Mtetra
.731 .527 .616 r
.50152 .64326 .50369 .65981 .50784 .64878 .50567 .63154 Mtetra
.703 .505 .618 r
.50567 .63154 .50784 .64878 .51198 .6367 .5098 .6222 Mtetra
.701 .512 .63 r
.5098 .6222 .51198 .6367 .5161 .62709 .5139 .61455 Mtetra
.699 .52 .642 r
.5139 .61455 .5161 .62709 .5202 .61923 .51799 .60812 Mtetra
.696 .526 .653 r
.51799 .60812 .5202 .61923 .52429 .61265 .52208 .60262 Mtetra
.693 .532 .664 r
.52208 .60262 .52429 .61265 .52838 .60703 .52616 .59785 Mtetra
.69 .538 .675 r
.52616 .59785 .52838 .60703 .53246 .60217 .53024 .59366 Mtetra
.686 .543 .685 r
.53024 .59366 .53246 .60217 .53654 .59791 .53432 .58993 Mtetra
.682 .547 .694 r
.53432 .58993 .53654 .59791 .54062 .59414 .53841 .58658 Mtetra
.678 .551 .702 r
.53841 .58658 .54062 .59414 .5447 .59077 .54249 .58356 Mtetra
.674 .554 .71 r
.54249 .58356 .5447 .59077 .54879 .58774 .54658 .58081 Mtetra
.67 .556 .717 r
.54658 .58081 .54879 .58774 .55288 .585 .55067 .5783 Mtetra
.665 .558 .724 r
.55067 .5783 .55288 .585 .55698 .58251 .55477 .576 Mtetra
.66 .559 .729 r
.55477 .576 .55698 .58251 .56108 .58025 .55887 .57389 Mtetra
.656 .56 .734 r
.55887 .57389 .56108 .58025 .56519 .57819 .56298 .57195 Mtetra
.651 .559 .739 r
.56298 .57195 .56519 .57819 .5693 .57631 .5671 .57016 Mtetra
.645 .559 .743 r
.5671 .57016 .5693 .57631 .57343 .57461 .57122 .56852 Mtetra
.64 .557 .746 r
.57122 .56852 .57343 .57461 .57755 .57307 .57535 .56702 Mtetra
.634 .555 .748 r
.57535 .56702 .57755 .57307 .58169 .57169 .57949 .56566 Mtetra
.628 .553 .75 r
.57949 .56566 .58169 .57169 .58584 .57046 .58363 .56443 Mtetra
.622 .549 .751 r
.58363 .56443 .58584 .57046 .58999 .56939 .58778 .56333 Mtetra
.615 .545 .752 r
.58778 .56333 .58999 .56939 .59416 .56847 .59195 .56236 Mtetra
.608 .54 .752 r
.59195 .56236 .59416 .56847 .59833 .56772 .59612 .56154 Mtetra
.6 .534 .751 r
.59612 .56154 .59833 .56772 .60252 .56714 .6003 .56086 Mtetra
.592 .526 .75 r
.6003 .56086 .60252 .56714 .60672 .56675 .6045 .56034 Mtetra
.583 .518 .748 r
.6045 .56034 .60672 .56675 .61093 .56656 .60871 .55999 Mtetra
.573 .509 .745 r
.60871 .55999 .61093 .56656 .61516 .5666 .61293 .55983 Mtetra
.562 .498 .741 r
.61293 .55983 .61516 .5666 .6194 .5669 .61716 .55989 Mtetra
.551 .486 .736 r
.61716 .55989 .6194 .5669 .62367 .56749 .62141 .56018 Mtetra
.537 .472 .73 r
.62141 .56018 .62367 .56749 .62795 .56843 .62569 .56076 Mtetra
.523 .456 .723 r
.62569 .56076 .62795 .56843 .63226 .56978 .62998 .56166 Mtetra
.506 .439 .715 r
.62998 .56166 .63226 .56978 .6366 .57162 .63429 .56296 Mtetra
.488 .419 .705 r
.63429 .56296 .6366 .57162 .64097 .57408 .63864 .56473 Mtetra
.468 .396 .693 r
.63864 .56473 .64097 .57408 .64539 .5773 .64302 .56709 Mtetra
.445 .371 .679 r
.64302 .56709 .64539 .5773 .64986 .58151 .64744 .57019 Mtetra
.419 .342 .664 r
.64744 .57019 .64986 .58151 .6544 .58703 .65192 .57423 Mtetra
.39 .311 .646 r
.65192 .57423 .6544 .58703 .65904 .59433 .65646 .57954 Mtetra
.359 .277 .626 r
.65646 .57954 .65904 .59433 .66381 .60415 .6611 .58656 Mtetra
.324 .239 .603 r
.6611 .58656 .66381 .60415 .66856 .61293 .66586 .59601 Mtetra
.179 .142 .576 r
.66586 .59601 .66856 .61293 .67292 .61169 .67082 .60908 Mtetra
.617 .724 .922 r
.67082 .60908 .67292 .61169 .67729 .61044 .6752 .60815 Mtetra
.645 .763 .934 r
.6752 .60815 .67729 .61044 .68166 .6092 .67957 .6069 Mtetra
.67957 .6069 .68166 .6092 .68604 .60796 .68396 .60565 Mtetra
.68396 .60565 .68604 .60796 .69042 .60671 .68835 .6044 Mtetra
.68835 .6044 .69042 .60671 .69481 .60546 .69274 .60315 Mtetra
.69274 .60315 .69481 .60546 .68763 .37662 .69715 .6019 Mtetra
.023 0 .417 r
.69715 .6019 .68763 .37662 .69174 .37529 .6898 .37282 Mtetra
.664 .741 .907 r
.6898 .37282 .69174 .37529 .69585 .37395 .69391 .37148 Mtetra
.69391 .37148 .69585 .37395 .69997 .37261 .69804 .37014 Mtetra
.69804 .37014 .69997 .37261 .70409 .37127 .70216 .36879 Mtetra
.70216 .36879 .70409 .37127 .70873 .37886 .70629 .36745 Mtetra
.068 .099 .585 r
.70629 .36745 .70873 .37886 .71382 .3936 .71115 .3785 Mtetra
.092 .088 .56 r
.71115 .3785 .71382 .3936 .71871 .40424 .71624 .39265 Mtetra
.131 .142 .603 r
.71624 .39265 .71871 .40424 .72348 .41216 .72113 .40285 Mtetra
.174 .199 .646 r
.72113 .40285 .72348 .41216 .72816 .41819 .72589 .41043 Mtetra
.219 .256 .688 r
.72589 .41043 .72816 .41819 .73277 .42284 .73057 .41618 Mtetra
.263 .311 .725 r
.73057 .41618 .73277 .42284 .73734 .42646 .73519 .42062 Mtetra
.304 .363 .758 r
.73519 .42062 .73734 .42646 .74188 .42929 .73977 .42406 Mtetra
.342 .409 .786 r
.73977 .42406 .74188 .42929 .74639 .43151 .74431 .42674 Mtetra
.377 .451 .81 r
.74431 .42674 .74639 .43151 .75088 .43323 .74883 .42883 Mtetra
.408 .487 .829 r
.74883 .42883 .75088 .43323 .75536 .43455 .75333 .43044 Mtetra
.435 .519 .845 r
.75333 .43044 .75536 .43455 .75983 .43555 .75782 .43167 Mtetra
.459 .546 .858 r
.75782 .43167 .75983 .43555 .7643 .43627 .7623 .43258 Mtetra
.479 .57 .869 r
.7623 .43258 .7643 .43627 .76876 .43676 .76677 .43322 Mtetra
.497 .59 .878 r
.76677 .43322 .76876 .43676 .77321 .43705 .77124 .43365 Mtetra
.513 .608 .885 r
.77124 .43365 .77321 .43705 .77767 .43718 .7757 .43389 Mtetra
.527 .623 .89 r
.7757 .43389 .77767 .43718 .78212 .43717 .78017 .43396 Mtetra
.539 .636 .895 r
.78017 .43396 .78212 .43717 .78657 .43703 .78463 .4339 Mtetra
.549 .647 .899 r
.78463 .4339 .78657 .43703 .79103 .43678 .78909 .43372 Mtetra
.559 .657 .902 r
.78909 .43372 .79103 .43678 .79548 .43643 .79356 .43343 Mtetra
.567 .666 .905 r
.79356 .43343 .79548 .43643 .79994 .436 .79802 .43304 Mtetra
.574 .674 .907 r
.79802 .43304 .79994 .436 .8044 .4355 .80249 .43258 Mtetra
.581 .681 .909 r
.80249 .43258 .8044 .4355 .80887 .43493 .80697 .43204 Mtetra
.587 .687 .91 r
.80697 .43204 .80887 .43493 .81334 .43429 .81144 .43144 Mtetra
.592 .692 .912 r
.81144 .43144 .81334 .43429 .81781 .4336 .81592 .43078 Mtetra
.597 .697 .913 r
.81592 .43078 .81781 .4336 .82229 .43287 .8204 .43006 Mtetra
.601 .701 .914 r
.8204 .43006 .82229 .43287 .82677 .43208 .82489 .4293 Mtetra
.605 .705 .915 r
.82489 .4293 .82677 .43208 .83125 .43126 .82938 .4285 Mtetra
.608 .708 .915 r
.82938 .4285 .83125 .43126 .83575 .4304 .83388 .42765 Mtetra
.611 .711 .916 r
.83388 .42765 .83575 .4304 .84024 .42951 .83838 .42677 Mtetra
.614 .714 .917 r
.83838 .42677 .84024 .42951 .84474 .42858 .84289 .42586 Mtetra
.617 .717 .917 r
.84289 .42586 .84474 .42858 .84925 .42763 .84741 .42492 Mtetra
.619 .719 .917 r
.84741 .42492 .84925 .42763 .85376 .42665 .85192 .42394 Mtetra
.621 .721 .918 r
.85192 .42394 .85376 .42665 .85828 .42564 .85645 .42295 Mtetra
.623 .723 .918 r
.85645 .42295 .85828 .42564 .86281 .42461 .86098 .42193 Mtetra
.625 .725 .918 r
.86098 .42193 .86281 .42461 .86734 .42356 .86551 .42088 Mtetra
.627 .726 .918 r
.86551 .42088 .86734 .42356 .87187 .4225 .87006 .41982 Mtetra
.629 .728 .919 r
.87006 .41982 .87187 .4225 .87642 .42141 .8746 .41873 Mtetra
.63 .729 .919 r
.8746 .41873 .87642 .42141 .88096 .4203 .87916 .41763 Mtetra
.631 .73 .919 r
.87916 .41763 .88096 .4203 .88552 .41918 .88372 .41651 Mtetra
.633 .732 .919 r
.88372 .41651 .88552 .41918 .89008 .41805 .88828 .41538 Mtetra
.634 .733 .919 r
.88828 .41538 .89008 .41805 .89465 .41689 .89286 .41423 Mtetra
.635 .734 .919 r
.89286 .41423 .89465 .41689 .89922 .41573 .89744 .41307 Mtetra
.636 .735 .919 r
.89744 .41307 .89922 .41573 .9038 .41455 .90202 .41189 Mtetra
.678 .749 .904 r
.29023 .597 .2926 .59915 .29628 .59781 .29391 .59565 Mtetra
.68 .749 .904 r
.29391 .59565 .29628 .59781 .29997 .59646 .29761 .59429 Mtetra
.681 .749 .903 r
.29761 .59429 .29997 .59646 .30366 .59509 .3013 .59291 Mtetra
.682 .749 .902 r
.3013 .59291 .30366 .59509 .30736 .59371 .30501 .59153 Mtetra
.683 .748 .901 r
.30501 .59153 .30736 .59371 .31107 .59232 .30871 .59012 Mtetra
.684 .748 .9 r
.30871 .59012 .31107 .59232 .31478 .59091 .31243 .5887 Mtetra
.686 .748 .899 r
.31243 .5887 .31478 .59091 .31849 .58948 .31615 .58726 Mtetra
.687 .748 .897 r
.31615 .58726 .31849 .58948 .32221 .58803 .31987 .5858 Mtetra
.689 .747 .896 r
.31987 .5858 .32221 .58803 .32594 .58657 .3236 .58433 Mtetra
.69 .747 .894 r
.3236 .58433 .32594 .58657 .32967 .58508 .32734 .58282 Mtetra
.692 .746 .893 r
.32734 .58282 .32967 .58508 .33341 .58357 .33108 .5813 Mtetra
.694 .746 .891 r
.33108 .5813 .33341 .58357 .33715 .58203 .33483 .57975 Mtetra
.696 .745 .889 r
.33483 .57975 .33715 .58203 .3409 .58047 .33858 .57817 Mtetra
.698 .744 .887 r
.33858 .57817 .3409 .58047 .34466 .57888 .34234 .57656 Mtetra
.701 .744 .885 r
.34234 .57656 .34466 .57888 .34842 .57726 .3461 .57492 Mtetra
.703 .743 .882 r
.3461 .57492 .34842 .57726 .35218 .5756 .34988 .57324 Mtetra
.706 .742 .88 r
.34988 .57324 .35218 .5756 .35596 .5739 .35365 .57152 Mtetra
.709 .741 .877 r
.35365 .57152 .35596 .5739 .35974 .57216 .35744 .56975 Mtetra
.712 .74 .873 r
.35744 .56975 .35974 .57216 .36352 .57038 .36123 .56794 Mtetra
.715 .738 .87 r
.36123 .56794 .36352 .57038 .36731 .56854 .36502 .56607 Mtetra
.719 .737 .866 r
.36502 .56607 .36731 .56854 .37111 .56665 .36883 .56414 Mtetra
.722 .735 .861 r
.36883 .56414 .37111 .56665 .37491 .5647 .37263 .56214 Mtetra
.726 .733 .856 r
.37263 .56214 .37491 .5647 .37873 .56267 .37645 .56006 Mtetra
.73 .731 .851 r
.37645 .56006 .37873 .56267 .38254 .56056 .38027 .5579 Mtetra
.735 .728 .844 r
.38027 .5579 .38254 .56056 .38637 .55836 .3841 .55564 Mtetra
.74 .725 .838 r
.3841 .55564 .38637 .55836 .3902 .55606 .38794 .55326 Mtetra
.745 .721 .83 r
.38794 .55326 .3902 .55606 .39404 .55364 .39179 .55076 Mtetra
.75 .717 .822 r
.39179 .55076 .39404 .55364 .39788 .55109 .39564 .5481 Mtetra
.755 .713 .812 r
.39564 .5481 .39788 .55109 .40174 .54837 .3995 .54527 Mtetra
.761 .708 .802 r
.3995 .54527 .40174 .54837 .4056 .54547 .40338 .54223 Mtetra
.766 .702 .79 r
.40338 .54223 .4056 .54547 .40947 .54236 .40726 .53894 Mtetra
.772 .695 .778 r
.40726 .53894 .40947 .54236 .41335 .53899 .41115 .53535 Mtetra
.778 .687 .764 r
.41115 .53535 .41335 .53899 .41725 .5353 .41505 .53141 Mtetra
.784 .679 .749 r
.41505 .53141 .41725 .5353 .42115 .53124 .41897 .52702 Mtetra
.789 .67 .732 r
.41897 .52702 .42115 .53124 .42506 .52671 .4229 .52208 Mtetra
.794 .66 .715 r
.4229 .52208 .42506 .52671 .429 .5216 .42685 .51643 Mtetra
.799 .649 .697 r
.42685 .51643 .429 .5216 .43294 .51574 .43082 .50986 Mtetra
.803 .638 .677 r
.43082 .50986 .43294 .51574 .43691 .50891 .43482 .50205 Mtetra
.808 .627 .658 r
.43482 .50205 .43691 .50891 .4409 .50078 .43885 .49256 Mtetra
.811 .616 .638 r
.43885 .49256 .4409 .50078 .44493 .49085 .44293 .48065 Mtetra
.815 .606 .619 r
.44293 .48065 .44493 .49085 .449 .47835 .44707 .4651 Mtetra
.799 .583 .609 r
.44707 .4651 .449 .47835 .45314 .46196 .45124 .44754 Mtetra
.593 .433 .634 r
.45124 .44754 .45314 .46196 .45718 .44858 .45502 .4463 Mtetra
.664 .741 .907 r
.45502 .4463 .45718 .44858 .46096 .44735 .4588 .44507 Mtetra
.4588 .44507 .46096 .44735 .46475 .44611 .4626 .44383 Mtetra
.4626 .44383 .46475 .44611 .46855 .44488 .46639 .44259 Mtetra
.957 .682 .475 r
.46639 .44259 .46855 .44488 .47235 .44364 .46645 .66482 Mtetra
.553 .334 .537 r
.46645 .66482 .47235 .44364 .47282 .6658 .47052 .66366 Mtetra
.645 .763 .934 r
.47052 .66366 .47282 .6658 .47688 .66464 .47459 .6625 Mtetra
.47459 .6625 .47688 .66464 .48096 .66348 .47867 .66133 Mtetra
.47867 .66133 .48096 .66348 .48504 .66232 .48275 .66017 Mtetra
.48275 .66017 .48504 .66232 .48913 .66116 .48684 .659 Mtetra
.842 .791 .801 r
.48684 .659 .48913 .66116 .49322 .65999 .49097 .65441 Mtetra
.876 .678 .63 r
.49097 .65441 .49322 .65999 .49732 .65852 .49519 .63926 Mtetra
.713 .507 .61 r
.49519 .63926 .49732 .65852 .50152 .64326 .49936 .62765 Mtetra
.712 .516 .623 r
.49936 .62765 .50152 .64326 .50567 .63154 .50349 .61841 Mtetra
.711 .525 .636 r
.50349 .61841 .50567 .63154 .5098 .6222 .5076 .61083 Mtetra
.708 .532 .649 r
.5076 .61083 .5098 .6222 .5139 .61455 .5117 .60446 Mtetra
.706 .54 .661 r
.5117 .60446 .5139 .61455 .51799 .60812 .51579 .59902 Mtetra
.702 .546 .673 r
.51579 .59902 .51799 .60812 .52208 .60262 .51987 .59428 Mtetra
.699 .552 .684 r
.51987 .59428 .52208 .60262 .52616 .59785 .52395 .59011 Mtetra
.695 .558 .695 r
.52395 .59011 .52616 .59785 .53024 .59366 .52803 .5864 Mtetra
.691 .562 .705 r
.52803 .5864 .53024 .59366 .53432 .58993 .53211 .58305 Mtetra
.687 .567 .714 r
.53211 .58305 .53432 .58993 .53841 .58658 .5362 .58002 Mtetra
.683 .57 .722 r
.5362 .58002 .53841 .58658 .54249 .58356 .54028 .57726 Mtetra
.678 .573 .73 r
.54028 .57726 .54249 .58356 .54658 .58081 .54437 .57472 Mtetra
.674 .575 .737 r
.54437 .57472 .54658 .58081 .55067 .5783 .54847 .57239 Mtetra
.669 .577 .743 r
.54847 .57239 .55067 .5783 .55477 .576 .55257 .57023 Mtetra
.665 .578 .748 r
.55257 .57023 .55477 .576 .55887 .57389 .55667 .56823 Mtetra
.66 .579 .753 r
.55667 .56823 .55887 .57389 .56298 .57195 .56078 .56638 Mtetra
.655 .579 .758 r
.56078 .56638 .56298 .57195 .5671 .57016 .5649 .56466 Mtetra
.65 .578 .761 r
.5649 .56466 .5671 .57016 .57122 .56852 .56902 .56307 Mtetra
.644 .577 .764 r
.56902 .56307 .57122 .56852 .57535 .56702 .57315 .5616 Mtetra
.639 .575 .767 r
.57315 .5616 .57535 .56702 .57949 .56566 .57729 .56025 Mtetra
.633 .573 .769 r
.57729 .56025 .57949 .56566 .58363 .56443 .58143 .55901 Mtetra
.627 .569 .77 r
.58143 .55901 .58363 .56443 .58778 .56333 .58559 .55789 Mtetra
.621 .565 .771 r
.58559 .55789 .58778 .56333 .59195 .56236 .58975 .55689 Mtetra
.614 .561 .771 r
.58975 .55689 .59195 .56236 .59612 .56154 .59392 .556 Mtetra
.607 .555 .771 r
.59392 .556 .59612 .56154 .6003 .56086 .5981 .55525 Mtetra
.599 .549 .77 r
.5981 .55525 .6003 .56086 .6045 .56034 .60229 .55463 Mtetra
.59 .541 .768 r
.60229 .55463 .6045 .56034 .60871 .55999 .6065 .55416 Mtetra
.581 .532 .766 r
.6065 .55416 .60871 .55999 .61293 .55983 .61071 .55385 Mtetra
.571 .523 .762 r
.61071 .55385 .61293 .55983 .61716 .55989 .61494 .55372 Mtetra
.559 .511 .758 r
.61494 .55372 .61716 .55989 .62141 .56018 .61919 .55379 Mtetra
.547 .498 .753 r
.61919 .55379 .62141 .56018 .62569 .56076 .62345 .55409 Mtetra
.533 .484 .747 r
.62345 .55409 .62569 .56076 .62998 .56166 .62773 .55467 Mtetra
.517 .467 .739 r
.62773 .55467 .62998 .56166 .63429 .56296 .63203 .55557 Mtetra
.5 .448 .73 r
.63203 .55557 .63429 .56296 .63864 .56473 .63636 .55684 Mtetra
.48 .426 .72 r
.63636 .55684 .63864 .56473 .64302 .56709 .64071 .55858 Mtetra
.458 .402 .707 r
.64071 .55858 .64302 .56709 .64744 .57019 .6451 .5609 Mtetra
.432 .374 .693 r
.6451 .5609 .64744 .57019 .65192 .57423 .64953 .56394 Mtetra
.404 .343 .675 r
.64953 .56394 .65192 .57423 .65646 .57954 .65401 .56791 Mtetra
.372 .308 .656 r
.65401 .56791 .65646 .57954 .6611 .58656 .65857 .57313 Mtetra
.336 .27 .633 r
.65857 .57313 .6611 .58656 .66586 .59601 .66321 .58006 Mtetra
.296 .227 .608 r
.66321 .58006 .66586 .59601 .67082 .60908 .66799 .5894 Mtetra
.253 .182 .579 r
.66799 .5894 .67082 .60908 .6752 .60815 .67295 .60236 Mtetra
.399 .432 .779 r
.67295 .60236 .6752 .60815 .67957 .6069 .67749 .60459 Mtetra
.645 .763 .934 r
.67749 .60459 .67957 .6069 .68396 .60565 .68187 .60334 Mtetra
.68187 .60334 .68396 .60565 .68835 .6044 .68627 .60209 Mtetra
.68627 .60209 .68835 .6044 .69274 .60315 .69067 .60083 Mtetra
.69067 .60083 .69274 .60315 .69715 .6019 .69508 .59957 Mtetra
.69508 .59957 .69715 .6019 .6898 .37282 .69949 .59831 Mtetra
.023 0 .417 r
.69949 .59831 .6898 .37282 .69391 .37148 .69198 .369 Mtetra
.664 .741 .907 r
.69198 .369 .69391 .37148 .69804 .37014 .6961 .36766 Mtetra
.6961 .36766 .69804 .37014 .70216 .36879 .70023 .36631 Mtetra
.70023 .36631 .70216 .36879 .70629 .36745 .70437 .36496 Mtetra
.70437 .36496 .70629 .36745 .71115 .3785 .70851 .36361 Mtetra
.027 .044 .54 r
.70851 .36361 .71115 .3785 .71624 .39265 .71364 .37894 Mtetra
.07 .082 .564 r
.71364 .37894 .71624 .39265 .72113 .40285 .7187 .39223 Mtetra
.115 .141 .611 r
.7187 .39223 .72113 .40285 .72589 .41043 .72358 .40183 Mtetra
.163 .203 .657 r
.72358 .40183 .72589 .41043 .73057 .41618 .72834 .40897 Mtetra
.212 .264 .7 r
.72834 .40897 .73057 .41618 .73519 .42062 .73302 .41438 Mtetra
.26 .322 .738 r
.73302 .41438 .73519 .42062 .73977 .42406 .73763 .41855 Mtetra
.304 .375 .771 r
.73763 .41855 .73977 .42406 .74431 .42674 .74221 .42177 Mtetra
.344 .422 .798 r
.74221 .42177 .74431 .42674 .74883 .42883 .74676 .42428 Mtetra
.38 .464 .821 r
.74676 .42428 .74883 .42883 .75333 .43044 .75128 .42622 Mtetra
.412 .499 .839 r
.75128 .42622 .75333 .43044 .75782 .43167 .75579 .4277 Mtetra
.439 .53 .854 r
.75579 .4277 .75782 .43167 .7623 .43258 .76029 .42882 Mtetra
.463 .557 .866 r
.76029 .42882 .7623 .43258 .76677 .43322 .76478 .42964 Mtetra
.483 .58 .876 r
.76478 .42964 .76677 .43322 .77124 .43365 .76926 .4302 Mtetra
.501 .599 .883 r
.76926 .4302 .77124 .43365 .7757 .43389 .77373 .43056 Mtetra
.517 .616 .89 r
.77373 .43056 .7757 .43389 .78017 .43396 .77821 .43073 Mtetra
.53 .63 .895 r
.77821 .43073 .78017 .43396 .78463 .4339 .78268 .43075 Mtetra
.542 .643 .899 r
.78268 .43075 .78463 .4339 .78909 .43372 .78715 .43063 Mtetra
.552 .653 .902 r
.78715 .43063 .78909 .43372 .79356 .43343 .79163 .4304 Mtetra
.562 .663 .905 r
.79163 .4304 .79356 .43343 .79802 .43304 .7961 .43007 Mtetra
.57 .671 .907 r
.7961 .43007 .79802 .43304 .80249 .43258 .80058 .42965 Mtetra
.577 .678 .909 r
.80058 .42965 .80249 .43258 .80697 .43204 .80506 .42915 Mtetra
.583 .685 .911 r
.80506 .42915 .80697 .43204 .81144 .43144 .80954 .42858 Mtetra
.589 .69 .912 r
.80954 .42858 .81144 .43144 .81592 .43078 .81403 .42795 Mtetra
.594 .695 .913 r
.81403 .42795 .81592 .43078 .8204 .43006 .81852 .42726 Mtetra
.598 .7 .914 r
.81852 .42726 .8204 .43006 .82489 .4293 .82301 .42651 Mtetra
.602 .704 .915 r
.82301 .42651 .82489 .4293 .82938 .4285 .82751 .42573 Mtetra
.606 .707 .916 r
.82751 .42573 .82938 .4285 .83388 .42765 .83201 .4249 Mtetra
.61 .711 .916 r
.83201 .4249 .83388 .42765 .83838 .42677 .83652 .42403 Mtetra
.613 .714 .917 r
.83652 .42403 .83838 .42677 .84289 .42586 .84104 .42313 Mtetra
.615 .716 .917 r
.84104 .42313 .84289 .42586 .84741 .42492 .84555 .4222 Mtetra
.618 .719 .918 r
.84555 .4222 .84741 .42492 .85192 .42394 .85008 .42124 Mtetra
.62 .721 .918 r
.85008 .42124 .85192 .42394 .85645 .42295 .85461 .42025 Mtetra
.622 .723 .918 r
.85461 .42025 .85645 .42295 .86098 .42193 .85914 .41923 Mtetra
.624 .724 .919 r
.85914 .41923 .86098 .42193 .86551 .42088 .86369 .41819 Mtetra
.626 .726 .919 r
.86369 .41819 .86551 .42088 .87006 .41982 .86823 .41714 Mtetra
.628 .728 .919 r
.86823 .41714 .87006 .41982 .8746 .41873 .87279 .41606 Mtetra
.629 .729 .919 r
.87279 .41606 .8746 .41873 .87916 .41763 .87735 .41496 Mtetra
.631 .73 .919 r
.87735 .41496 .87916 .41763 .88372 .41651 .88191 .41384 Mtetra
.632 .731 .919 r
.88191 .41384 .88372 .41651 .88828 .41538 .88648 .41271 Mtetra
.633 .733 .92 r
.88648 .41271 .88828 .41538 .89286 .41423 .89106 .41156 Mtetra
.634 .734 .92 r
.89106 .41156 .89286 .41423 .89744 .41307 .89565 .4104 Mtetra
.636 .734 .92 r
.89565 .4104 .89744 .41307 .90202 .41189 .90024 .40922 Mtetra
.679 .75 .904 r
.28785 .59484 .29023 .597 .29391 .59565 .29154 .59349 Mtetra
.68 .749 .904 r
.29154 .59349 .29391 .59565 .29761 .59429 .29524 .59212 Mtetra
.681 .749 .903 r
.29524 .59212 .29761 .59429 .3013 .59291 .29894 .59073 Mtetra
.682 .749 .902 r
.29894 .59073 .3013 .59291 .30501 .59153 .30264 .58934 Mtetra
.684 .749 .901 r
.30264 .58934 .30501 .59153 .30871 .59012 .30636 .58792 Mtetra
.685 .748 .9 r
.30636 .58792 .30871 .59012 .31243 .5887 .31007 .58649 Mtetra
.686 .748 .898 r
.31007 .58649 .31243 .5887 .31615 .58726 .3138 .58504 Mtetra
.688 .748 .897 r
.3138 .58504 .31615 .58726 .31987 .5858 .31752 .58357 Mtetra
.69 .747 .896 r
.31752 .58357 .31987 .5858 .3236 .58433 .32126 .58208 Mtetra
.691 .747 .894 r
.32126 .58208 .3236 .58433 .32734 .58282 .325 .58057 Mtetra
.693 .747 .892 r
.325 .58057 .32734 .58282 .33108 .5813 .32874 .57903 Mtetra
.695 .746 .891 r
.32874 .57903 .33108 .5813 .33483 .57975 .3325 .57746 Mtetra
.697 .746 .889 r
.3325 .57746 .33483 .57975 .33858 .57817 .33625 .57587 Mtetra
.7 .745 .887 r
.33625 .57587 .33858 .57817 .34234 .57656 .34002 .57424 Mtetra
.702 .744 .884 r
.34002 .57424 .34234 .57656 .3461 .57492 .34379 .57257 Mtetra
.705 .743 .882 r
.34379 .57257 .3461 .57492 .34988 .57324 .34756 .57087 Mtetra
.708 .742 .879 r
.34756 .57087 .34988 .57324 .35365 .57152 .35134 .56913 Mtetra
.711 .741 .876 r
.35134 .56913 .35365 .57152 .35744 .56975 .35513 .56733 Mtetra
.714 .74 .872 r
.35513 .56733 .35744 .56975 .36123 .56794 .35893 .56549 Mtetra
.717 .739 .868 r
.35893 .56549 .36123 .56794 .36502 .56607 .36273 .56358 Mtetra
.721 .737 .864 r
.36273 .56358 .36502 .56607 .36883 .56414 .36654 .56162 Mtetra
.725 .735 .859 r
.36654 .56162 .36883 .56414 .37263 .56214 .37035 .55957 Mtetra
.729 .733 .854 r
.37035 .55957 .37263 .56214 .37645 .56006 .37417 .55745 Mtetra
.734 .731 .848 r
.37417 .55745 .37645 .56006 .38027 .5579 .378 .55522 Mtetra
.738 .728 .842 r
.378 .55522 .38027 .5579 .3841 .55564 .38184 .5529 Mtetra
.743 .725 .835 r
.38184 .5529 .3841 .55564 .38794 .55326 .38568 .55044 Mtetra
.749 .721 .827 r
.38568 .55044 .38794 .55326 .39179 .55076 .38953 .54785 Mtetra
.754 .717 .818 r
.38953 .54785 .39179 .55076 .39564 .5481 .3934 .54508 Mtetra
.76 .712 .808 r
.3934 .54508 .39564 .5481 .3995 .54527 .39727 .54212 Mtetra
.766 .707 .797 r
.39727 .54212 .3995 .54527 .40338 .54223 .40115 .53893 Mtetra
.772 .701 .784 r
.40115 .53893 .40338 .54223 .40726 .53894 .40504 .53545 Mtetra
.778 .694 .771 r
.40504 .53545 .40726 .53894 .41115 .53535 .40894 .53164 Mtetra
.784 .686 .756 r
.40894 .53164 .41115 .53535 .41505 .53141 .41286 .5274 Mtetra
.79 .677 .74 r
.41286 .5274 .41505 .53141 .41897 .52702 .41679 .52265 Mtetra
.796 .668 .723 r
.41679 .52265 .41897 .52702 .4229 .52208 .42074 .51723 Mtetra
.801 .657 .704 r
.42074 .51723 .4229 .52208 .42685 .51643 .42471 .51095 Mtetra
.806 .647 .685 r
.42471 .51095 .42685 .51643 .43082 .50986 .42871 .50353 Mtetra
.811 .635 .665 r
.42871 .50353 .43082 .50986 .43482 .50205 .43274 .49455 Mtetra
.815 .624 .645 r
.43274 .49455 .43482 .50205 .43885 .49256 .43682 .48333 Mtetra
.819 .614 .625 r
.43682 .48333 .43885 .49256 .44293 .48065 .44097 .46881 Mtetra
.824 .604 .606 r
.44097 .46881 .44293 .48065 .44707 .4651 .44522 .44902 Mtetra
.635 .457 .625 r
.44522 .44902 .44707 .4651 .45124 .44754 .44906 .44526 Mtetra
.664 .741 .907 r
.44906 .44526 .45124 .44754 .45502 .4463 .45285 .44402 Mtetra
.45285 .44402 .45502 .4463 .4588 .44507 .45664 .44278 Mtetra
.45664 .44278 .4588 .44507 .4626 .44383 .46043 .44154 Mtetra
.956 .682 .476 r
.46043 .44154 .4626 .44383 .46639 .44259 .46008 .66384 Mtetra
.552 .334 .537 r
.46008 .66384 .46639 .44259 .46645 .66482 .46414 .66268 Mtetra
.645 .763 .934 r
.46414 .66268 .46645 .66482 .47052 .66366 .46821 .66151 Mtetra
.46821 .66151 .47052 .66366 .47459 .6625 .47229 .66035 Mtetra
.47229 .66035 .47459 .6625 .47867 .66133 .47637 .65918 Mtetra
.47637 .65918 .47867 .66133 .48275 .66017 .48046 .65801 Mtetra
.874 .784 .758 r
.48046 .65801 .48275 .66017 .48684 .659 .48461 .65192 Mtetra
.855 .653 .627 r
.48461 .65192 .48684 .659 .49097 .65441 .48885 .63654 Mtetra
.722 .517 .613 r
.48885 .63654 .49097 .65441 .49519 .63926 .49304 .62482 Mtetra
.721 .527 .627 r
.49304 .62482 .49519 .63926 .49936 .62765 .49718 .61552 Mtetra
.72 .536 .64 r
.49718 .61552 .49936 .62765 .50349 .61841 .5013 .60791 Mtetra
.717 .544 .654 r
.5013 .60791 .50349 .61841 .5076 .61083 .5054 .60153 Mtetra
.714 .552 .667 r
.5054 .60153 .5076 .61083 .5117 .60446 .50949 .59607 Mtetra
.711 .559 .68 r
.50949 .59607 .5117 .60446 .51579 .59902 .51358 .59132 Mtetra
.707 .565 .692 r
.51358 .59132 .51579 .59902 .51987 .59428 .51766 .58714 Mtetra
.703 .571 .703 r
.51766 .58714 .51987 .59428 .52395 .59011 .52174 .58341 Mtetra
.699 .577 .714 r
.52174 .58341 .52395 .59011 .52803 .5864 .52582 .58005 Mtetra
.695 .581 .724 r
.52582 .58005 .52803 .5864 .53211 .58305 .5299 .577 Mtetra
.691 .585 .732 r
.5299 .577 .53211 .58305 .5362 .58002 .53399 .57421 Mtetra
.686 .589 .741 r
.53399 .57421 .5362 .58002 .54028 .57726 .53808 .57164 Mtetra
.682 .591 .748 r
.53808 .57164 .54028 .57726 .54437 .57472 .54217 .56927 Mtetra
.677 .593 .754 r
.54217 .56927 .54437 .57472 .54847 .57239 .54626 .56707 Mtetra
.673 .595 .76 r
.54626 .56707 .54847 .57239 .55257 .57023 .55036 .56502 Mtetra
.668 .596 .766 r
.55036 .56502 .55257 .57023 .55667 .56823 .55447 .56311 Mtetra
.663 .597 .77 r
.55447 .56311 .55667 .56823 .56078 .56638 .55858 .56133 Mtetra
.658 .597 .774 r
.55858 .56133 .56078 .56638 .5649 .56466 .5627 .55966 Mtetra
.653 .596 .778 r
.5627 .55966 .5649 .56466 .56902 .56307 .56682 .55811 Mtetra
.648 .595 .781 r
.56682 .55811 .56902 .56307 .57315 .5616 .57096 .55666 Mtetra
.643 .593 .783 r
.57096 .55666 .57315 .5616 .57729 .56025 .57509 .55532 Mtetra
.637 .591 .785 r
.57509 .55532 .57729 .56025 .58143 .55901 .57924 .55408 Mtetra
.632 .588 .787 r
.57924 .55408 .58143 .55901 .58559 .55789 .5834 .55294 Mtetra
.625 .584 .788 r
.5834 .55294 .58559 .55789 .58975 .55689 .58756 .5519 Mtetra
.619 .58 .788 r
.58756 .5519 .58975 .55689 .59392 .556 .59173 .55097 Mtetra
.612 .575 .788 r
.59173 .55097 .59392 .556 .5981 .55525 .59591 .55016 Mtetra
.605 .569 .787 r
.59591 .55016 .5981 .55525 .60229 .55463 .6001 .54946 Mtetra
.597 .562 .786 r
.6001 .54946 .60229 .55463 .6065 .55416 .6043 .54889 Mtetra
.588 .554 .784 r
.6043 .54889 .6065 .55416 .61071 .55385 .60852 .54846 Mtetra
.578 .545 .781 r
.60852 .54846 .61071 .55385 .61494 .55372 .61274 .54818 Mtetra
.568 .535 .778 r
.61274 .54818 .61494 .55372 .61919 .55379 .61698 .54808 Mtetra
.556 .523 .774 r
.61698 .54808 .61919 .55379 .62345 .55409 .62124 .54818 Mtetra
.543 .509 .768 r
.62124 .54818 .62345 .55409 .62773 .55467 .62551 .54851 Mtetra
.528 .494 .762 r
.62551 .54851 .62773 .55467 .63203 .55557 .6298 .5491 Mtetra
.511 .476 .754 r
.6298 .5491 .63203 .55557 .63636 .55684 .63411 .55 Mtetra
.492 .455 .744 r
.63411 .55 .63636 .55684 .64071 .55858 .63844 .55128 Mtetra
.471 .432 .733 r
.63844 .55128 .64071 .55858 .6451 .5609 .64281 .55303 Mtetra
.446 .406 .72 r
.64281 .55303 .6451 .5609 .64953 .56394 .64721 .55535 Mtetra
.418 .375 .704 r
.64721 .55535 .64953 .56394 .65401 .56791 .65165 .5584 Mtetra
.386 .341 .685 r
.65165 .5584 .65401 .56791 .65857 .57313 .65615 .56239 Mtetra
.35 .302 .663 r
.65615 .56239 .65857 .57313 .66321 .58006 .66071 .56763 Mtetra
.309 .259 .638 r
.66071 .56763 .66321 .58006 .66799 .5894 .66538 .57461 Mtetra
.263 .211 .609 r
.66538 .57461 .66799 .5894 .67295 .60236 .67017 .58407 Mtetra
.212 .159 .577 r
.67017 .58407 .67295 .60236 .67749 .60459 .67517 .59726 Mtetra
.336 .35 .727 r
.67517 .59726 .67749 .60459 .68187 .60334 .67978 .60103 Mtetra
.645 .763 .934 r
.67978 .60103 .68187 .60334 .68627 .60209 .68418 .59977 Mtetra
.68418 .59977 .68627 .60209 .69067 .60083 .68859 .59851 Mtetra
.68859 .59851 .69067 .60083 .69508 .59957 .693 .59725 Mtetra
.693 .59725 .69508 .59957 .69949 .59831 .69742 .59598 Mtetra
.69742 .59598 .69949 .59831 .69198 .369 .70185 .59472 Mtetra
.023 0 .417 r
.70185 .59472 .69198 .369 .6961 .36766 .69416 .36517 Mtetra
.664 .741 .907 r
.69416 .36517 .6961 .36766 .70023 .36631 .69829 .36382 Mtetra
.69829 .36382 .70023 .36631 .70437 .36496 .70243 .36246 Mtetra
.70243 .36246 .70437 .36496 .70851 .36361 .70658 .36111 Mtetra
.301 .56 .927 r
.70658 .36111 .70851 .36361 .71364 .37894 .71088 .36233 Mtetra
.006 .021 .522 r
.71088 .36233 .71364 .37894 .7187 .39223 .71618 .37993 Mtetra
.051 .08 .571 r
.71618 .37993 .7187 .39223 .72358 .40183 .72121 .3922 Mtetra
.102 .146 .622 r
.72121 .3922 .72358 .40183 .72834 .40897 .72606 .40108 Mtetra
.157 .212 .67 r
.72606 .40108 .72834 .40897 .73302 .41438 .73081 .4077 Mtetra
.21 .277 .714 r
.73081 .4077 .73302 .41438 .73763 .41855 .73548 .41272 Mtetra
.261 .336 .752 r
.73548 .41272 .73763 .41855 .74221 .42177 .7401 .41658 Mtetra
.308 .39 .784 r
.7401 .41658 .74221 .42177 .74676 .42428 .74468 .41957 Mtetra
.349 .437 .811 r
.74468 .41957 .74676 .42428 .75128 .42622 .74923 .42187 Mtetra
.385 .478 .832 r
.74923 .42187 .75128 .42622 .75579 .4277 .75376 .42365 Mtetra
.417 .513 .849 r
.75376 .42365 .75579 .4277 .76029 .42882 .75827 .425 Mtetra
.444 .543 .863 r
.75827 .425 .76029 .42882 .76478 .42964 .76277 .426 Mtetra
.468 .568 .873 r
.76277 .426 .76478 .42964 .76926 .4302 .76727 .42672 Mtetra
.488 .59 .882 r
.76727 .42672 .76926 .4302 .77373 .43056 .77176 .42719 Mtetra
.506 .608 .889 r
.77176 .42719 .77373 .43056 .77821 .43073 .77624 .42747 Mtetra
.521 .624 .894 r
.77624 .42747 .77821 .43073 .78268 .43075 .78073 .42758 Mtetra
.534 .638 .899 r
.78073 .42758 .78268 .43075 .78715 .43063 .78521 .42753 Mtetra
.546 .649 .902 r
.78521 .42753 .78715 .43063 .79163 .4304 .78969 .42736 Mtetra
.556 .659 .905 r
.78969 .42736 .79163 .4304 .7961 .43007 .79417 .42708 Mtetra
.565 .668 .908 r
.79417 .42708 .7961 .43007 .80058 .42965 .79866 .42671 Mtetra
.572 .676 .91 r
.79866 .42671 .80058 .42965 .80506 .42915 .80314 .42625 Mtetra
.579 .683 .911 r
.80314 .42625 .80506 .42915 .80954 .42858 .80763 .42571 Mtetra
.585 .689 .913 r
.80763 .42571 .80954 .42858 .81403 .42795 .81213 .4251 Mtetra
.591 .694 .914 r
.81213 .4251 .81403 .42795 .81852 .42726 .81662 .42444 Mtetra
.596 .699 .915 r
.81662 .42444 .81852 .42726 .82301 .42651 .82112 .42372 Mtetra
.6 .703 .916 r
.82112 .42372 .82301 .42651 .82751 .42573 .82563 .42295 Mtetra
.604 .707 .916 r
.82563 .42295 .82751 .42573 .83201 .4249 .83014 .42214 Mtetra
.608 .71 .917 r
.83014 .42214 .83201 .4249 .83652 .42403 .83465 .42129 Mtetra
.611 .713 .917 r
.83465 .42129 .83652 .42403 .84104 .42313 .83917 .4204 Mtetra
.614 .716 .918 r
.83917 .4204 .84104 .42313 .84555 .4222 .8437 .41948 Mtetra
.617 .718 .918 r
.8437 .41948 .84555 .4222 .85008 .42124 .84823 .41852 Mtetra
.619 .72 .918 r
.84823 .41852 .85008 .42124 .85461 .42025 .85276 .41754 Mtetra
.621 .722 .919 r
.85276 .41754 .85461 .42025 .85914 .41923 .85731 .41653 Mtetra
.623 .724 .919 r
.85731 .41653 .85914 .41923 .86369 .41819 .86185 .4155 Mtetra
.625 .726 .919 r
.86185 .4155 .86369 .41819 .86823 .41714 .86641 .41445 Mtetra
.627 .727 .919 r
.86641 .41445 .86823 .41714 .87279 .41606 .87096 .41337 Mtetra
.629 .729 .919 r
.87096 .41337 .87279 .41606 .87735 .41496 .87553 .41228 Mtetra
.63 .73 .92 r
.87553 .41228 .87735 .41496 .88191 .41384 .8801 .41116 Mtetra
.631 .731 .92 r
.8801 .41116 .88191 .41384 .88648 .41271 .88468 .41003 Mtetra
.633 .732 .92 r
.88468 .41003 .88648 .41271 .89106 .41156 .88926 .40889 Mtetra
.634 .733 .92 r
.88926 .40889 .89106 .41156 .89565 .4104 .89385 .40773 Mtetra
.635 .734 .92 r
.89385 .40773 .89565 .4104 .90024 .40922 .89845 .40655 Mtetra
.679 .75 .904 r
.28547 .59268 .28785 .59484 .29154 .59349 .28916 .59132 Mtetra
.68 .75 .903 r
.28916 .59132 .29154 .59349 .29524 .59212 .29286 .58994 Mtetra
.682 .749 .903 r
.29286 .58994 .29524 .59212 .29894 .59073 .29657 .58855 Mtetra
.683 .749 .902 r
.29657 .58855 .29894 .59073 .30264 .58934 .30028 .58714 Mtetra
.684 .749 .901 r
.30028 .58714 .30264 .58934 .30636 .58792 .30399 .58572 Mtetra
.686 .749 .899 r
.30399 .58572 .30636 .58792 .31007 .58649 .30771 .58428 Mtetra
.687 .748 .898 r
.30771 .58428 .31007 .58649 .3138 .58504 .31144 .58282 Mtetra
.689 .748 .897 r
.31144 .58282 .3138 .58504 .31752 .58357 .31517 .58134 Mtetra
.69 .748 .895 r
.31517 .58134 .31752 .58357 .32126 .58208 .31891 .57983 Mtetra
.692 .747 .894 r
.31891 .57983 .32126 .58208 .325 .58057 .32265 .57831 Mtetra
.694 .747 .892 r
.32265 .57831 .325 .58057 .32874 .57903 .3264 .57675 Mtetra
.696 .746 .89 r
.3264 .57675 .32874 .57903 .3325 .57746 .33016 .57517 Mtetra
.698 .746 .888 r
.33016 .57517 .3325 .57746 .33625 .57587 .33392 .57356 Mtetra
.701 .745 .886 r
.33392 .57356 .33625 .57587 .34002 .57424 .33769 .57191 Mtetra
.703 .745 .884 r
.33769 .57191 .34002 .57424 .34379 .57257 .34146 .57023 Mtetra
.706 .744 .881 r
.34146 .57023 .34379 .57257 .34756 .57087 .34524 .5685 Mtetra
.709 .743 .878 r
.34524 .5685 .34756 .57087 .35134 .56913 .34903 .56673 Mtetra
.712 .742 .875 r
.34903 .56673 .35134 .56913 .35513 .56733 .35282 .56491 Mtetra
.716 .741 .871 r
.35282 .56491 .35513 .56733 .35893 .56549 .35662 .56303 Mtetra
.719 .739 .867 r
.35662 .56303 .35893 .56549 .36273 .56358 .36043 .5611 Mtetra
.723 .738 .863 r
.36043 .5611 .36273 .56358 .36654 .56162 .36424 .55909 Mtetra
.727 .736 .858 r
.36424 .55909 .36654 .56162 .37035 .55957 .36806 .557 Mtetra
.732 .734 .852 r
.36806 .557 .37035 .55957 .37417 .55745 .37189 .55482 Mtetra
.737 .731 .846 r
.37189 .55482 .37417 .55745 .378 .55522 .37572 .55254 Mtetra
.742 .728 .839 r
.37572 .55254 .378 .55522 .38184 .5529 .37956 .55014 Mtetra
.747 .725 .832 r
.37956 .55014 .38184 .5529 .38568 .55044 .38342 .54761 Mtetra
.753 .721 .823 r
.38342 .54761 .38568 .55044 .38953 .54785 .38728 .54491 Mtetra
.759 .717 .814 r
.38728 .54491 .38953 .54785 .3934 .54508 .39115 .54204 Mtetra
.765 .712 .803 r
.39115 .54204 .3934 .54508 .39727 .54212 .39502 .53894 Mtetra
.771 .707 .791 r
.39502 .53894 .39727 .54212 .40115 .53893 .39892 .53558 Mtetra
.777 .7 .778 r
.39892 .53558 .40115 .53893 .40504 .53545 .40282 .5319 Mtetra
.784 .693 .764 r
.40282 .5319 .40504 .53545 .40894 .53164 .40673 .52783 Mtetra
.79 .685 .748 r
.40673 .52783 .40894 .53164 .41286 .5274 .41066 .52328 Mtetra
.796 .676 .731 r
.41066 .52328 .41286 .5274 .41679 .52265 .41461 .51811 Mtetra
.802 .666 .712 r
.41461 .51811 .41679 .52265 .42074 .51723 .41859 .51215 Mtetra
.808 .655 .693 r
.41859 .51215 .42074 .51723 .42471 .51095 .42258 .50514 Mtetra
.813 .644 .673 r
.42258 .50514 .42471 .51095 .42871 .50353 .42662 .49671 Mtetra
.818 .633 .652 r
.42662 .49671 .42871 .50353 .43274 .49455 .43069 .48626 Mtetra
.823 .622 .631 r
.43069 .48626 .43274 .49455 .43682 .48333 .43484 .47285 Mtetra
.827 .612 .611 r
.43484 .47285 .43682 .48333 .44097 .46881 .43908 .4548 Mtetra
.738 .538 .622 r
.43908 .4548 .44097 .46881 .44522 .44902 .4431 .44421 Mtetra
.641 .585 .776 r
.4431 .44421 .44522 .44902 .44906 .44526 .44689 .44297 Mtetra
.664 .741 .907 r
.44689 .44297 .44906 .44526 .45285 .44402 .45067 .44173 Mtetra
.45067 .44173 .45285 .44402 .45664 .44278 .45447 .44049 Mtetra
.956 .682 .478 r
.45447 .44049 .45664 .44278 .46043 .44154 .4537 .66286 Mtetra
.552 .333 .536 r
.4537 .66286 .46043 .44154 .46008 .66384 .45776 .66169 Mtetra
.645 .763 .934 r
.45776 .66169 .46008 .66384 .46414 .66268 .46183 .66053 Mtetra
.46183 .66053 .46414 .66268 .46821 .66151 .4659 .65936 Mtetra
.4659 .65936 .46821 .66151 .47229 .66035 .46998 .65819 Mtetra
.46998 .65819 .47229 .66035 .47637 .65918 .47407 .65702 Mtetra
.874 .784 .758 r
.47407 .65702 .47637 .65918 .48046 .65801 .47823 .65092 Mtetra
.859 .654 .625 r
.47823 .65092 .48046 .65801 .48461 .65192 .4825 .63498 Mtetra
.731 .526 .614 r
.4825 .63498 .48461 .65192 .48885 .63654 .4867 .62293 Mtetra
.73 .536 .629 r
.4867 .62293 .48885 .63654 .49304 .62482 .49086 .61342 Mtetra
.729 .546 .644 r
.49086 .61342 .49304 .62482 .49718 .61552 .49499 .60567 Mtetra
.726 .555 .658 r
.49499 .60567 .49718 .61552 .5013 .60791 .4991 .5992 Mtetra
.723 .563 .672 r
.4991 .5992 .5013 .60791 .5054 .60153 .50319 .59367 Mtetra
.719 .57 .686 r
.50319 .59367 .5054 .60153 .50949 .59607 .50728 .58888 Mtetra
.715 .577 .699 r
.50728 .58888 .50949 .59607 .51358 .59132 .51137 .58465 Mtetra
.711 .584 .711 r
.51137 .58465 .51358 .59132 .51766 .58714 .51545 .58088 Mtetra
.707 .589 .722 r
.51545 .58088 .51766 .58714 .52174 .58341 .51953 .57748 Mtetra
.703 .594 .732 r
.51953 .57748 .52174 .58341 .52582 .58005 .52361 .5744 Mtetra
.698 .599 .741 r
.52361 .5744 .52582 .58005 .5299 .577 .52769 .57157 Mtetra
.694 .602 .75 r
.52769 .57157 .5299 .577 .53399 .57421 .53178 .56897 Mtetra
.689 .605 .757 r
.53178 .56897 .53399 .57421 .53808 .57164 .53587 .56655 Mtetra
.684 .608 .764 r
.53587 .56655 .53808 .57164 .54217 .56927 .53996 .56431 Mtetra
.68 .61 .771 r
.53996 .56431 .54217 .56927 .54626 .56707 .54406 .56221 Mtetra
.675 .611 .776 r
.54406 .56221 .54626 .56707 .55036 .56502 .54816 .56025 Mtetra
.67 .612 .781 r
.54816 .56025 .55036 .56502 .55447 .56311 .55227 .55841 Mtetra
.666 .613 .786 r
.55227 .55841 .55447 .56311 .55858 .56133 .55639 .55669 Mtetra
.661 .613 .79 r
.55639 .55669 .55858 .56133 .5627 .55966 .56051 .55506 Mtetra
.656 .612 .793 r
.56051 .55506 .5627 .55966 .56682 .55811 .56463 .55354 Mtetra
.651 .611 .796 r
.56463 .55354 .56682 .55811 .57096 .55666 .56876 .55211 Mtetra
.646 .609 .798 r
.56876 .55211 .57096 .55666 .57509 .55532 .57291 .55077 Mtetra
.641 .607 .8 r
.57291 .55077 .57509 .55532 .57924 .55408 .57705 .54952 Mtetra
.635 .605 .802 r
.57705 .54952 .57924 .55408 .5834 .55294 .58121 .54837 Mtetra
.629 .601 .803 r
.58121 .54837 .5834 .55294 .58756 .5519 .58537 .54731 Mtetra
.623 .597 .803 r
.58537 .54731 .58756 .5519 .59173 .55097 .58954 .54634 Mtetra
.617 .593 .803 r
.58954 .54634 .59173 .55097 .59591 .55016 .59372 .54547 Mtetra
.61 .587 .803 r
.59372 .54547 .59591 .55016 .6001 .54946 .59791 .54471 Mtetra
.602 .581 .802 r
.59791 .54471 .6001 .54946 .6043 .54889 .60212 .54406 Mtetra
.594 .574 .801 r
.60212 .54406 .6043 .54889 .60852 .54846 .60633 .54354 Mtetra
.585 .565 .799 r
.60633 .54354 .60852 .54846 .61274 .54818 .61055 .54315 Mtetra
.575 .556 .796 r
.61055 .54315 .61274 .54818 .61698 .54808 .61479 .54291 Mtetra
.564 .545 .792 r
.61479 .54291 .61698 .54808 .62124 .54818 .61904 .54284 Mtetra
.551 .532 .788 r
.61904 .54284 .62124 .54818 .62551 .54851 .6233 .54297 Mtetra
.537 .518 .782 r
.6233 .54297 .62551 .54851 .6298 .5491 .62758 .54332 Mtetra
.521 .502 .775 r
.62758 .54332 .6298 .5491 .63411 .55 .63188 .54394 Mtetra
.504 .483 .767 r
.63188 .54394 .63411 .55 .63844 .55128 .6362 .54488 Mtetra
.483 .461 .757 r
.6362 .54488 .63844 .55128 .64281 .55303 .64055 .54619 Mtetra
.459 .436 .745 r
.64055 .54619 .64281 .55303 .64721 .55535 .64493 .54798 Mtetra
.432 .407 .731 r
.64493 .54798 .64721 .55535 .65165 .5584 .64934 .55035 Mtetra
.401 .374 .714 r
.64934 .55035 .65165 .5584 .65615 .56239 .6538 .55346 Mtetra
.365 .336 .693 r
.6538 .55346 .65615 .56239 .66071 .56763 .65831 .55754 Mtetra
.324 .293 .669 r
.65831 .55754 .66071 .56763 .66538 .57461 .6629 .56292 Mtetra
.277 .244 .64 r
.6629 .56292 .66538 .57461 .67017 .58407 .66759 .57011 Mtetra
.224 .189 .607 r
.66759 .57011 .67017 .58407 .67517 .59726 .67242 .5799 Mtetra
.164 .129 .569 r
.67242 .5799 .67517 .59726 .67978 .60103 .67746 .59368 Mtetra
.336 .35 .727 r
.67746 .59368 .67978 .60103 .68418 .59977 .68209 .59744 Mtetra
.645 .763 .934 r
.68209 .59744 .68418 .59977 .68859 .59851 .6865 .59618 Mtetra
.6865 .59618 .68859 .59851 .693 .59725 .69092 .59491 Mtetra
.69092 .59491 .693 .59725 .69742 .59598 .69534 .59364 Mtetra
.69534 .59364 .69742 .59598 .70185 .59472 .69977 .59238 Mtetra
.69977 .59238 .70185 .59472 .69416 .36517 .70421 .5911 Mtetra
.023 0 .417 r
.70421 .5911 .69416 .36517 .69829 .36382 .69635 .36132 Mtetra
.664 .741 .907 r
.69635 .36132 .69829 .36382 .70243 .36246 .7005 .35996 Mtetra
.7005 .35996 .70243 .36246 .70658 .36111 .70465 .3586 Mtetra
.70465 .3586 .70658 .36111 .71088 .36233 .7088 .35724 Mtetra
0 0 .528 r
.7088 .35724 .71088 .36233 .71618 .37993 .71353 .36543 Mtetra
0 .017 .528 r
.71353 .36543 .71618 .37993 .72121 .3922 .71876 .38127 Mtetra
.037 .084 .582 r
.71876 .38127 .72121 .3922 .72606 .40108 .72374 .39239 Mtetra
.095 .155 .636 r
.72374 .39239 .72606 .40108 .73081 .4077 .72857 .4005 Mtetra
.155 .226 .686 r
.72857 .4005 .73081 .4077 .73548 .41272 .73331 .40655 Mtetra
.212 .293 .731 r
.73331 .40655 .73548 .41272 .7401 .41658 .73797 .41115 Mtetra
.266 .354 .768 r
.73797 .41115 .7401 .41658 .74468 .41957 .74258 .41468 Mtetra
.314 .408 .799 r
.74258 .41468 .74468 .41957 .74923 .42187 .74716 .41741 Mtetra
.356 .454 .824 r
.74716 .41741 .74923 .42187 .75376 .42365 .75171 .4195 Mtetra
.393 .494 .843 r
.75171 .4195 .75376 .42365 .75827 .425 .75625 .42111 Mtetra
.424 .528 .859 r
.75625 .42111 .75827 .425 .76277 .426 .76077 .42231 Mtetra
.451 .556 .871 r
.76077 .42231 .76277 .426 .76727 .42672 .76527 .42319 Mtetra
.474 .58 .88 r
.76527 .42319 .76727 .42672 .77176 .42719 .76978 .4238 Mtetra
.494 .6 .888 r
.76978 .4238 .77176 .42719 .77624 .42747 .77427 .42419 Mtetra
.511 .618 .894 r
.77427 .42419 .77624 .42747 .78073 .42758 .77877 .42438 Mtetra
.526 .632 .899 r
.77877 .42438 .78073 .42758 .78521 .42753 .78326 .42442 Mtetra
.539 .645 .903 r
.78326 .42442 .78521 .42753 .78969 .42736 .78775 .42431 Mtetra
.55 .656 .906 r
.78775 .42431 .78969 .42736 .79417 .42708 .79224 .42409 Mtetra
.559 .665 .908 r
.79224 .42409 .79417 .42708 .79866 .42671 .79673 .42376 Mtetra
.568 .674 .91 r
.79673 .42376 .79866 .42671 .80314 .42625 .80122 .42333 Mtetra
.575 .681 .912 r
.80122 .42333 .80314 .42625 .80763 .42571 .80572 .42283 Mtetra
.582 .687 .913 r
.80572 .42283 .80763 .42571 .81213 .4251 .81022 .42226 Mtetra
.588 .693 .914 r
.81022 .42226 .81213 .4251 .81662 .42444 .81473 .42162 Mtetra
.593 .697 .915 r
.81473 .42162 .81662 .42444 .82112 .42372 .81923 .42092 Mtetra
.598 .702 .916 r
.81923 .42092 .82112 .42372 .82563 .42295 .82374 .42017 Mtetra
.602 .706 .917 r
.82374 .42017 .82563 .42295 .83014 .42214 .82826 .41937 Mtetra
.606 .709 .917 r
.82826 .41937 .83014 .42214 .83465 .42129 .83278 .41854 Mtetra
.609 .712 .918 r
.83278 .41854 .83465 .42129 .83917 .4204 .83731 .41766 Mtetra
.612 .715 .918 r
.83731 .41766 .83917 .4204 .8437 .41948 .84184 .41675 Mtetra
.615 .718 .919 r
.84184 .41675 .8437 .41948 .84823 .41852 .84637 .4158 Mtetra
.618 .72 .919 r
.84637 .4158 .84823 .41852 .85276 .41754 .85091 .41483 Mtetra
.62 .722 .919 r
.85091 .41483 .85276 .41754 .85731 .41653 .85546 .41383 Mtetra
.622 .724 .919 r
.85546 .41383 .85731 .41653 .86185 .4155 .86001 .4128 Mtetra
.624 .726 .919 r
.86001 .4128 .86185 .4155 .86641 .41445 .86457 .41175 Mtetra
.626 .727 .92 r
.86457 .41175 .86641 .41445 .87096 .41337 .86914 .41068 Mtetra
.628 .729 .92 r
.86914 .41068 .87096 .41337 .87553 .41228 .87371 .40959 Mtetra
.629 .73 .92 r
.87371 .40959 .87553 .41228 .8801 .41116 .87829 .40848 Mtetra
.631 .731 .92 r
.87829 .40848 .8801 .41116 .88468 .41003 .88287 .40735 Mtetra
.632 .732 .92 r
.88287 .40735 .88468 .41003 .88926 .40889 .88746 .40621 Mtetra
.633 .733 .92 r
.88746 .40621 .88926 .40889 .89385 .40773 .89205 .40505 Mtetra
.635 .734 .92 r
.89205 .40505 .89385 .40773 .89845 .40655 .89666 .40387 Mtetra
.68 .75 .904 r
.28308 .59052 .28547 .59268 .28916 .59132 .28678 .58915 Mtetra
.681 .75 .903 r
.28678 .58915 .28916 .59132 .29286 .58994 .29048 .58776 Mtetra
.682 .75 .902 r
.29048 .58776 .29286 .58994 .29657 .58855 .29419 .58636 Mtetra
.683 .749 .901 r
.29419 .58636 .29657 .58855 .30028 .58714 .2979 .58495 Mtetra
.685 .749 .9 r
.2979 .58495 .30028 .58714 .30399 .58572 .30162 .58351 Mtetra
.686 .749 .899 r
.30162 .58351 .30399 .58572 .30771 .58428 .30535 .58206 Mtetra
.688 .749 .898 r
.30535 .58206 .30771 .58428 .31144 .58282 .30908 .58059 Mtetra
.689 .749 .897 r
.30908 .58059 .31144 .58282 .31517 .58134 .31281 .5791 Mtetra
.691 .748 .895 r
.31281 .5791 .31517 .58134 .31891 .57983 .31655 .57758 Mtetra
.693 .748 .894 r
.31655 .57758 .31891 .57983 .32265 .57831 .3203 .57604 Mtetra
.695 .747 .892 r
.3203 .57604 .32265 .57831 .3264 .57675 .32406 .57447 Mtetra
.697 .747 .89 r
.32406 .57447 .3264 .57675 .33016 .57517 .32781 .57288 Mtetra
.7 .746 .888 r
.32781 .57288 .33016 .57517 .33392 .57356 .33158 .57125 Mtetra
.702 .746 .885 r
.33158 .57125 .33392 .57356 .33769 .57191 .33535 .56958 Mtetra
.705 .745 .883 r
.33535 .56958 .33769 .57191 .34146 .57023 .33913 .56788 Mtetra
.708 .744 .88 r
.33913 .56788 .34146 .57023 .34524 .5685 .34292 .56613 Mtetra
.711 .743 .877 r
.34292 .56613 .34524 .5685 .34903 .56673 .34671 .56433 Mtetra
.714 .742 .874 r
.34671 .56433 .34903 .56673 .35282 .56491 .3505 .56248 Mtetra
.718 .741 .87 r
.3505 .56248 .35282 .56491 .35662 .56303 .35431 .56057 Mtetra
.722 .74 .866 r
.35431 .56057 .35662 .56303 .36043 .5611 .35812 .5586 Mtetra
.726 .738 .861 r
.35812 .5586 .36043 .5611 .36424 .55909 .36194 .55655 Mtetra
.73 .736 .856 r
.36194 .55655 .36424 .55909 .36806 .557 .36576 .55442 Mtetra
.735 .734 .85 r
.36576 .55442 .36806 .557 .37189 .55482 .3696 .55218 Mtetra
.74 .732 .844 r
.3696 .55218 .37189 .55482 .37572 .55254 .37344 .54984 Mtetra
.745 .729 .837 r
.37344 .54984 .37572 .55254 .37956 .55014 .37729 .54737 Mtetra
.751 .725 .829 r
.37729 .54737 .37956 .55014 .38342 .54761 .38115 .54475 Mtetra
.757 .722 .82 r
.38115 .54475 .38342 .54761 .38728 .54491 .38501 .54196 Mtetra
.763 .717 .81 r
.38501 .54196 .38728 .54491 .39115 .54204 .38889 .53896 Mtetra
.77 .712 .798 r
.38889 .53896 .39115 .54204 .39502 .53894 .39278 .53572 Mtetra
.776 .706 .786 r
.39278 .53572 .39502 .53894 .39892 .53558 .39668 .53218 Mtetra
.783 .7 .772 r
.39668 .53218 .39892 .53558 .40282 .5319 .4006 .52828 Mtetra
.79 .692 .757 r
.4006 .52828 .40282 .5319 .40673 .52783 .40453 .52394 Mtetra
.796 .683 .74 r
.40453 .52394 .40673 .52783 .41066 .52328 .40847 .51903 Mtetra
.803 .674 .722 r
.40847 .51903 .41066 .52328 .41461 .51811 .41244 .5134 Mtetra
.809 .664 .702 r
.41244 .5134 .41461 .51811 .41859 .51215 .41644 .50681 Mtetra
.815 .653 .682 r
.41644 .50681 .41859 .51215 .42258 .50514 .42047 .49895 Mtetra
.82 .642 .661 r
.42047 .49895 .42258 .50514 .42662 .49671 .42454 .48929 Mtetra
.825 .631 .64 r
.42454 .48929 .42662 .49671 .43069 .48626 .42867 .47703 Mtetra
.83 .62 .619 r
.42867 .47703 .43069 .48626 .43484 .47285 .4329 .46076 Mtetra
.81 .594 .61 r
.4329 .46076 .43484 .47285 .43908 .4548 .43713 .44316 Mtetra
.6 .453 .654 r
.43713 .44316 .43908 .4548 .4431 .44421 .44092 .44193 Mtetra
.664 .741 .907 r
.44092 .44193 .4431 .44421 .44689 .44297 .4447 .44068 Mtetra
.4447 .44068 .44689 .44297 .45067 .44173 .44849 .43944 Mtetra
.44849 .43944 .45067 .44173 .45447 .44049 .45229 .4382 Mtetra
.956 .682 .478 r
.45229 .4382 .45447 .44049 .4537 .66286 .45137 .66071 Mtetra
.645 .763 .934 r
.45137 .66071 .4537 .66286 .45776 .66169 .45544 .65954 Mtetra
.45544 .65954 .45776 .66169 .46183 .66053 .45951 .65837 Mtetra
.45951 .65837 .46183 .66053 .4659 .65936 .46359 .6572 Mtetra
.46359 .6572 .4659 .65936 .46998 .65819 .46767 .65603 Mtetra
.842 .79 .801 r
.46767 .65603 .46998 .65819 .47407 .65702 .47181 .65143 Mtetra
.884 .68 .622 r
.47181 .65143 .47407 .65702 .47823 .65092 .47613 .63454 Mtetra
.74 .534 .615 r
.47613 .63454 .47823 .65092 .4825 .63498 .48035 .62192 Mtetra
.739 .544 .63 r
.48035 .62192 .4825 .63498 .4867 .62293 .48453 .61205 Mtetra
.737 .554 .646 r
.48453 .61205 .4867 .62293 .49086 .61342 .48867 .60406 Mtetra
.735 .564 .661 r
.48867 .60406 .49086 .61342 .49499 .60567 .49279 .59742 Mtetra
.731 .573 .676 r
.49279 .59742 .49499 .60567 .4991 .5992 .49689 .59177 Mtetra
.728 .581 .69 r
.49689 .59177 .4991 .5992 .50319 .59367 .50098 .58687 Mtetra
.723 .588 .704 r
.50098 .58687 .50319 .59367 .50728 .58888 .50507 .58257 Mtetra
.719 .595 .716 r
.50507 .58257 .50728 .58888 .51137 .58465 .50915 .57874 Mtetra
.714 .601 .728 r
.50915 .57874 .51137 .58465 .51545 .58088 .51323 .57529 Mtetra
.71 .606 .739 r
.51323 .57529 .51545 .58088 .51953 .57748 .51732 .57215 Mtetra
.705 .611 .749 r
.51732 .57215 .51953 .57748 .52361 .5744 .5214 .56928 Mtetra
.7 .615 .757 r
.5214 .56928 .52361 .5744 .52769 .57157 .52548 .56663 Mtetra
.696 .618 .766 r
.52548 .56663 .52769 .57157 .53178 .56897 .52957 .56417 Mtetra
.691 .621 .773 r
.52957 .56417 .53178 .56897 .53587 .56655 .53366 .56188 Mtetra
.686 .623 .779 r
.53366 .56188 .53587 .56655 .53996 .56431 .53776 .55974 Mtetra
.682 .625 .785 r
.53776 .55974 .53996 .56431 .54406 .56221 .54186 .55773 Mtetra
.677 .626 .791 r
.54186 .55773 .54406 .56221 .54816 .56025 .54596 .55583 Mtetra
.673 .627 .795 r
.54596 .55583 .54816 .56025 .55227 .55841 .55007 .55405 Mtetra
.668 .627 .8 r
.55007 .55405 .55227 .55841 .55639 .55669 .55419 .55237 Mtetra
.663 .627 .803 r
.55419 .55237 .55639 .55669 .56051 .55506 .55831 .55078 Mtetra
.658 .627 .807 r
.55831 .55078 .56051 .55506 .56463 .55354 .56244 .54928 Mtetra
.654 .626 .809 r
.56244 .54928 .56463 .55354 .56876 .55211 .56657 .54786 Mtetra
.649 .624 .812 r
.56657 .54786 .56876 .55211 .57291 .55077 .57072 .54653 Mtetra
.644 .622 .814 r
.57072 .54653 .57291 .55077 .57705 .54952 .57487 .54528 Mtetra
.638 .62 .815 r
.57487 .54528 .57705 .54952 .58121 .54837 .57902 .54411 Mtetra
.633 .617 .816 r
.57902 .54411 .58121 .54837 .58537 .54731 .58319 .54302 Mtetra
.627 .613 .817 r
.58319 .54302 .58537 .54731 .58954 .54634 .58736 .54203 Mtetra
.621 .609 .817 r
.58736 .54203 .58954 .54634 .59372 .54547 .59154 .54112 Mtetra
.614 .604 .817 r
.59154 .54112 .59372 .54547 .59791 .54471 .59573 .5403 Mtetra
.607 .598 .816 r
.59573 .5403 .59791 .54471 .60212 .54406 .59993 .53959 Mtetra
.599 .591 .815 r
.59993 .53959 .60212 .54406 .60633 .54354 .60414 .53899 Mtetra
.59 .584 .814 r
.60414 .53899 .60633 .54354 .61055 .54315 .60837 .5385 Mtetra
.581 .575 .811 r
.60837 .5385 .61055 .54315 .61479 .54291 .6126 .53815 Mtetra
.571 .565 .808 r
.6126 .53815 .61479 .54291 .61904 .54284 .61685 .53795 Mtetra
.559 .554 .805 r
.61685 .53795 .61904 .54284 .6233 .54297 .62111 .53792 Mtetra
.546 .541 .8 r
.62111 .53792 .6233 .54297 .62758 .54332 .62538 .53809 Mtetra
.531 .525 .794 r
.62538 .53809 .62758 .54332 .63188 .54394 .62968 .53848 Mtetra
.514 .508 .787 r
.62968 .53848 .63188 .54394 .6362 .54488 .63399 .53915 Mtetra
.494 .488 .779 r
.63399 .53915 .6362 .54488 .64055 .54619 .63832 .54013 Mtetra
.472 .464 .768 r
.63832 .54013 .64055 .54619 .64493 .54798 .64268 .54151 Mtetra
.446 .437 .756 r
.64268 .54151 .64493 .54798 .64934 .55035 .64708 .54336 Mtetra
.416 .406 .74 r
.64708 .54336 .64934 .55035 .6538 .55346 .65151 .54582 Mtetra
.381 .369 .721 r
.65151 .54582 .6538 .55346 .65831 .55754 .65598 .54906 Mtetra
.34 .327 .699 r
.65598 .54906 .65831 .55754 .6629 .56292 .66052 .55331 Mtetra
.292 .278 .671 r
.66052 .55331 .6629 .56292 .66759 .57011 .66513 .55894 Mtetra
.238 .223 .639 r
.66513 .55894 .66759 .57011 .67242 .5799 .66985 .56649 Mtetra
.176 .16 .6 r
.66985 .56649 .67242 .5799 .67746 .59368 .67472 .57686 Mtetra
.107 .092 .556 r
.67472 .57686 .67746 .59368 .68209 .59744 .67983 .59161 Mtetra
.399 .432 .779 r
.67983 .59161 .68209 .59744 .6865 .59618 .68441 .59384 Mtetra
.645 .763 .934 r
.68441 .59384 .6865 .59618 .69092 .59491 .68883 .59257 Mtetra
.68883 .59257 .69092 .59491 .69534 .59364 .69326 .5913 Mtetra
.69326 .5913 .69534 .59364 .69977 .59238 .6977 .59003 Mtetra
.6977 .59003 .69977 .59238 .70421 .5911 .70214 .58875 Mtetra
.975 .69 .419 r
.70214 .58875 .70421 .5911 .69635 .36132 .6944 .35881 Mtetra
.664 .741 .907 r
.6944 .35881 .69635 .36132 .7005 .35996 .69855 .35745 Mtetra
.69855 .35745 .7005 .35996 .70465 .3586 .70271 .35609 Mtetra
.70271 .35609 .70465 .3586 .7088 .35724 .70687 .35472 Mtetra
.70687 .35472 .7088 .35724 .71353 .36543 .71104 .35336 Mtetra
0 0 .498 r
.71104 .35336 .71353 .36543 .71876 .38127 .71621 .36871 Mtetra
0 .02 .539 r
.71621 .36871 .71876 .38127 .72374 .39239 .72136 .38274 Mtetra
.028 .094 .598 r
.72136 .38274 .72374 .39239 .72857 .4005 .7263 .3927 Mtetra
.093 .171 .654 r
.7263 .3927 .72857 .4005 .73331 .40655 .7311 .39999 Mtetra
.158 .246 .705 r
.7311 .39999 .73331 .40655 .73797 .41115 .73582 .40546 Mtetra
.219 .314 .749 r
.73582 .40546 .73797 .41115 .74258 .41468 .74047 .40962 Mtetra
.275 .375 .785 r
.74047 .40962 .74258 .41468 .74716 .41741 .74508 .41281 Mtetra
.324 .428 .814 r
.74508 .41281 .74716 .41741 .75171 .4195 .74966 .41527 Mtetra
.366 .473 .837 r
.74966 .41527 .75171 .4195 .75625 .42111 .75421 .41715 Mtetra
.402 .511 .854 r
.75421 .41715 .75625 .42111 .76077 .42231 .75875 .41857 Mtetra
.433 .543 .868 r
.75875 .41857 .76077 .42231 .76527 .42319 .76327 .41962 Mtetra
.459 .569 .879 r
.76327 .41962 .76527 .42319 .76978 .4238 .76779 .42038 Mtetra
.481 .592 .887 r
.76779 .42038 .76978 .4238 .77427 .42419 .7723 .42088 Mtetra
.501 .611 .894 r
.7723 .42088 .77427 .42419 .77877 .42438 .7768 .42117 Mtetra
.517 .627 .899 r
.7768 .42117 .77877 .42438 .78326 .42442 .7813 .42128 Mtetra
.531 .641 .903 r
.7813 .42128 .78326 .42442 .78775 .42431 .7858 .42125 Mtetra
.543 .652 .906 r
.7858 .42125 .78775 .42431 .79224 .42409 .7903 .42108 Mtetra
.554 .662 .909 r
.7903 .42108 .79224 .42409 .79673 .42376 .7948 .4208 Mtetra
.563 .671 .911 r
.7948 .4208 .79673 .42376 .80122 .42333 .7993 .42042 Mtetra
.571 .679 .913 r
.7993 .42042 .80122 .42333 .80572 .42283 .80381 .41995 Mtetra
.578 .685 .914 r
.80381 .41995 .80572 .42283 .81022 .42226 .80831 .4194 Mtetra
.585 .691 .915 r
.80831 .4194 .81022 .42226 .81473 .42162 .81282 .41879 Mtetra
.59 .696 .916 r
.81282 .41879 .81473 .42162 .81923 .42092 .81734 .41811 Mtetra
.595 .701 .917 r
.81734 .41811 .81923 .42092 .82374 .42017 .82185 .41738 Mtetra
.6 .705 .917 r
.82185 .41738 .82374 .42017 .82826 .41937 .82638 .4166 Mtetra
.604 .709 .918 r
.82638 .4166 .82826 .41937 .83278 .41854 .8309 .41578 Mtetra
.608 .712 .918 r
.8309 .41578 .83278 .41854 .83731 .41766 .83543 .41491 Mtetra
.611 .715 .919 r
.83543 .41491 .83731 .41766 .84184 .41675 .83997 .41401 Mtetra
.614 .717 .919 r
.83997 .41401 .84184 .41675 .84637 .4158 .84451 .41308 Mtetra
.617 .72 .919 r
.84451 .41308 .84637 .4158 .85091 .41483 .84906 .41211 Mtetra
.619 .722 .919 r
.84906 .41211 .85091 .41483 .85546 .41383 .85361 .41112 Mtetra
.621 .724 .92 r
.85361 .41112 .85546 .41383 .86001 .4128 .85817 .4101 Mtetra
.624 .725 .92 r
.85817 .4101 .86001 .4128 .86457 .41175 .86274 .40905 Mtetra
.625 .727 .92 r
.86274 .40905 .86457 .41175 .86914 .41068 .86731 .40798 Mtetra
.627 .729 .92 r
.86731 .40798 .86914 .41068 .87371 .40959 .87188 .4069 Mtetra
.629 .73 .92 r
.87188 .4069 .87371 .40959 .87829 .40848 .87646 .40579 Mtetra
.63 .731 .92 r
.87646 .40579 .87829 .40848 .88287 .40735 .88105 .40466 Mtetra
.632 .732 .92 r
.88105 .40466 .88287 .40735 .88746 .40621 .88565 .40352 Mtetra
.633 .733 .92 r
.88565 .40352 .88746 .40621 .89205 .40505 .89025 .40236 Mtetra
.634 .734 .92 r
.89025 .40236 .89205 .40505 .89666 .40387 .89486 .40119 Mtetra
.68 .75 .904 r
.28069 .58835 .28308 .59052 .28678 .58915 .28439 .58697 Mtetra
.681 .75 .903 r
.28439 .58697 .28678 .58915 .29048 .58776 .28809 .58558 Mtetra
.683 .75 .902 r
.28809 .58558 .29048 .58776 .29419 .58636 .2918 .58417 Mtetra
.684 .75 .901 r
.2918 .58417 .29419 .58636 .2979 .58495 .29552 .58275 Mtetra
.685 .75 .9 r
.29552 .58275 .2979 .58495 .30162 .58351 .29924 .5813 Mtetra
.687 .749 .899 r
.29924 .5813 .30162 .58351 .30535 .58206 .30297 .57984 Mtetra
.688 .749 .898 r
.30297 .57984 .30535 .58206 .30908 .58059 .30671 .57836 Mtetra
.69 .749 .896 r
.30671 .57836 .30908 .58059 .31281 .5791 .31045 .57686 Mtetra
.692 .749 .895 r
.31045 .57686 .31281 .5791 .31655 .57758 .31419 .57533 Mtetra
.694 .748 .893 r
.31419 .57533 .31655 .57758 .3203 .57604 .31794 .57377 Mtetra
.696 .748 .891 r
.31794 .57377 .3203 .57604 .32406 .57447 .3217 .57219 Mtetra
.698 .747 .89 r
.3217 .57219 .32406 .57447 .32781 .57288 .32547 .57058 Mtetra
.701 .747 .887 r
.32547 .57058 .32781 .57288 .33158 .57125 .32924 .56893 Mtetra
.703 .746 .885 r
.32924 .56893 .33158 .57125 .33535 .56958 .33301 .56725 Mtetra
.706 .746 .882 r
.33301 .56725 .33535 .56958 .33913 .56788 .33679 .56552 Mtetra
.709 .745 .88 r
.33679 .56552 .33913 .56788 .34292 .56613 .34058 .56375 Mtetra
.712 .744 .876 r
.34058 .56375 .34292 .56613 .34671 .56433 .34438 .56193 Mtetra
.716 .743 .873 r
.34438 .56193 .34671 .56433 .3505 .56248 .34818 .56005 Mtetra
.72 .742 .869 r
.34818 .56005 .3505 .56248 .35431 .56057 .35199 .55811 Mtetra
.724 .74 .865 r
.35199 .55811 .35431 .56057 .35812 .5586 .35581 .5561 Mtetra
.728 .739 .86 r
.35581 .5561 .35812 .5586 .36194 .55655 .35963 .55401 Mtetra
.733 .737 .854 r
.35963 .55401 .36194 .55655 .36576 .55442 .36346 .55183 Mtetra
.738 .735 .848 r
.36346 .55183 .36576 .55442 .3696 .55218 .3673 .54954 Mtetra
.743 .732 .842 r
.3673 .54954 .3696 .55218 .37344 .54984 .37115 .54713 Mtetra
.749 .729 .834 r
.37115 .54713 .37344 .54984 .37729 .54737 .37501 .54459 Mtetra
.755 .726 .826 r
.37501 .54459 .37729 .54737 .38115 .54475 .37887 .54188 Mtetra
.761 .722 .816 r
.37887 .54188 .38115 .54475 .38501 .54196 .38275 .53899 Mtetra
.768 .717 .805 r
.38275 .53899 .38501 .54196 .38889 .53896 .38663 .53586 Mtetra
.775 .712 .794 r
.38663 .53586 .38889 .53896 .39278 .53572 .39053 .53247 Mtetra
.782 .706 .78 r
.39053 .53247 .39278 .53572 .39668 .53218 .39444 .52874 Mtetra
.789 .699 .766 r
.39444 .52874 .39668 .53218 .4006 .52828 .39837 .5246 Mtetra
.796 .691 .749 r
.39837 .5246 .4006 .52828 .40453 .52394 .40232 .51995 Mtetra
.803 .682 .732 r
.40232 .51995 .40453 .52394 .40847 .51903 .40628 .51465 Mtetra
.81 .673 .712 r
.40628 .51465 .40847 .51903 .41244 .5134 .41027 .50849 Mtetra
.816 .662 .692 r
.41027 .50849 .41244 .5134 .41644 .50681 .4143 .5012 Mtetra
.822 .651 .671 r
.4143 .5012 .41644 .50681 .42047 .49895 .41836 .49233 Mtetra
.828 .64 .649 r
.41836 .49233 .42047 .49895 .42454 .48929 .42248 .4812 Mtetra
.833 .629 .627 r
.42248 .4812 .42454 .48929 .42867 .47703 .42669 .46665 Mtetra
.838 .62 .606 r
.42669 .46665 .42867 .47703 .4329 .46076 .43103 .4466 Mtetra
.676 .493 .631 r
.43103 .4466 .4329 .46076 .43713 .44316 .43494 .44087 Mtetra
.664 .741 .907 r
.43494 .44087 .43713 .44316 .44092 .44193 .43872 .43963 Mtetra
.43872 .43963 .44092 .44193 .4447 .44068 .44251 .43839 Mtetra
.44251 .43839 .4447 .44068 .44849 .43944 .44631 .43714 Mtetra
.955 .682 .479 r
.44631 .43714 .44849 .43944 .45229 .4382 .44497 .65972 Mtetra
.551 .332 .535 r
.44497 .65972 .45229 .4382 .45137 .66071 .44904 .65855 Mtetra
.645 .763 .934 r
.44904 .65855 .45137 .66071 .45544 .65954 .4531 .65738 Mtetra
.4531 .65738 .45544 .65954 .45951 .65837 .45718 .65621 Mtetra
.45718 .65621 .45951 .65837 .46359 .6572 .46126 .65504 Mtetra
.677 .772 .922 r
.46126 .65504 .46359 .6572 .46767 .65603 .46536 .65356 Mtetra
.934 .735 .61 r
.46536 .65356 .46767 .65603 .47181 .65143 .46972 .63526 Mtetra
.748 .541 .614 r
.46972 .63526 .47181 .65143 .47613 .63454 .47398 .6218 Mtetra
.748 .552 .63 r
.47398 .6218 .47613 .63454 .48035 .62192 .47818 .6114 Mtetra
.746 .562 .646 r
.47818 .6114 .48035 .62192 .48453 .61205 .48234 .60305 Mtetra
.743 .572 .663 r
.48234 .60305 .48453 .61205 .48867 .60406 .48646 .59615 Mtetra
.74 .582 .678 r
.48646 .59615 .48867 .60406 .49279 .59742 .49057 .59031 Mtetra
.736 .59 .693 r
.49057 .59031 .49279 .59742 .49689 .59177 .49467 .58528 Mtetra
.731 .598 .708 r
.49467 .58528 .49689 .59177 .50098 .58687 .49876 .58086 Mtetra
.727 .605 .721 r
.49876 .58086 .50098 .58687 .50507 .58257 .50285 .57694 Mtetra
.722 .611 .733 r
.50285 .57694 .50507 .58257 .50915 .57874 .50693 .57341 Mtetra
.717 .617 .744 r
.50693 .57341 .50915 .57874 .51323 .57529 .51101 .57021 Mtetra
.712 .621 .754 r
.51101 .57021 .51323 .57529 .51732 .57215 .5151 .56728 Mtetra
.707 .626 .764 r
.5151 .56728 .51732 .57215 .5214 .56928 .51918 .56458 Mtetra
.702 .629 .772 r
.51918 .56458 .5214 .56928 .52548 .56663 .52327 .56207 Mtetra
.697 .632 .78 r
.52327 .56207 .52548 .56663 .52957 .56417 .52736 .55973 Mtetra
.693 .635 .787 r
.52736 .55973 .52957 .56417 .53366 .56188 .53145 .55754 Mtetra
.688 .637 .793 r
.53145 .55754 .53366 .56188 .53776 .55974 .53555 .55548 Mtetra
.683 .638 .799 r
.53555 .55548 .53776 .55974 .54186 .55773 .53965 .55354 Mtetra
.679 .639 .804 r
.53965 .55354 .54186 .55773 .54596 .55583 .54376 .5517 Mtetra
.674 .64 .808 r
.54376 .5517 .54596 .55583 .55007 .55405 .54787 .54996 Mtetra
.669 .64 .812 r
.54787 .54996 .55007 .55405 .55419 .55237 .55199 .54831 Mtetra
.665 .64 .816 r
.55199 .54831 .55419 .55237 .55831 .55078 .55612 .54675 Mtetra
.66 .64 .819 r
.55612 .54675 .55831 .55078 .56244 .54928 .56025 .54527 Mtetra
.656 .639 .821 r
.56025 .54527 .56244 .54928 .56657 .54786 .56438 .54386 Mtetra
.651 .637 .823 r
.56438 .54386 .56657 .54786 .57072 .54653 .56853 .54253 Mtetra
.646 .635 .825 r
.56853 .54253 .57072 .54653 .57487 .54528 .57268 .54128 Mtetra
.641 .633 .827 r
.57268 .54128 .57487 .54528 .57902 .54411 .57684 .5401 Mtetra
.635 .63 .828 r
.57684 .5401 .57902 .54411 .58319 .54302 .581 .53899 Mtetra
.63 .627 .829 r
.581 .53899 .58319 .54302 .58736 .54203 .58518 .53797 Mtetra
.624 .623 .829 r
.58518 .53797 .58736 .54203 .59154 .54112 .58936 .53703 Mtetra
.618 .618 .829 r
.58936 .53703 .59154 .54112 .59573 .5403 .59355 .53617 Mtetra
.611 .613 .829 r
.59355 .53617 .59573 .5403 .59993 .53959 .59775 .5354 Mtetra
.603 .607 .828 r
.59775 .5354 .59993 .53959 .60414 .53899 .60196 .53473 Mtetra
.595 .6 .827 r
.60196 .53473 .60414 .53899 .60837 .5385 .60619 .53417 Mtetra
.586 .592 .825 r
.60619 .53417 .60837 .5385 .6126 .53815 .61042 .53373 Mtetra
.577 .583 .823 r
.61042 .53373 .6126 .53815 .61685 .53795 .61466 .53342 Mtetra
.566 .573 .82 r
.61466 .53342 .61685 .53795 .62111 .53792 .61892 .53327 Mtetra
.553 .561 .816 r
.61892 .53327 .62111 .53792 .62538 .53809 .62319 .53328 Mtetra
.539 .547 .811 r
.62319 .53328 .62538 .53809 .62968 .53848 .62748 .5335 Mtetra
.523 .531 .805 r
.62748 .5335 .62968 .53848 .63399 .53915 .63179 .53394 Mtetra
.505 .512 .798 r
.63179 .53394 .63399 .53915 .63832 .54013 .63611 .53467 Mtetra
.484 .491 .789 r
.63611 .53467 .63832 .54013 .64268 .54151 .64046 .53572 Mtetra
.459 .466 .778 r
.64046 .53572 .64268 .54151 .64708 .54336 .64484 .53718 Mtetra
.43 .436 .764 r
.64484 .53718 .64708 .54336 .65151 .54582 .64925 .53914 Mtetra
.396 .401 .748 r
.64925 .53914 .65151 .54582 .65598 .54906 .65369 .54174 Mtetra
.356 .361 .727 r
.65369 .54174 .65598 .54906 .66052 .55331 .65819 .54516 Mtetra
.309 .313 .701 r
.65819 .54516 .66052 .55331 .66513 .55894 .66275 .54967 Mtetra
.254 .258 .67 r
.66275 .54967 .66513 .55894 .66985 .56649 .6674 .55566 Mtetra
.191 .195 .632 r
.6674 .55566 .66985 .56649 .67472 .57686 .67216 .56376 Mtetra
.119 .123 .588 r
.67216 .56376 .67472 .57686 .67983 .59161 .67709 .57499 Mtetra
.038 .045 .535 r
.67709 .57499 .67983 .59161 .68441 .59384 .68229 .59118 Mtetra
.617 .724 .922 r
.68229 .59118 .68441 .59384 .68883 .59257 .68674 .59022 Mtetra
.645 .763 .934 r
.68674 .59022 .68883 .59257 .69326 .5913 .69117 .58895 Mtetra
.69117 .58895 .69326 .5913 .6977 .59003 .69561 .58767 Mtetra
.69561 .58767 .6977 .59003 .70214 .58875 .70006 .58639 Mtetra
.70006 .58639 .70214 .58875 .6944 .35881 .70451 .58511 Mtetra
.02 0 .416 r
.70451 .58511 .6944 .35881 .69855 .35745 .69661 .35493 Mtetra
.664 .741 .907 r
.69661 .35493 .69855 .35745 .70271 .35609 .70076 .35357 Mtetra
.70076 .35357 .70271 .35609 .70687 .35472 .70493 .3522 Mtetra
.70493 .3522 .70687 .35472 .71104 .35336 .7091 .35083 Mtetra
0 .279 .778 r
.7091 .35083 .71104 .35336 .71621 .36871 .71355 .35404 Mtetra
0 0 .492 r
.71355 .35404 .71621 .36871 .72136 .38274 .71891 .37192 Mtetra
0 .03 .555 r
.71891 .37192 .72136 .38274 .7263 .3927 .72398 .38419 Mtetra
.026 .111 .617 r
.72398 .38419 .7263 .3927 .7311 .39999 .72887 .39299 Mtetra
.097 .193 .676 r
.72887 .39299 .7311 .39999 .73582 .40546 .73365 .39948 Mtetra
.167 .27 .727 r
.73365 .39948 .73582 .40546 .74047 .40962 .73835 .40436 Mtetra
.23 .339 .769 r
.73835 .40436 .74047 .40962 .74508 .41281 .74299 .40808 Mtetra
.287 .399 .802 r
.74299 .40808 .74508 .41281 .74966 .41527 .7476 .41094 Mtetra
.336 .45 .829 r
.7476 .41094 .74966 .41527 .75421 .41715 .75217 .41312 Mtetra
.377 .493 .849 r
.75217 .41312 .75421 .41715 .75875 .41857 .75673 .41478 Mtetra
.413 .528 .865 r
.75673 .41478 .75875 .41857 .76327 .41962 .76127 .41602 Mtetra
.443 .558 .877 r
.76127 .41602 .76327 .41962 .76779 .42038 .76579 .41692 Mtetra
.468 .583 .886 r
.76579 .41692 .76779 .42038 .7723 .42088 .77031 .41755 Mtetra
.489 .604 .893 r
.77031 .41755 .7723 .42088 .7768 .42117 .77483 .41794 Mtetra
.507 .621 .899 r
.77483 .41794 .7768 .42117 .7813 .42128 .77934 .41814 Mtetra
.523 .636 .903 r
.77934 .41814 .7813 .42128 .7858 .42125 .78385 .41817 Mtetra
.537 .649 .907 r
.78385 .41817 .7858 .42125 .7903 .42108 .78836 .41806 Mtetra
.548 .659 .909 r
.78836 .41806 .7903 .42108 .7948 .4208 .79286 .41783 Mtetra
.558 .669 .912 r
.79286 .41783 .7948 .4208 .7993 .42042 .79737 .41749 Mtetra
.567 .677 .913 r
.79737 .41749 .7993 .42042 .80381 .41995 .80188 .41706 Mtetra
.575 .684 .915 r
.80188 .41706 .80381 .41995 .80831 .4194 .8064 .41654 Mtetra
.582 .69 .916 r
.8064 .41654 .80831 .4194 .81282 .41879 .81091 .41595 Mtetra
.588 .695 .917 r
.81091 .41595 .81282 .41879 .81734 .41811 .81544 .4153 Mtetra
.593 .7 .917 r
.81544 .4153 .81734 .41811 .82185 .41738 .81996 .41459 Mtetra
.598 .704 .918 r
.81996 .41459 .82185 .41738 .82638 .4166 .82449 .41383 Mtetra
.602 .708 .918 r
.82449 .41383 .82638 .4166 .8309 .41578 .82902 .41302 Mtetra
.606 .711 .919 r
.82902 .41302 .8309 .41578 .83543 .41491 .83356 .41216 Mtetra
.609 .714 .919 r
.83356 .41216 .83543 .41491 .83997 .41401 .8381 .41127 Mtetra
.613 .717 .919 r
.8381 .41127 .83997 .41401 .84451 .41308 .84265 .41035 Mtetra
.616 .719 .92 r
.84265 .41035 .84451 .41308 .84906 .41211 .8472 .40939 Mtetra
.618 .722 .92 r
.8472 .40939 .84906 .41211 .85361 .41112 .85176 .4084 Mtetra
.62 .723 .92 r
.85176 .4084 .85361 .41112 .85817 .4101 .85632 .40739 Mtetra
.623 .725 .92 r
.85632 .40739 .85817 .4101 .86274 .40905 .86089 .40635 Mtetra
.625 .727 .92 r
.86089 .40635 .86274 .40905 .86731 .40798 .86547 .40528 Mtetra
.626 .728 .92 r
.86547 .40528 .86731 .40798 .87188 .4069 .87005 .4042 Mtetra
.628 .73 .92 r
.87005 .4042 .87188 .4069 .87646 .40579 .87464 .40309 Mtetra
.63 .731 .921 r
.87464 .40309 .87646 .40579 .88105 .40466 .87923 .40197 Mtetra
.631 .732 .921 r
.87923 .40197 .88105 .40466 .88565 .40352 .88383 .40083 Mtetra
.632 .733 .921 r
.88383 .40083 .88565 .40352 .89025 .40236 .88844 .39967 Mtetra
.634 .734 .921 r
.88844 .39967 .89025 .40236 .89486 .40119 .89305 .3985 Mtetra
.681 .75 .904 r
.27829 .58618 .28069 .58835 .28439 .58697 .28199 .58479 Mtetra
.682 .75 .903 r
.28199 .58479 .28439 .58697 .28809 .58558 .2857 .58339 Mtetra
.683 .75 .902 r
.2857 .58339 .28809 .58558 .2918 .58417 .28941 .58197 Mtetra
.684 .75 .901 r
.28941 .58197 .2918 .58417 .29552 .58275 .29313 .58054 Mtetra
.686 .75 .9 r
.29313 .58054 .29552 .58275 .29924 .5813 .29686 .57909 Mtetra
.687 .75 .899 r
.29686 .57909 .29924 .5813 .30297 .57984 .30059 .57762 Mtetra
.689 .75 .898 r
.30059 .57762 .30297 .57984 .30671 .57836 .30433 .57613 Mtetra
.691 .749 .896 r
.30433 .57613 .30671 .57836 .31045 .57686 .30807 .57461 Mtetra
.693 .749 .895 r
.30807 .57461 .31045 .57686 .31419 .57533 .31182 .57307 Mtetra
.695 .749 .893 r
.31182 .57307 .31419 .57533 .31794 .57377 .31558 .5715 Mtetra
.697 .748 .891 r
.31558 .5715 .31794 .57377 .3217 .57219 .31934 .56991 Mtetra
.699 .748 .889 r
.31934 .56991 .3217 .57219 .32547 .57058 .32311 .56828 Mtetra
.702 .747 .887 r
.32311 .56828 .32547 .57058 .32924 .56893 .32688 .56662 Mtetra
.705 .747 .885 r
.32688 .56662 .32924 .56893 .33301 .56725 .33066 .56491 Mtetra
.708 .746 .882 r
.33066 .56491 .33301 .56725 .33679 .56552 .33445 .56317 Mtetra
.711 .745 .879 r
.33445 .56317 .33679 .56552 .34058 .56375 .33825 .56137 Mtetra
.714 .745 .876 r
.33825 .56137 .34058 .56375 .34438 .56193 .34205 .55952 Mtetra
.718 .744 .872 r
.34205 .55952 .34438 .56193 .34818 .56005 .34585 .55762 Mtetra
.722 .742 .868 r
.34585 .55762 .34818 .56005 .35199 .55811 .34967 .55565 Mtetra
.726 .741 .864 r
.34967 .55565 .35199 .55811 .35581 .5561 .35349 .5536 Mtetra
.731 .739 .859 r
.35349 .5536 .35581 .5561 .35963 .55401 .35732 .55146 Mtetra
.735 .738 .853 r
.35732 .55146 .35963 .55401 .36346 .55183 .36116 .54923 Mtetra
.741 .735 .847 r
.36116 .54923 .36346 .55183 .3673 .54954 .365 .54689 Mtetra
.746 .733 .84 r
.365 .54689 .3673 .54954 .37115 .54713 .36886 .54442 Mtetra
.752 .73 .832 r
.36886 .54442 .37115 .54713 .37501 .54459 .37272 .5418 Mtetra
.759 .726 .823 r
.37272 .5418 .37501 .54459 .37887 .54188 .37659 .539 Mtetra
.765 .722 .813 r
.37659 .539 .37887 .54188 .38275 .53899 .38048 .536 Mtetra
.772 .718 .801 r
.38048 .536 .38275 .53899 .38663 .53586 .38437 .53274 Mtetra
.78 .712 .789 r
.38437 .53274 .38663 .53586 .39053 .53247 .38828 .52918 Mtetra
.787 .706 .775 r
.38828 .52918 .39053 .53247 .39444 .52874 .39221 .52525 Mtetra
.795 .699 .759 r
.39221 .52525 .39444 .52874 .39837 .5246 .39615 .52086 Mtetra
.802 .691 .742 r
.39615 .52086 .39837 .5246 .40232 .51995 .40011 .51588 Mtetra
.809 .682 .723 r
.40011 .51588 .40232 .51995 .40628 .51465 .40409 .51014 Mtetra
.816 .672 .703 r
.40409 .51014 .40628 .51465 .41027 .50849 .40811 .50339 Mtetra
.823 .661 .682 r
.40811 .50339 .41027 .50849 .4143 .5012 .41216 .49528 Mtetra
.829 .65 .66 r
.41216 .49528 .4143 .5012 .41836 .49233 .41627 .48523 Mtetra
.835 .639 .637 r
.41627 .48523 .41836 .49233 .42248 .4812 .42046 .4723 Mtetra
.841 .628 .615 r
.42046 .4723 .42248 .4812 .42669 .46665 .42476 .45486 Mtetra
.796 .586 .617 r
.42476 .45486 .42669 .46665 .43103 .4466 .42896 .43982 Mtetra
.624 .525 .721 r
.42896 .43982 .43103 .4466 .43494 .44087 .43274 .43858 Mtetra
.664 .741 .907 r
.43274 .43858 .43494 .44087 .43872 .43963 .43653 .43733 Mtetra
.43653 .43733 .43872 .43963 .44251 .43839 .44032 .43608 Mtetra
.955 .682 .48 r
.44032 .43608 .44251 .43839 .44631 .43714 .43857 .65873 Mtetra
.55 .331 .535 r
.43857 .65873 .44631 .43714 .44497 .65972 .44263 .65756 Mtetra
.645 .763 .934 r
.44263 .65756 .44497 .65972 .44904 .65855 .44669 .65639 Mtetra
.44669 .65639 .44904 .65855 .4531 .65738 .45077 .65522 Mtetra
.45077 .65522 .4531 .65738 .45718 .65621 .45485 .65404 Mtetra
.45485 .65404 .45718 .65621 .46126 .65504 .45893 .65287 Mtetra
.933 .747 .627 r
.45893 .65287 .46126 .65504 .46536 .65356 .46328 .63727 Mtetra
.757 .546 .611 r
.46328 .63727 .46536 .65356 .46972 .63526 .46759 .62262 Mtetra
.757 .558 .628 r
.46759 .62262 .46972 .63526 .47398 .6218 .47181 .61147 Mtetra
.755 .569 .645 r
.47181 .61147 .47398 .6218 .47818 .6114 .47599 .60262 Mtetra
.752 .58 .663 r
.47599 .60262 .47818 .6114 .48234 .60305 .48013 .59538 Mtetra
.748 .589 .679 r
.48013 .59538 .48234 .60305 .48646 .59615 .48425 .58929 Mtetra
.744 .598 .695 r
.48425 .58929 .48646 .59615 .49057 .59031 .48835 .58406 Mtetra
.739 .606 .71 r
.48835 .58406 .49057 .59031 .49467 .58528 .49245 .5795 Mtetra
.734 .614 .724 r
.49245 .5795 .49467 .58528 .49876 .58086 .49654 .57546 Mtetra
.729 .62 .737 r
.49654 .57546 .49876 .58086 .50285 .57694 .50062 .57184 Mtetra
.724 .626 .749 r
.50062 .57184 .50285 .57694 .50693 .57341 .50471 .56855 Mtetra
.719 .631 .759 r
.50471 .56855 .50693 .57341 .51101 .57021 .50879 .56555 Mtetra
.713 .636 .769 r
.50879 .56555 .51101 .57021 .5151 .56728 .51288 .56278 Mtetra
.708 .639 .778 r
.51288 .56278 .5151 .56728 .51918 .56458 .51696 .56022 Mtetra
.703 .643 .786 r
.51696 .56022 .51918 .56458 .52327 .56207 .52105 .55782 Mtetra
.698 .645 .793 r
.52105 .55782 .52327 .56207 .52736 .55973 .52514 .55558 Mtetra
.694 .647 .799 r
.52514 .55558 .52736 .55973 .53145 .55754 .52924 .55347 Mtetra
.689 .649 .805 r
.52924 .55347 .53145 .55754 .53555 .55548 .53334 .55148 Mtetra
.684 .651 .811 r
.53334 .55148 .53555 .55548 .53965 .55354 .53744 .54959 Mtetra
.68 .651 .815 r
.53744 .54959 .53965 .55354 .54376 .5517 .54155 .5478 Mtetra
.675 .652 .819 r
.54155 .5478 .54376 .5517 .54787 .54996 .54567 .5461 Mtetra
.671 .652 .823 r
.54567 .5461 .54787 .54996 .55199 .54831 .54979 .54448 Mtetra
.666 .652 .826 r
.54979 .54448 .55199 .54831 .55612 .54675 .55392 .54294 Mtetra
.662 .651 .829 r
.55392 .54294 .55612 .54675 .56025 .54527 .55805 .54147 Mtetra
.657 .65 .832 r
.55805 .54147 .56025 .54527 .56438 .54386 .56219 .54007 Mtetra
.652 .649 .834 r
.56219 .54007 .56438 .54386 .56853 .54253 .56634 .53874 Mtetra
.648 .647 .836 r
.56634 .53874 .56853 .54253 .57268 .54128 .57049 .53749 Mtetra
.643 .645 .837 r
.57049 .53749 .57268 .54128 .57684 .5401 .57465 .5363 Mtetra
.638 .643 .839 r
.57465 .5363 .57684 .5401 .581 .53899 .57882 .53518 Mtetra
.632 .639 .839 r
.57882 .53518 .581 .53899 .58518 .53797 .583 .53413 Mtetra
.627 .636 .84 r
.583 .53413 .58518 .53797 .58936 .53703 .58718 .53315 Mtetra
.621 .632 .84 r
.58718 .53315 .58936 .53703 .59355 .53617 .59137 .53226 Mtetra
.614 .627 .84 r
.59137 .53226 .59355 .53617 .59775 .5354 .59558 .53145 Mtetra
.607 .621 .84 r
.59558 .53145 .59775 .5354 .60196 .53473 .59979 .53072 Mtetra
.6 .615 .839 r
.59979 .53072 .60196 .53473 .60619 .53417 .60401 .5301 Mtetra
.591 .608 .837 r
.60401 .5301 .60619 .53417 .61042 .53373 .60824 .52958 Mtetra
.582 .6 .836 r
.60824 .52958 .61042 .53373 .61466 .53342 .61249 .52919 Mtetra
.572 .59 .833 r
.61249 .52919 .61466 .53342 .61892 .53327 .61674 .52892 Mtetra
.56 .579 .83 r
.61674 .52892 .61892 .53327 .62319 .53328 .62101 .52881 Mtetra
.547 .566 .826 r
.62101 .52881 .62319 .53328 .62748 .5335 .6253 .52888 Mtetra
.532 .552 .821 r
.6253 .52888 .62748 .5335 .63179 .53394 .6296 .52915 Mtetra
.514 .535 .815 r
.6296 .52915 .63179 .53394 .63611 .53467 .63392 .52966 Mtetra
.494 .515 .807 r
.63392 .52966 .63611 .53467 .64046 .53572 .63826 .53047 Mtetra
.471 .491 .798 r
.63826 .53047 .64046 .53572 .64484 .53718 .64262 .53161 Mtetra
.443 .464 .786 r
.64262 .53161 .64484 .53718 .64925 .53914 .64701 .53319 Mtetra
.41 .431 .771 r
.64701 .53319 .64925 .53914 .65369 .54174 .65144 .5353 Mtetra
.372 .393 .753 r
.65144 .5353 .65369 .54174 .65819 .54516 .65591 .53808 Mtetra
.326 .347 .73 r
.65591 .53808 .65819 .54516 .66275 .54967 .66043 .54176 Mtetra
.272 .293 .701 r
.66043 .54176 .66275 .54967 .6674 .55566 .66502 .54661 Mtetra
.208 .23 .665 r
.66502 .54661 .6674 .55566 .67216 .56376 .6697 .55311 Mtetra
.133 .158 .62 r
.6697 .55311 .67216 .56376 .67709 .57499 .67452 .56197 Mtetra
.048 .075 .567 r
.67452 .56197 .67709 .57499 .68229 .59118 .67953 .57442 Mtetra
.157 .128 .571 r
.67953 .57442 .68229 .59118 .68674 .59022 .68463 .58787 Mtetra
.645 .763 .934 r
.68463 .58787 .68674 .59022 .69117 .58895 .68907 .58659 Mtetra
.68907 .58659 .69117 .58895 .69561 .58767 .69352 .58531 Mtetra
.69352 .58531 .69561 .58767 .70006 .58639 .69797 .58403 Mtetra
.69797 .58403 .70006 .58639 .70451 .58511 .70243 .58274 Mtetra
.70243 .58274 .70451 .58511 .69661 .35493 .7069 .58146 Mtetra
.02 0 .416 r
.7069 .58146 .69661 .35493 .70076 .35357 .69882 .35104 Mtetra
.664 .741 .907 r
.69882 .35104 .70076 .35357 .70493 .3522 .70299 .34967 Mtetra
.70299 .34967 .70493 .3522 .7091 .35083 .70716 .34829 Mtetra
.70716 .34829 .7091 .35083 .71355 .35404 .71134 .34692 Mtetra
0 0 .403 r
.71134 .34692 .71355 .35404 .71891 .37192 .71638 .35965 Mtetra
0 0 .507 r
.71638 .35965 .71891 .37192 .72398 .38419 .72162 .37487 Mtetra
0 .047 .576 r
.72162 .37487 .72398 .38419 .72887 .39299 .72661 .3855 Mtetra
.031 .136 .641 r
.72661 .3855 .72887 .39299 .73365 .39948 .73146 .39319 Mtetra
.108 .221 .7 r
.73146 .39319 .73365 .39948 .73835 .40436 .73621 .3989 Mtetra
.181 .299 .749 r
.73621 .3989 .73835 .40436 .74299 .40808 .74089 .40322 Mtetra
.246 .367 .789 r
.74089 .40322 .74299 .40808 .7476 .41094 .74552 .40651 Mtetra
.302 .424 .82 r
.74552 .40651 .7476 .41094 .75217 .41312 .75012 .40902 Mtetra
.35 .473 .844 r
.75012 .40902 .75217 .41312 .75673 .41478 .7547 .41094 Mtetra
.39 .513 .861 r
.7547 .41094 .75673 .41478 .76127 .41602 .75925 .41238 Mtetra
.424 .546 .875 r
.75925 .41238 .76127 .41602 .76579 .41692 .76379 .41345 Mtetra
.453 .574 .885 r
.76379 .41345 .76579 .41692 .77031 .41755 .76833 .4142 Mtetra
.477 .596 .893 r
.76833 .4142 .77031 .41755 .77483 .41794 .77285 .4147 Mtetra
.497 .615 .899 r
.77285 .4147 .77483 .41794 .77934 .41814 .77737 .41498 Mtetra
.515 .631 .904 r
.77737 .41498 .77934 .41814 .78385 .41817 .78189 .41509 Mtetra
.529 .645 .907 r
.78189 .41509 .78385 .41817 .78836 .41806 .78641 .41504 Mtetra
.542 .657 .91 r
.78641 .41504 .78836 .41806 .79286 .41783 .79092 .41485 Mtetra
.553 .666 .912 r
.79092 .41485 .79286 .41783 .79737 .41749 .79544 .41456 Mtetra
.563 .675 .914 r
.79544 .41456 .79737 .41749 .80188 .41706 .79996 .41416 Mtetra
.571 .682 .915 r
.79996 .41416 .80188 .41706 .8064 .41654 .80448 .41368 Mtetra
.578 .689 .916 r
.80448 .41368 .8064 .41654 .81091 .41595 .809 .41311 Mtetra
.585 .694 .917 r
.809 .41311 .81091 .41595 .81544 .4153 .81353 .41248 Mtetra
.591 .699 .918 r
.81353 .41248 .81544 .4153 .81996 .41459 .81806 .41179 Mtetra
.596 .704 .919 r
.81806 .41179 .81996 .41459 .82449 .41383 .82259 .41105 Mtetra
.6 .707 .919 r
.82259 .41105 .82449 .41383 .82902 .41302 .82713 .41025 Mtetra
.604 .711 .919 r
.82713 .41025 .82902 .41302 .83356 .41216 .83168 .40941 Mtetra
.608 .714 .92 r
.83168 .40941 .83356 .41216 .8381 .41127 .83622 .40853 Mtetra
.611 .717 .92 r
.83622 .40853 .8381 .41127 .84265 .41035 .84078 .40761 Mtetra
.614 .719 .92 r
.84078 .40761 .84265 .41035 .8472 .40939 .84534 .40666 Mtetra
.617 .721 .92 r
.84534 .40666 .8472 .40939 .85176 .4084 .8499 .40568 Mtetra
.62 .723 .92 r
.8499 .40568 .85176 .4084 .85632 .40739 .85447 .40467 Mtetra
.622 .725 .921 r
.85447 .40467 .85632 .40739 .86089 .40635 .85905 .40364 Mtetra
.624 .727 .921 r
.85905 .40364 .86089 .40635 .86547 .40528 .86363 .40258 Mtetra
.626 .728 .921 r
.86363 .40258 .86547 .40528 .87005 .4042 .86822 .4015 Mtetra
.627 .73 .921 r
.86822 .4015 .87005 .4042 .87464 .40309 .87281 .40039 Mtetra
.629 .731 .921 r
.87281 .40039 .87464 .40309 .87923 .40197 .87741 .39927 Mtetra
.631 .732 .921 r
.87741 .39927 .87923 .40197 .88383 .40083 .88201 .39813 Mtetra
.632 .733 .921 r
.88201 .39813 .88383 .40083 .88844 .39967 .88663 .39698 Mtetra
.633 .734 .921 r
.88663 .39698 .88844 .39967 .89305 .3985 .89125 .3958 Mtetra
.681 .751 .904 r
.27588 .584 .27829 .58618 .28199 .58479 .27959 .58261 Mtetra
.682 .751 .903 r
.27959 .58261 .28199 .58479 .2857 .58339 .2833 .5812 Mtetra
.684 .751 .902 r
.2833 .5812 .2857 .58339 .28941 .58197 .28702 .57978 Mtetra
.685 .75 .901 r
.28702 .57978 .28941 .58197 .29313 .58054 .29074 .57833 Mtetra
.686 .75 .9 r
.29074 .57833 .29313 .58054 .29686 .57909 .29447 .57687 Mtetra
.688 .75 .899 r
.29447 .57687 .29686 .57909 .30059 .57762 .29821 .57539 Mtetra
.69 .75 .897 r
.29821 .57539 .30059 .57762 .30433 .57613 .30195 .57389 Mtetra
.692 .75 .896 r
.30195 .57389 .30433 .57613 .30807 .57461 .3057 .57236 Mtetra
.694 .749 .894 r
.3057 .57236 .30807 .57461 .31182 .57307 .30945 .57081 Mtetra
.696 .749 .893 r
.30945 .57081 .31182 .57307 .31558 .5715 .31321 .56923 Mtetra
.698 .749 .891 r
.31321 .56923 .31558 .5715 .31934 .56991 .31698 .56762 Mtetra
.7 .748 .889 r
.31698 .56762 .31934 .56991 .32311 .56828 .32075 .56598 Mtetra
.703 .748 .887 r
.32075 .56598 .32311 .56828 .32688 .56662 .32453 .5643 Mtetra
.706 .747 .884 r
.32453 .5643 .32688 .56662 .33066 .56491 .32831 .56257 Mtetra
.709 .747 .881 r
.32831 .56257 .33066 .56491 .33445 .56317 .3321 .56081 Mtetra
.712 .746 .878 r
.3321 .56081 .33445 .56317 .33825 .56137 .3359 .55899 Mtetra
.716 .745 .875 r
.3359 .55899 .33825 .56137 .34205 .55952 .33971 .55712 Mtetra
.72 .744 .871 r
.33971 .55712 .34205 .55952 .34585 .55762 .34352 .55518 Mtetra
.724 .743 .867 r
.34352 .55518 .34585 .55762 .34967 .55565 .34734 .55318 Mtetra
.728 .742 .862 r
.34734 .55318 .34967 .55565 .35349 .5536 .35117 .55109 Mtetra
.733 .74 .857 r
.35117 .55109 .35349 .5536 .35732 .55146 .355 .54892 Mtetra
.738 .738 .851 r
.355 .54892 .35732 .55146 .36116 .54923 .35884 .54664 Mtetra
.744 .736 .845 r
.35884 .54664 .36116 .54923 .365 .54689 .3627 .54424 Mtetra
.75 .734 .837 r
.3627 .54424 .365 .54689 .36886 .54442 .36656 .5417 Mtetra
.756 .731 .829 r
.36656 .5417 .36886 .54442 .37272 .5418 .37043 .539 Mtetra
.763 .727 .82 r
.37043 .539 .37272 .5418 .37659 .539 .37431 .53611 Mtetra
.77 .723 .809 r
.37431 .53611 .37659 .539 .38048 .536 .3782 .53299 Mtetra
.777 .718 .797 r
.3782 .53299 .38048 .536 .38437 .53274 .38211 .5296 Mtetra
.785 .713 .784 r
.38211 .5296 .38437 .53274 .38828 .52918 .38603 .52586 Mtetra
.793 .706 .769 r
.38603 .52586 .38828 .52918 .39221 .52525 .38996 .52172 Mtetra
.8 .699 .753 r
.38996 .52172 .39221 .52525 .39615 .52086 .39392 .51705 Mtetra
.808 .69 .735 r
.39392 .51705 .39615 .52086 .40011 .51588 .3979 .51171 Mtetra
.816 .681 .715 r
.3979 .51171 .40011 .51588 .40409 .51014 .4019 .50549 Mtetra
.823 .671 .694 r
.4019 .50549 .40409 .51014 .40811 .50339 .40595 .49809 Mtetra
.83 .66 .672 r
.40595 .49809 .40811 .50339 .41216 .49528 .41004 .48904 Mtetra
.836 .649 .649 r
.41004 .48904 .41216 .49528 .41627 .48523 .4142 .47759 Mtetra
.842 .638 .626 r
.4142 .47759 .41627 .48523 .42046 .4723 .41846 .46247 Mtetra
.849 .628 .604 r
.41846 .46247 .42046 .4723 .42476 .45486 .42289 .4413 Mtetra
.647 .475 .637 r
.42289 .4413 .42476 .45486 .42896 .43982 .42674 .43752 Mtetra
.664 .741 .907 r
.42674 .43752 .42896 .43982 .43274 .43858 .43053 .43628 Mtetra
.43053 .43628 .43274 .43858 .43653 .43733 .43432 .43503 Mtetra
.43432 .43503 .43653 .43733 .44032 .43608 .43812 .43378 Mtetra
.955 .682 .48 r
.43812 .43378 .44032 .43608 .43857 .65873 .43621 .65657 Mtetra
.645 .763 .934 r
.43621 .65657 .43857 .65873 .44263 .65756 .44027 .6554 Mtetra
.44027 .6554 .44263 .65756 .44669 .65639 .44435 .65422 Mtetra
.44435 .65422 .44669 .65639 .45077 .65522 .44842 .65305 Mtetra
.44842 .65305 .45077 .65522 .45485 .65404 .45251 .65187 Mtetra
.918 .761 .671 r
.45251 .65187 .45485 .65404 .45893 .65287 .45679 .6408 Mtetra
.804 .592 .616 r
.45679 .6408 .45893 .65287 .46328 .63727 .46115 .62451 Mtetra
.765 .563 .625 r
.46115 .62451 .46328 .63727 .46759 .62262 .46542 .61234 Mtetra
.763 .575 .643 r
.46542 .61234 .46759 .62262 .47181 .61147 .46962 .60283 Mtetra
.76 .586 .661 r
.46962 .60283 .47181 .61147 .47599 .60262 .47378 .59512 Mtetra
.757 .596 .679 r
.47378 .59512 .47599 .60262 .48013 .59538 .47791 .5887 Mtetra
.752 .606 .695 r
.47791 .5887 .48013 .59538 .48425 .58929 .48202 .58322 Mtetra
.747 .614 .711 r
.48202 .58322 .48425 .58929 .48835 .58406 .48612 .57847 Mtetra
.742 .622 .726 r
.48612 .57847 .48835 .58406 .49245 .5795 .49022 .57428 Mtetra
.736 .629 .739 r
.49022 .57428 .49245 .5795 .49654 .57546 .49431 .57053 Mtetra
.731 .635 .752 r
.49431 .57053 .49654 .57546 .50062 .57184 .49839 .56715 Mtetra
.725 .64 .763 r
.49839 .56715 .50062 .57184 .50471 .56855 .50248 .56406 Mtetra
.72 .644 .773 r
.50248 .56406 .50471 .56855 .50879 .56555 .50656 .56122 Mtetra
.714 .648 .782 r
.50656 .56122 .50879 .56555 .51288 .56278 .51065 .55859 Mtetra
.709 .652 .791 r
.51065 .55859 .51288 .56278 .51696 .56022 .51474 .55613 Mtetra
.704 .655 .798 r
.51474 .55613 .51696 .56022 .52105 .55782 .51883 .55383 Mtetra
.699 .657 .805 r
.51883 .55383 .52105 .55782 .52514 .55558 .52292 .55167 Mtetra
.694 .659 .811 r
.52292 .55167 .52514 .55558 .52924 .55347 .52702 .54962 Mtetra
.69 .66 .816 r
.52702 .54962 .52924 .55347 .53334 .55148 .53113 .54769 Mtetra
.685 .662 .821 r
.53113 .54769 .53334 .55148 .53744 .54959 .53523 .54585 Mtetra
.68 .662 .826 r
.53523 .54585 .53744 .54959 .54155 .5478 .53935 .54409 Mtetra
.676 .663 .829 r
.53935 .54409 .54155 .5478 .54567 .5461 .54346 .54242 Mtetra
.671 .663 .833 r
.54346 .54242 .54567 .5461 .54979 .54448 .54759 .54083 Mtetra
.667 .662 .836 r
.54759 .54083 .54979 .54448 .55392 .54294 .55172 .5393 Mtetra
.663 .662 .839 r
.55172 .5393 .55392 .54294 .55805 .54147 .55585 .53784 Mtetra
.658 .661 .841 r
.55585 .53784 .55805 .54147 .56219 .54007 .56 .53645 Mtetra
.654 .66 .843 r
.56 .53645 .56219 .54007 .56634 .53874 .56415 .53513 Mtetra
.649 .658 .845 r
.56415 .53513 .56634 .53874 .57049 .53749 .5683 .53387 Mtetra
.644 .656 .847 r
.5683 .53387 .57049 .53749 .57465 .5363 .57246 .53267 Mtetra
.64 .654 .848 r
.57246 .53267 .57465 .5363 .57882 .53518 .57664 .53153 Mtetra
.634 .651 .849 r
.57664 .53153 .57882 .53518 .583 .53413 .58081 .53046 Mtetra
.629 .647 .849 r
.58081 .53046 .583 .53413 .58718 .53315 .585 .52947 Mtetra
.623 .644 .85 r
.585 .52947 .58718 .53315 .59137 .53226 .58919 .52854 Mtetra
.617 .639 .85 r
.58919 .52854 .59137 .53226 .59558 .53145 .5934 .52769 Mtetra
.61 .634 .85 r
.5934 .52769 .59558 .53145 .59979 .53072 .59761 .52692 Mtetra
.603 .628 .849 r
.59761 .52692 .59979 .53072 .60401 .5301 .60183 .52624 Mtetra
.595 .622 .848 r
.60183 .52624 .60401 .5301 .60824 .52958 .60607 .52566 Mtetra
.586 .614 .847 r
.60607 .52566 .60824 .52958 .61249 .52919 .61031 .52519 Mtetra
.577 .606 .845 r
.61031 .52519 .61249 .52919 .61674 .52892 .61457 .52484 Mtetra
.566 .596 .842 r
.61457 .52484 .61674 .52892 .62101 .52881 .61883 .52462 Mtetra
.553 .584 .839 r
.61883 .52462 .62101 .52881 .6253 .52888 .62312 .52457 Mtetra
.539 .571 .835 r
.62312 .52457 .6253 .52888 .6296 .52915 .62741 .5247 Mtetra
.523 .555 .83 r
.62741 .5247 .6296 .52915 .63392 .52966 .63173 .52504 Mtetra
.503 .537 .824 r
.63173 .52504 .63392 .52966 .63826 .53047 .63606 .52563 Mtetra
.481 .515 .816 r
.63606 .52563 .63826 .53047 .64262 .53161 .64042 .52653 Mtetra
.455 .49 .806 r
.64042 .52653 .64262 .53161 .64701 .53319 .6448 .52779 Mtetra
.424 .459 .793 r
.6448 .52779 .64701 .53319 .65144 .5353 .64921 .52952 Mtetra
.387 .423 .777 r
.64921 .52952 .65144 .5353 .65591 .53808 .65366 .53181 Mtetra
.342 .38 .756 r
.65366 .53181 .65591 .53808 .66043 .54176 .65815 .53485 Mtetra
.289 .328 .729 r
.65815 .53485 .66043 .54176 .66502 .54661 .6627 .53886 Mtetra
.225 .266 .695 r
.6627 .53886 .66502 .54661 .6697 .55311 .66733 .54418 Mtetra
.15 .194 .653 r
.66733 .54418 .6697 .55311 .67452 .56197 .67206 .55136 Mtetra
.062 .11 .599 r
.67206 .55136 .67452 .56197 .67953 .57442 .67694 .56126 Mtetra
0 .015 .535 r
.67694 .56126 .67953 .57442 .68463 .58787 .68206 .5754 Mtetra
.219 .199 .622 r
.68206 .5754 .68463 .58787 .68907 .58659 .68697 .58422 Mtetra
.645 .763 .934 r
.68697 .58422 .68907 .58659 .69352 .58531 .69142 .58294 Mtetra
.69142 .58294 .69352 .58531 .69797 .58403 .69588 .58165 Mtetra
.69588 .58165 .69797 .58403 .70243 .58274 .70034 .58037 Mtetra
.70034 .58037 .70243 .58274 .7069 .58146 .70482 .57908 Mtetra
.976 .69 .415 r
.70482 .57908 .7069 .58146 .69882 .35104 .69686 .3485 Mtetra
.664 .741 .907 r
.69686 .3485 .69882 .35104 .70299 .34967 .70104 .34713 Mtetra
.70104 .34713 .70299 .34967 .70716 .34829 .70522 .34575 Mtetra
.70522 .34575 .70716 .34829 .71134 .34692 .7094 .34437 Mtetra
.304 .561 .927 r
.7094 .34437 .71134 .34692 .71638 .35965 .71375 .34558 Mtetra
0 0 .457 r
.71375 .34558 .71638 .35965 .72162 .37487 .71919 .36459 Mtetra
0 0 .529 r
.71919 .36459 .72162 .37487 .72661 .3855 .72432 .37745 Mtetra
0 .074 .602 r
.72432 .37745 .72661 .3855 .73146 .39319 .72925 .38656 Mtetra
.044 .167 .669 r
.72925 .38656 .73146 .39319 .73621 .3989 .73405 .39323 Mtetra
.126 .254 .727 r
.73405 .39323 .73621 .3989 .74089 .40322 .73878 .39822 Mtetra
.2 .331 .773 r
.73878 .39822 .74089 .40322 .74552 .40651 .74344 .40199 Mtetra
.265 .396 .809 r
.74344 .40199 .74552 .40651 .75012 .40902 .74807 .40487 Mtetra
.32 .451 .837 r
.74807 .40487 .75012 .40902 .7547 .41094 .75266 .40706 Mtetra
.366 .496 .857 r
.75266 .40706 .7547 .41094 .75925 .41238 .75723 .40872 Mtetra
.405 .533 .873 r
.75723 .40872 .75925 .41238 .76379 .41345 .76179 .40995 Mtetra
.437 .564 .884 r
.76179 .40995 .76379 .41345 .76833 .4142 .76633 .41084 Mtetra
.464 .589 .893 r
.76633 .41084 .76833 .4142 .77285 .4147 .77087 .41144 Mtetra
.487 .609 .899 r
.77087 .41144 .77285 .4147 .77737 .41498 .7754 .41182 Mtetra
.506 .627 .904 r
.7754 .41182 .77737 .41498 .78189 .41509 .77993 .412 Mtetra
.522 .641 .908 r
.77993 .412 .78189 .41509 .78641 .41504 .78445 .41201 Mtetra
.536 .654 .911 r
.78445 .41201 .78641 .41504 .79092 .41485 .78898 .41188 Mtetra
.548 .664 .913 r
.78898 .41188 .79092 .41485 .79544 .41456 .7935 .41162 Mtetra
.558 .673 .915 r
.7935 .41162 .79544 .41456 .79996 .41416 .79803 .41126 Mtetra
.567 .681 .916 r
.79803 .41126 .79996 .41416 .80448 .41368 .80256 .41081 Mtetra
.575 .687 .917 r
.80256 .41081 .80448 .41368 .809 .41311 .80709 .41027 Mtetra
.582 .693 .918 r
.80709 .41027 .809 .41311 .81353 .41248 .81162 .40967 Mtetra
.588 .698 .919 r
.81162 .40967 .81353 .41248 .81806 .41179 .81616 .40899 Mtetra
.594 .703 .919 r
.81616 .40899 .81806 .41179 .82259 .41105 .8207 .40826 Mtetra
.598 .707 .92 r
.8207 .40826 .82259 .41105 .82713 .41025 .82524 .40748 Mtetra
.603 .71 .92 r
.82524 .40748 .82713 .41025 .83168 .40941 .82979 .40665 Mtetra
.607 .714 .92 r
.82979 .40665 .83168 .40941 .83622 .40853 .83434 .40578 Mtetra
.61 .716 .921 r
.83434 .40578 .83622 .40853 .84078 .40761 .8389 .40488 Mtetra
.613 .719 .921 r
.8389 .40488 .84078 .40761 .84534 .40666 .84347 .40393 Mtetra
.616 .721 .921 r
.84347 .40393 .84534 .40666 .8499 .40568 .84804 .40296 Mtetra
.619 .723 .921 r
.84804 .40296 .8499 .40568 .85447 .40467 .85261 .40195 Mtetra
.621 .725 .921 r
.85261 .40195 .85447 .40467 .85905 .40364 .85719 .40092 Mtetra
.623 .727 .921 r
.85719 .40092 .85905 .40364 .86363 .40258 .86178 .39987 Mtetra
.625 .728 .921 r
.86178 .39987 .86363 .40258 .86822 .4015 .86637 .39879 Mtetra
.627 .73 .921 r
.86637 .39879 .86822 .4015 .87281 .40039 .87097 .39769 Mtetra
.629 .731 .921 r
.87097 .39769 .87281 .40039 .87741 .39927 .87558 .39657 Mtetra
.63 .732 .921 r
.87558 .39657 .87741 .39927 .88201 .39813 .88019 .39543 Mtetra
.631 .733 .921 r
.88019 .39543 .88201 .39813 .88663 .39698 .88481 .39427 Mtetra
.633 .734 .921 r
.88481 .39427 .88663 .39698 .89125 .3958 .88943 .3931 Mtetra
.681 .751 .904 r
.27347 .58182 .27588 .584 .27959 .58261 .27718 .58042 Mtetra
.683 .751 .903 r
.27718 .58042 .27959 .58261 .2833 .5812 .28089 .57901 Mtetra
.684 .751 .902 r
.28089 .57901 .2833 .5812 .28702 .57978 .28461 .57757 Mtetra
.685 .751 .901 r
.28461 .57757 .28702 .57978 .29074 .57833 .28834 .57612 Mtetra
.687 .751 .9 r
.28834 .57612 .29074 .57833 .29447 .57687 .29208 .57466 Mtetra
.689 .75 .899 r
.29208 .57466 .29447 .57687 .29821 .57539 .29582 .57316 Mtetra
.69 .75 .897 r
.29582 .57316 .29821 .57539 .30195 .57389 .29956 .57165 Mtetra
.692 .75 .896 r
.29956 .57165 .30195 .57389 .3057 .57236 .30331 .57011 Mtetra
.694 .75 .894 r
.30331 .57011 .3057 .57236 .30945 .57081 .30707 .56855 Mtetra
.696 .75 .893 r
.30707 .56855 .30945 .57081 .31321 .56923 .31083 .56696 Mtetra
.699 .749 .891 r
.31083 .56696 .31321 .56923 .31698 .56762 .3146 .56533 Mtetra
.701 .749 .889 r
.3146 .56533 .31698 .56762 .32075 .56598 .31838 .56367 Mtetra
.704 .748 .886 r
.31838 .56367 .32075 .56598 .32453 .5643 .32216 .56198 Mtetra
.707 .748 .884 r
.32216 .56198 .32453 .5643 .32831 .56257 .32595 .56024 Mtetra
.71 .747 .881 r
.32595 .56024 .32831 .56257 .3321 .56081 .32975 .55845 Mtetra
.714 .747 .878 r
.32975 .55845 .3321 .56081 .3359 .55899 .33355 .55661 Mtetra
.717 .746 .874 r
.33355 .55661 .3359 .55899 .33971 .55712 .33736 .55471 Mtetra
.721 .745 .871 r
.33736 .55471 .33971 .55712 .34352 .55518 .34118 .55275 Mtetra
.726 .744 .866 r
.34118 .55275 .34352 .55518 .34734 .55318 .345 .55071 Mtetra
.73 .743 .861 r
.345 .55071 .34734 .55318 .35117 .55109 .34884 .54859 Mtetra
.735 .741 .856 r
.34884 .54859 .35117 .55109 .355 .54892 .35268 .54637 Mtetra
.741 .739 .85 r
.35268 .54637 .355 .54892 .35884 .54664 .35653 .54404 Mtetra
.747 .737 .843 r
.35653 .54404 .35884 .54664 .3627 .54424 .36038 .54158 Mtetra
.753 .735 .835 r
.36038 .54158 .3627 .54424 .36656 .5417 .36425 .53898 Mtetra
.76 .732 .827 r
.36425 .53898 .36656 .5417 .37043 .539 .36813 .5362 Mtetra
.767 .728 .817 r
.36813 .5362 .37043 .539 .37431 .53611 .37202 .53321 Mtetra
.774 .724 .806 r
.37202 .53321 .37431 .53611 .3782 .53299 .37592 .52997 Mtetra
.782 .719 .793 r
.37592 .52997 .3782 .53299 .38211 .5296 .37984 .52643 Mtetra
.79 .713 .779 r
.37984 .52643 .38211 .5296 .38603 .52586 .38377 .52252 Mtetra
.798 .707 .764 r
.38377 .52252 .38603 .52586 .38996 .52172 .38772 .51815 Mtetra
.806 .699 .746 r
.38772 .51815 .38996 .52172 .39392 .51705 .39169 .51319 Mtetra
.815 .69 .727 r
.39169 .51319 .39392 .51705 .3979 .51171 .39569 .50746 Mtetra
.823 .681 .707 r
.39569 .50746 .3979 .51171 .4019 .50549 .39972 .50071 Mtetra
.83 .67 .684 r
.39972 .50071 .4019 .50549 .40595 .49809 .4038 .49257 Mtetra
.837 .659 .661 r
.4038 .49257 .40595 .49809 .41004 .48904 .40793 .48244 Mtetra
.844 .648 .638 r
.40793 .48244 .41004 .48904 .4142 .47759 .41215 .46934 Mtetra
.85 .638 .615 r
.41215 .46934 .4142 .47759 .41846 .46247 .41651 .45152 Mtetra
.804 .595 .619 r
.41651 .45152 .41846 .46247 .42289 .4413 .42074 .43647 Mtetra
.641 .585 .776 r
.42074 .43647 .42289 .4413 .42674 .43752 .42453 .43522 Mtetra
.664 .741 .907 r
.42453 .43522 .42674 .43752 .43053 .43628 .42832 .43397 Mtetra
.42832 .43397 .43053 .43628 .43432 .43503 .43211 .43272 Mtetra
.955 .682 .481 r
.43211 .43272 .43432 .43503 .43812 .43378 .42978 .65558 Mtetra
.549 .33 .534 r
.42978 .65558 .43812 .43378 .43621 .65657 .43385 .6544 Mtetra
.645 .763 .934 r
.43385 .6544 .43621 .65657 .44027 .6554 .43792 .65323 Mtetra
.43792 .65323 .44027 .6554 .44435 .65422 .44199 .65205 Mtetra
.44199 .65205 .44435 .65422 .44842 .65305 .44607 .65087 Mtetra
.841 .789 .801 r
.44607 .65087 .44842 .65305 .45251 .65187 .45023 .64625 Mtetra
.89 .681 .614 r
.45023 .64625 .45251 .65187 .45679 .6408 .45468 .62767 Mtetra
.774 .568 .62 r
.45468 .62767 .45679 .6408 .46115 .62451 .45899 .61413 Mtetra
.772 .58 .639 r
.45899 .61413 .46115 .62451 .46542 .61234 .46322 .60372 Mtetra
.769 .592 .658 r
.46322 .60372 .46542 .61234 .46962 .60283 .4674 .59541 Mtetra
.765 .602 .676 r
.4674 .59541 .46962 .60283 .47378 .59512 .47155 .58856 Mtetra
.76 .612 .694 r
.47155 .58856 .47378 .59512 .47791 .5887 .47568 .58277 Mtetra
.755 .621 .711 r
.47568 .58277 .47791 .5887 .48202 .58322 .47979 .57777 Mtetra
.75 .629 .726 r
.47979 .57777 .48202 .58322 .48612 .57847 .48389 .57339 Mtetra
.744 .636 .74 r
.48389 .57339 .48612 .57847 .49022 .57428 .48798 .5695 Mtetra
.738 .642 .753 r
.48798 .5695 .49022 .57428 .49431 .57053 .49207 .56599 Mtetra
.732 .648 .765 r
.49207 .56599 .49431 .57053 .49839 .56715 .49616 .5628 Mtetra
.726 .653 .776 r
.49616 .5628 .49839 .56715 .50248 .56406 .50024 .55987 Mtetra
.721 .657 .786 r
.50024 .55987 .50248 .56406 .50656 .56122 .50433 .55716 Mtetra
.715 .66 .794 r
.50433 .55716 .50656 .56122 .51065 .55859 .50842 .55463 Mtetra
.71 .663 .802 r
.50842 .55463 .51065 .55859 .51474 .55613 .51251 .55227 Mtetra
.705 .666 .809 r
.51251 .55227 .51474 .55613 .51883 .55383 .5166 .55005 Mtetra
.7 .668 .815 r
.5166 .55005 .51883 .55383 .52292 .55167 .5207 .54795 Mtetra
.695 .669 .821 r
.5207 .54795 .52292 .55167 .52702 .54962 .5248 .54596 Mtetra
.69 .671 .826 r
.5248 .54596 .52702 .54962 .53113 .54769 .52891 .54407 Mtetra
.685 .671 .831 r
.52891 .54407 .53113 .54769 .53523 .54585 .53302 .54227 Mtetra
.681 .672 .835 r
.53302 .54227 .53523 .54585 .53935 .54409 .53713 .54055 Mtetra
.676 .672 .838 r
.53713 .54055 .53935 .54409 .54346 .54242 .54126 .5389 Mtetra
.672 .672 .842 r
.54126 .5389 .54346 .54242 .54759 .54083 .54538 .53733 Mtetra
.668 .672 .845 r
.54538 .53733 .54759 .54083 .55172 .5393 .54951 .53582 Mtetra
.663 .671 .847 r
.54951 .53582 .55172 .5393 .55585 .53784 .55365 .53437 Mtetra
.659 .67 .85 r
.55365 .53437 .55585 .53784 .56 .53645 .5578 .53298 Mtetra
.655 .669 .852 r
.5578 .53298 .56 .53645 .56415 .53513 .56195 .53166 Mtetra
.65 .668 .853 r
.56195 .53166 .56415 .53513 .5683 .53387 .56611 .53039 Mtetra
.646 .666 .855 r
.56611 .53039 .5683 .53387 .57246 .53267 .57028 .52918 Mtetra
.641 .663 .856 r
.57028 .52918 .57246 .53267 .57664 .53153 .57445 .52804 Mtetra
.636 .661 .857 r
.57445 .52804 .57664 .53153 .58081 .53046 .57863 .52695 Mtetra
.631 .658 .858 r
.57863 .52695 .58081 .53046 .585 .52947 .58282 .52593 Mtetra
.625 .654 .858 r
.58282 .52593 .585 .52947 .58919 .52854 .58701 .52498 Mtetra
.62 .65 .859 r
.58701 .52498 .58919 .52854 .5934 .52769 .59122 .52409 Mtetra
.613 .645 .858 r
.59122 .52409 .5934 .52769 .59761 .52692 .59543 .52328 Mtetra
.606 .64 .858 r
.59543 .52328 .59761 .52692 .60183 .52624 .59966 .52256 Mtetra
.599 .634 .858 r
.59966 .52256 .60183 .52624 .60607 .52566 .60389 .52192 Mtetra
.59 .627 .856 r
.60389 .52192 .60607 .52566 .61031 .52519 .60814 .52139 Mtetra
.581 .619 .855 r
.60814 .52139 .61031 .52519 .61457 .52484 .61239 .52096 Mtetra
.571 .61 .853 r
.61239 .52096 .61457 .52484 .61883 .52462 .61666 .52066 Mtetra
.559 .6 .851 r
.61666 .52066 .61883 .52462 .62312 .52457 .62094 .52051 Mtetra
.545 .587 .847 r
.62094 .52051 .62312 .52457 .62741 .5247 .62524 .52051 Mtetra
.53 .573 .843 r
.62524 .52051 .62741 .5247 .63173 .52504 .62955 .52071 Mtetra
.512 .556 .838 r
.62955 .52071 .63173 .52504 .63606 .52563 .63388 .52114 Mtetra
.491 .537 .831 r
.63388 .52114 .63606 .52563 .64042 .52653 .63822 .52183 Mtetra
.466 .513 .823 r
.63822 .52183 .64042 .52653 .6448 .52779 .6426 .52285 Mtetra
.436 .485 .812 r
.6426 .52285 .6448 .52779 .64921 .52952 .647 .52426 Mtetra
.401 .451 .798 r
.647 .52426 .64921 .52952 .65366 .53181 .65143 .52617 Mtetra
.358 .41 .779 r
.65143 .52617 .65366 .53181 .65815 .53485 .6559 .52871 Mtetra
.306 .361 .756 r
.6559 .52871 .65815 .53485 .6627 .53886 .66042 .53206 Mtetra
.243 .302 .724 r
.66042 .53206 .6627 .53886 .66733 .54418 .66501 .5365 Mtetra
.168 .23 .684 r
.66501 .5365 .66733 .54418 .67206 .55136 .66968 .54245 Mtetra
.078 .145 .632 r
.66968 .54245 .67206 .55136 .67694 .56126 .67447 .55054 Mtetra
0 .048 .567 r
.67447 .55054 .67694 .56126 .68206 .5754 .67944 .56185 Mtetra
0 0 .489 r
.67944 .56185 .68206 .5754 .68697 .58422 .6847 .57834 Mtetra
.398 .432 .779 r
.6847 .57834 .68697 .58422 .69142 .58294 .68932 .58056 Mtetra
.645 .763 .934 r
.68932 .58056 .69142 .58294 .69588 .58165 .69378 .57928 Mtetra
.69378 .57928 .69588 .58165 .70034 .58037 .69825 .57798 Mtetra
.69825 .57798 .70034 .58037 .70482 .57908 .70273 .57669 Mtetra
.70273 .57669 .70482 .57908 .69686 .3485 .70721 .57539 Mtetra
.018 0 .414 r
.70721 .57539 .69686 .3485 .70104 .34713 .69908 .34458 Mtetra
.664 .741 .907 r
.69908 .34458 .70104 .34713 .70522 .34575 .70326 .3432 Mtetra
.70326 .3432 .70522 .34575 .7094 .34437 .70745 .34182 Mtetra
.70745 .34182 .7094 .34437 .71375 .34558 .71165 .34043 Mtetra
.675 .334 0 r
.71165 .34043 .71375 .34558 .71919 .36459 .71671 .35318 Mtetra
0 0 .478 r
.71671 .35318 .71919 .36459 .72432 .37745 .72199 .36879 Mtetra
0 .008 .557 r
.72199 .36879 .72432 .37745 .72925 .38656 .72701 .37958 Mtetra
0 .109 .633 r
.72701 .37958 .72925 .38656 .73405 .39323 .73188 .38734 Mtetra
.064 .205 .7 r
.73188 .38734 .73405 .39323 .73878 .39822 .73665 .39308 Mtetra
.149 .292 .755 r
.73665 .39308 .73878 .39822 .74344 .40199 .74135 .39738 Mtetra
.223 .366 .797 r
.74135 .39738 .74344 .40199 .74807 .40487 .746 .40065 Mtetra
.286 .427 .829 r
.746 .40065 .74807 .40487 .75266 .40706 .75062 .40314 Mtetra
.339 .478 .853 r
.75062 .40314 .75266 .40706 .75723 .40872 .75521 .40502 Mtetra
.383 .519 .87 r
.75521 .40502 .75723 .40872 .76179 .40995 .75978 .40643 Mtetra
.42 .553 .883 r
.75978 .40643 .76179 .40995 .76633 .41084 .76434 .40746 Mtetra
.45 .581 .893 r
.76434 .40746 .76633 .41084 .77087 .41144 .76888 .40818 Mtetra
.475 .603 .9 r
.76888 .40818 .77087 .41144 .7754 .41182 .77343 .40865 Mtetra
.496 .622 .905 r
.77343 .40865 .7754 .41182 .77993 .412 .77796 .4089 Mtetra
.514 .638 .909 r
.77796 .4089 .77993 .412 .78445 .41201 .7825 .40897 Mtetra
.53 .651 .912 r
.7825 .40897 .78445 .41201 .78898 .41188 .78703 .40889 Mtetra
.542 .662 .914 r
.78703 .40889 .78898 .41188 .7935 .41162 .79156 .40868 Mtetra
.554 .671 .916 r
.79156 .40868 .7935 .41162 .79803 .41126 .79609 .40836 Mtetra
.563 .679 .917 r
.79609 .40836 .79803 .41126 .80256 .41081 .80063 .40794 Mtetra
.572 .686 .918 r
.80063 .40794 .80256 .41081 .80709 .41027 .80516 .40743 Mtetra
.579 .692 .919 r
.80516 .40743 .80709 .41027 .81162 .40967 .8097 .40684 Mtetra
.586 .698 .92 r
.8097 .40684 .81162 .40967 .81616 .40899 .81425 .40619 Mtetra
.591 .702 .92 r
.81425 .40619 .81616 .40899 .8207 .40826 .81879 .40548 Mtetra
.596 .706 .92 r
.81879 .40548 .8207 .40826 .82524 .40748 .82334 .40471 Mtetra
.601 .71 .921 r
.82334 .40471 .82524 .40748 .82979 .40665 .8279 .40389 Mtetra
.605 .713 .921 r
.8279 .40389 .82979 .40665 .83434 .40578 .83246 .40303 Mtetra
.609 .716 .921 r
.83246 .40303 .83434 .40578 .8389 .40488 .83702 .40214 Mtetra
.612 .719 .921 r
.83702 .40214 .8389 .40488 .84347 .40393 .84159 .4012 Mtetra
.615 .721 .921 r
.84159 .4012 .84347 .40393 .84804 .40296 .84617 .40023 Mtetra
.618 .723 .921 r
.84617 .40023 .84804 .40296 .85261 .40195 .85075 .39923 Mtetra
.62 .725 .921 r
.85075 .39923 .85261 .40195 .85719 .40092 .85534 .3982 Mtetra
.622 .727 .921 r
.85534 .3982 .85719 .40092 .86178 .39987 .85993 .39715 Mtetra
.624 .728 .921 r
.85993 .39715 .86178 .39987 .86637 .39879 .86453 .39608 Mtetra
.626 .73 .921 r
.86453 .39608 .86637 .39879 .87097 .39769 .86913 .39498 Mtetra
.628 .731 .921 r
.86913 .39498 .87097 .39769 .87558 .39657 .87374 .39386 Mtetra
.63 .732 .921 r
.87374 .39386 .87558 .39657 .88019 .39543 .87836 .39272 Mtetra
.631 .733 .921 r
.87836 .39272 .88019 .39543 .88481 .39427 .88298 .39157 Mtetra
.632 .734 .921 r
.88298 .39157 .88481 .39427 .88943 .3931 .88761 .39039 Mtetra
.682 .751 .904 r
.27105 .57964 .27347 .58182 .27718 .58042 .27476 .57823 Mtetra
.683 .751 .903 r
.27476 .57823 .27718 .58042 .28089 .57901 .27848 .57681 Mtetra
.684 .751 .902 r
.27848 .57681 .28089 .57901 .28461 .57757 .28221 .57537 Mtetra
.686 .751 .901 r
.28221 .57537 .28461 .57757 .28834 .57612 .28594 .57391 Mtetra
.687 .751 .9 r
.28594 .57391 .28834 .57612 .29208 .57466 .28967 .57243 Mtetra
.689 .751 .899 r
.28967 .57243 .29208 .57466 .29582 .57316 .29342 .57093 Mtetra
.691 .751 .897 r
.29342 .57093 .29582 .57316 .29956 .57165 .29717 .56941 Mtetra
.693 .751 .896 r
.29717 .56941 .29956 .57165 .30331 .57011 .30092 .56786 Mtetra
.695 .75 .894 r
.30092 .56786 .30331 .57011 .30707 .56855 .30468 .56629 Mtetra
.697 .75 .892 r
.30468 .56629 .30707 .56855 .31083 .56696 .30845 .56468 Mtetra
.7 .75 .89 r
.30845 .56468 .31083 .56696 .3146 .56533 .31223 .56304 Mtetra
.702 .749 .888 r
.31223 .56304 .3146 .56533 .31838 .56367 .31601 .56137 Mtetra
.705 .749 .886 r
.31601 .56137 .31838 .56367 .32216 .56198 .31979 .55965 Mtetra
.708 .749 .883 r
.31979 .55965 .32216 .56198 .32595 .56024 .32359 .5579 Mtetra
.712 .748 .881 r
.32359 .5579 .32595 .56024 .32975 .55845 .32739 .55609 Mtetra
.715 .747 .877 r
.32739 .55609 .32975 .55845 .33355 .55661 .33119 .55423 Mtetra
.719 .747 .874 r
.33119 .55423 .33355 .55661 .33736 .55471 .33501 .5523 Mtetra
.723 .746 .87 r
.33501 .5523 .33736 .55471 .34118 .55275 .33883 .55031 Mtetra
.728 .745 .865 r
.33883 .55031 .34118 .55275 .345 .55071 .34266 .54824 Mtetra
.733 .743 .86 r
.34266 .54824 .345 .55071 .34884 .54859 .3465 .54608 Mtetra
.738 .742 .855 r
.3465 .54608 .34884 .54859 .35268 .54637 .35035 .54382 Mtetra
.744 .74 .849 r
.35035 .54382 .35268 .54637 .35653 .54404 .3542 .54144 Mtetra
.75 .738 .841 r
.3542 .54144 .35653 .54404 .36038 .54158 .35807 .53893 Mtetra
.756 .736 .833 r
.35807 .53893 .36038 .54158 .36425 .53898 .36194 .53625 Mtetra
.763 .733 .824 r
.36194 .53625 .36425 .53898 .36813 .5362 .36583 .53339 Mtetra
.771 .729 .814 r
.36583 .53339 .36813 .5362 .37202 .53321 .36972 .53031 Mtetra
.779 .725 .802 r
.36972 .53031 .37202 .53321 .37592 .52997 .37364 .52695 Mtetra
.787 .72 .789 r
.37364 .52695 .37592 .52997 .37984 .52643 .37756 .52326 Mtetra
.795 .714 .775 r
.37756 .52326 .37984 .52643 .38377 .52252 .38151 .51916 Mtetra
.804 .707 .758 r
.38151 .51916 .38377 .52252 .38772 .51815 .38547 .51455 Mtetra
.813 .699 .74 r
.38547 .51455 .38772 .51815 .39169 .51319 .38946 .50928 Mtetra
.821 .69 .72 r
.38946 .50928 .39169 .51319 .39569 .50746 .39348 .50313 Mtetra
.829 .68 .698 r
.39348 .50313 .39569 .50746 .39972 .50071 .39754 .4958 Mtetra
.837 .67 .675 r
.39754 .4958 .39972 .50071 .4038 .49257 .40165 .48684 Mtetra
.844 .659 .652 r
.40165 .48684 .4038 .49257 .40793 .48244 .40583 .47547 Mtetra
.851 .648 .628 r
.40583 .47547 .40793 .48244 .41215 .46934 .41013 .46042 Mtetra
.857 .638 .604 r
.41013 .46042 .41215 .46934 .41651 .45152 .41461 .43926 Mtetra
.679 .504 .642 r
.41461 .43926 .41651 .45152 .42074 .43647 .41852 .43416 Mtetra
.664 .741 .907 r
.41852 .43416 .42074 .43647 .42453 .43522 .42231 .43291 Mtetra
.42231 .43291 .42453 .43522 .42832 .43397 .4261 .43165 Mtetra
.4261 .43165 .42832 .43397 .43211 .43272 .4299 .4304 Mtetra
.955 .682 .481 r
.4299 .4304 .43211 .43272 .42978 .65558 .42741 .65341 Mtetra
.645 .763 .934 r
.42741 .65341 .42978 .65558 .43385 .6544 .43148 .65223 Mtetra
.43148 .65223 .43385 .6544 .43792 .65323 .43555 .65105 Mtetra
.43555 .65105 .43792 .65323 .44199 .65205 .43963 .64987 Mtetra
.43963 .64987 .44199 .65205 .44607 .65087 .44371 .64869 Mtetra
.933 .744 .624 r
.44371 .64869 .44607 .65087 .45023 .64625 .44814 .63244 Mtetra
.782 .571 .615 r
.44814 .63244 .45023 .64625 .45468 .62767 .45252 .61701 Mtetra
.781 .584 .634 r
.45252 .61701 .45468 .62767 .45899 .61413 .4568 .60542 Mtetra
.778 .596 .653 r
.4568 .60542 .45899 .61413 .46322 .60372 .46101 .59631 Mtetra
.774 .607 .673 r
.46101 .59631 .46322 .60372 .4674 .59541 .46517 .58891 Mtetra
.769 .618 .691 r
.46517 .58891 .4674 .59541 .47155 .58856 .46932 .58271 Mtetra
.764 .627 .709 r
.46932 .58271 .47155 .58856 .47568 .58277 .47344 .57742 Mtetra
.758 .635 .725 r
.47344 .57742 .47568 .58277 .47979 .57777 .47754 .57281 Mtetra
.752 .643 .74 r
.47754 .57281 .47979 .57777 .48389 .57339 .48164 .56873 Mtetra
.745 .649 .754 r
.48164 .56873 .48389 .57339 .48798 .5695 .48574 .56507 Mtetra
.739 .655 .766 r
.48574 .56507 .48798 .5695 .49207 .56599 .48983 .56175 Mtetra
.733 .66 .778 r
.48983 .56175 .49207 .56599 .49616 .5628 .49391 .55872 Mtetra
.727 .664 .788 r
.49391 .55872 .49616 .5628 .50024 .55987 .498 .55592 Mtetra
.721 .668 .797 r
.498 .55592 .50024 .55987 .50433 .55716 .50209 .55332 Mtetra
.715 .671 .805 r
.50209 .55332 .50433 .55716 .50842 .55463 .50618 .55089 Mtetra
.71 .673 .812 r
.50618 .55089 .50842 .55463 .51251 .55227 .51027 .54861 Mtetra
.705 .676 .819 r
.51027 .54861 .51251 .55227 .5166 .55005 .51437 .54645 Mtetra
.7 .677 .825 r
.51437 .54645 .5166 .55005 .5207 .54795 .51847 .54441 Mtetra
.695 .679 .83 r
.51847 .54441 .5207 .54795 .5248 .54596 .52258 .54246 Mtetra
.69 .68 .835 r
.52258 .54246 .5248 .54596 .52891 .54407 .52669 .54061 Mtetra
.686 .68 .839 r
.52669 .54061 .52891 .54407 .53302 .54227 .5308 .53884 Mtetra
.681 .681 .843 r
.5308 .53884 .53302 .54227 .53713 .54055 .53492 .53714 Mtetra
.677 .681 .847 r
.53492 .53714 .53713 .54055 .54126 .5389 .53904 .53552 Mtetra
.672 .681 .85 r
.53904 .53552 .54126 .5389 .54538 .53733 .54317 .53396 Mtetra
.668 .68 .852 r
.54317 .53396 .54538 .53733 .54951 .53582 .54731 .53246 Mtetra
.664 .68 .855 r
.54731 .53246 .54951 .53582 .55365 .53437 .55145 .53102 Mtetra
.66 .679 .857 r
.55145 .53102 .55365 .53437 .5578 .53298 .5556 .52964 Mtetra
.656 .678 .859 r
.5556 .52964 .5578 .53298 .56195 .53166 .55975 .52831 Mtetra
.651 .676 .861 r
.55975 .52831 .56195 .53166 .56611 .53039 .56391 .52704 Mtetra
.647 .674 .862 r
.56391 .52704 .56611 .53039 .57028 .52918 .56808 .52583 Mtetra
.642 .672 .863 r
.56808 .52583 .57028 .52918 .57445 .52804 .57226 .52467 Mtetra
.638 .67 .864 r
.57226 .52467 .57445 .52804 .57863 .52695 .57644 .52357 Mtetra
.633 .667 .865 r
.57644 .52357 .57863 .52695 .58282 .52593 .58063 .52253 Mtetra
.627 .664 .866 r
.58063 .52253 .58282 .52593 .58701 .52498 .58483 .52155 Mtetra
.622 .66 .866 r
.58483 .52155 .58701 .52498 .59122 .52409 .58904 .52064 Mtetra
.616 .656 .866 r
.58904 .52064 .59122 .52409 .59543 .52328 .59326 .51979 Mtetra
.609 .651 .866 r
.59326 .51979 .59543 .52328 .59966 .52256 .59748 .51903 Mtetra
.602 .645 .866 r
.59748 .51903 .59966 .52256 .60389 .52192 .60172 .51835 Mtetra
.594 .639 .865 r
.60172 .51835 .60389 .52192 .60814 .52139 .60596 .51776 Mtetra
.585 .632 .864 r
.60596 .51776 .60814 .52139 .61239 .52096 .61022 .51727 Mtetra
.575 .623 .863 r
.61022 .51727 .61239 .52096 .61666 .52066 .61449 .5169 Mtetra
.564 .614 .861 r
.61449 .5169 .61666 .52066 .62094 .52051 .61877 .51665 Mtetra
.551 .602 .858 r
.61877 .51665 .62094 .52051 .62524 .52051 .62306 .51656 Mtetra
.536 .589 .855 r
.62306 .51656 .62524 .52051 .62955 .52071 .62737 .51664 Mtetra
.519 .574 .851 r
.62737 .51664 .62955 .52071 .63388 .52114 .6317 .51692 Mtetra
.499 .556 .845 r
.6317 .51692 .63388 .52114 .63822 .52183 .63604 .51745 Mtetra
.475 .534 .838 r
.63604 .51745 .63822 .52183 .6426 .52285 .64041 .51826 Mtetra
.447 .508 .829 r
.64041 .51826 .6426 .52285 .647 .52426 .6448 .51942 Mtetra
.413 .477 .817 r
.6448 .51942 .647 .52426 .65143 .52617 .64922 .52102 Mtetra
.372 .439 .801 r
.64922 .52102 .65143 .52617 .6559 .52871 .65367 .52316 Mtetra
.322 .392 .779 r
.65367 .52316 .6559 .52871 .66042 .53206 .65817 .526 Mtetra
.26 .335 .751 r
.65817 .526 .66042 .53206 .66501 .5365 .66272 .52976 Mtetra
.186 .265 .714 r
.66272 .52976 .66501 .5365 .66968 .54245 .66735 .53477 Mtetra
.095 .181 .664 r
.66735 .53477 .66968 .54245 .67447 .55054 .67208 .54152 Mtetra
0 .082 .6 r
.67208 .54152 .67447 .55054 .67944 .56185 .67695 .55082 Mtetra
0 0 .52 r
.67695 .55082 .67944 .56185 .6847 .57834 .68204 .56407 Mtetra
.025 .05 .549 r
.68204 .56407 .6847 .57834 .68932 .58056 .68721 .57818 Mtetra
.645 .763 .934 r
.68721 .57818 .68932 .58056 .69378 .57928 .69168 .57689 Mtetra
.69168 .57689 .69378 .57928 .69825 .57798 .69615 .57559 Mtetra
.69615 .57559 .69825 .57798 .70273 .57669 .70063 .5743 Mtetra
.70063 .5743 .70273 .57669 .70721 .57539 .70512 .573 Mtetra
.976 .69 .414 r
.70512 .573 .70721 .57539 .69908 .34458 .69712 .34203 Mtetra
.664 .741 .907 r
.69712 .34203 .69908 .34458 .70326 .3432 .70131 .34065 Mtetra
.70131 .34065 .70326 .3432 .70745 .34182 .7055 .33926 Mtetra
.7055 .33926 .70745 .34182 .71165 .34043 .7097 .33787 Mtetra
.034 .384 .846 r
.7097 .33787 .71165 .34043 .71671 .35318 .71415 .34041 Mtetra
0 0 .423 r
.71415 .34041 .71671 .35318 .72199 .36879 .71961 .35943 Mtetra
0 0 .507 r
.71961 .35943 .72199 .36879 .72701 .37958 .72475 .37221 Mtetra
0 .046 .592 r
.72475 .37221 .72701 .37958 .73188 .38734 .7297 .38123 Mtetra
0 .151 .669 r
.7297 .38123 .73188 .38734 .73665 .39308 .73452 .3878 Mtetra
.092 .248 .733 r
.73452 .3878 .73665 .39308 .74135 .39738 .73925 .39269 Mtetra
.177 .332 .782 r
.73925 .39269 .74135 .39738 .746 .40065 .74393 .39638 Mtetra
.25 .402 .82 r
.74393 .39638 .746 .40065 .75062 .40314 .74857 .39918 Mtetra
.31 .459 .847 r
.74857 .39918 .75062 .40314 .75521 .40502 .75318 .40131 Mtetra
.36 .505 .867 r
.75318 .40131 .75521 .40502 .75978 .40643 .75776 .4029 Mtetra
.401 .542 .882 r
.75776 .4029 .75978 .40643 .76434 .40746 .76233 .40408 Mtetra
.435 .572 .892 r
.76233 .40408 .76434 .40746 .76888 .40818 .76689 .40491 Mtetra
.463 .597 .9 r
.76689 .40491 .76888 .40818 .77343 .40865 .77144 .40547 Mtetra
.487 .617 .906 r
.77144 .40547 .77343 .40865 .77796 .4089 .77599 .4058 Mtetra
.506 .634 .91 r
.77599 .4058 .77796 .4089 .7825 .40897 .78053 .40594 Mtetra
.523 .648 .913 r
.78053 .40594 .7825 .40897 .78703 .40889 .78507 .40591 Mtetra
.537 .659 .915 r
.78507 .40591 .78703 .40889 .79156 .40868 .78961 .40575 Mtetra
.549 .669 .917 r
.78961 .40575 .79156 .40868 .79609 .40836 .79415 .40546 Mtetra
.559 .678 .918 r
.79415 .40546 .79609 .40836 .80063 .40794 .79869 .40507 Mtetra
.568 .685 .919 r
.79869 .40507 .80063 .40794 .80516 .40743 .80324 .40458 Mtetra
.576 .691 .92 r
.80324 .40458 .80516 .40743 .8097 .40684 .80778 .40402 Mtetra
.583 .697 .92 r
.80778 .40402 .8097 .40684 .81425 .40619 .81233 .40339 Mtetra
.589 .702 .921 r
.81233 .40339 .81425 .40619 .81879 .40548 .81689 .40269 Mtetra
.594 .706 .921 r
.81689 .40269 .81879 .40548 .82334 .40471 .82144 .40194 Mtetra
.599 .71 .921 r
.82144 .40194 .82334 .40471 .8279 .40389 .826 .40113 Mtetra
.604 .713 .922 r
.826 .40113 .8279 .40389 .83246 .40303 .83057 .40028 Mtetra
.607 .716 .922 r
.83057 .40028 .83246 .40303 .83702 .40214 .83514 .39939 Mtetra
.611 .719 .922 r
.83514 .39939 .83702 .40214 .84159 .4012 .83972 .39846 Mtetra
.614 .721 .922 r
.83972 .39846 .84159 .4012 .84617 .40023 .8443 .3975 Mtetra
.617 .723 .922 r
.8443 .3975 .84617 .40023 .85075 .39923 .84888 .39651 Mtetra
.619 .725 .922 r
.84888 .39651 .85075 .39923 .85534 .3982 .85348 .39548 Mtetra
.622 .727 .922 r
.85348 .39548 .85534 .3982 .85993 .39715 .85807 .39443 Mtetra
.624 .728 .922 r
.85807 .39443 .85993 .39715 .86453 .39608 .86268 .39336 Mtetra
.626 .73 .922 r
.86268 .39336 .86453 .39608 .86913 .39498 .86729 .39226 Mtetra
.627 .731 .922 r
.86729 .39226 .86913 .39498 .87374 .39386 .87191 .39115 Mtetra
.629 .732 .922 r
.87191 .39115 .87374 .39386 .87836 .39272 .87653 .39001 Mtetra
.631 .733 .922 r
.87653 .39001 .87836 .39272 .88298 .39157 .88116 .38885 Mtetra
.632 .734 .922 r
.88116 .38885 .88298 .39157 .88761 .39039 .88579 .38768 Mtetra
.682 .752 .904 r
.26862 .57746 .27105 .57964 .27476 .57823 .27234 .57604 Mtetra
.683 .752 .903 r
.27234 .57604 .27476 .57823 .27848 .57681 .27606 .57461 Mtetra
.685 .752 .902 r
.27606 .57461 .27848 .57681 .28221 .57537 .27979 .57316 Mtetra
.686 .751 .901 r
.27979 .57316 .28221 .57537 .28594 .57391 .28353 .5717 Mtetra
.688 .751 .9 r
.28353 .5717 .28594 .57391 .28967 .57243 .28727 .57021 Mtetra
.69 .751 .899 r
.28727 .57021 .28967 .57243 .29342 .57093 .29101 .5687 Mtetra
.692 .751 .897 r
.29101 .5687 .29342 .57093 .29717 .56941 .29477 .56717 Mtetra
.694 .751 .896 r
.29477 .56717 .29717 .56941 .30092 .56786 .29853 .56561 Mtetra
.696 .751 .894 r
.29853 .56561 .30092 .56786 .30468 .56629 .30229 .56402 Mtetra
.698 .751 .892 r
.30229 .56402 .30468 .56629 .30845 .56468 .30606 .5624 Mtetra
.701 .75 .89 r
.30606 .5624 .30845 .56468 .31223 .56304 .30984 .56075 Mtetra
.703 .75 .888 r
.30984 .56075 .31223 .56304 .31601 .56137 .31363 .55906 Mtetra
.706 .75 .886 r
.31363 .55906 .31601 .56137 .31979 .55965 .31742 .55733 Mtetra
.709 .749 .883 r
.31742 .55733 .31979 .55965 .32359 .5579 .32121 .55556 Mtetra
.713 .749 .88 r
.32121 .55556 .32359 .5579 .32739 .55609 .32502 .55373 Mtetra
.717 .748 .877 r
.32502 .55373 .32739 .55609 .33119 .55423 .32883 .55184 Mtetra
.721 .747 .873 r
.32883 .55184 .33119 .55423 .33501 .5523 .33265 .5499 Mtetra
.725 .747 .869 r
.33265 .5499 .33501 .5523 .33883 .55031 .33648 .54788 Mtetra
.73 .746 .865 r
.33648 .54788 .33883 .55031 .34266 .54824 .34031 .54577 Mtetra
.735 .744 .86 r
.34031 .54577 .34266 .54824 .3465 .54608 .34416 .54358 Mtetra
.74 .743 .854 r
.34416 .54358 .3465 .54608 .35035 .54382 .34801 .54127 Mtetra
.746 .741 .847 r
.34801 .54127 .35035 .54382 .3542 .54144 .35187 .53885 Mtetra
.753 .739 .84 r
.35187 .53885 .3542 .54144 .35807 .53893 .35574 .53627 Mtetra
.76 .737 .832 r
.35574 .53627 .35807 .53893 .36194 .53625 .35962 .53353 Mtetra
.767 .734 .822 r
.35962 .53353 .36194 .53625 .36583 .53339 .36352 .53059 Mtetra
.775 .73 .811 r
.36352 .53059 .36583 .53339 .36972 .53031 .36742 .5274 Mtetra
.783 .726 .799 r
.36742 .5274 .36972 .53031 .37364 .52695 .37135 .52392 Mtetra
.792 .721 .785 r
.37135 .52392 .37364 .52695 .37756 .52326 .37528 .52008 Mtetra
.801 .715 .77 r
.37528 .52008 .37756 .52326 .38151 .51916 .37924 .51579 Mtetra
.81 .708 .753 r
.37924 .51579 .38151 .51916 .38547 .51455 .38322 .51093 Mtetra
.819 .7 .734 r
.38322 .51093 .38547 .51455 .38946 .50928 .38723 .50532 Mtetra
.827 .691 .713 r
.38723 .50532 .38946 .50928 .39348 .50313 .39127 .49872 Mtetra
.836 .681 .69 r
.39127 .49872 .39348 .50313 .39754 .4958 .39536 .49077 Mtetra
.844 .67 .666 r
.39536 .49077 .39754 .4958 .40165 .48684 .39951 .48088 Mtetra
.851 .659 .642 r
.39951 .48088 .40165 .48684 .40583 .47547 .40375 .46811 Mtetra
.858 .648 .618 r
.40375 .46811 .40583 .47547 .41013 .46042 .40814 .45075 Mtetra
.834 .62 .614 r
.40814 .45075 .41013 .46042 .41461 .43926 .4125 .4331 Mtetra
.628 .541 .736 r
.4125 .4331 .41461 .43926 .41852 .43416 .41629 .43185 Mtetra
.664 .741 .907 r
.41629 .43185 .41852 .43416 .42231 .43291 .42008 .43059 Mtetra
.42008 .43059 .42231 .43291 .4261 .43165 .42387 .42933 Mtetra
.954 .682 .482 r
.42387 .42933 .4261 .43165 .4299 .4304 .42097 .65241 Mtetra
.549 .328 .533 r
.42097 .65241 .4299 .4304 .42741 .65341 .42503 .65123 Mtetra
.645 .763 .934 r
.42503 .65123 .42741 .65341 .43148 .65223 .4291 .65005 Mtetra
.4291 .65005 .43148 .65223 .43555 .65105 .43318 .64887 Mtetra
.43318 .64887 .43555 .65105 .43963 .64987 .43726 .64769 Mtetra
.899 .772 .712 r
.43726 .64769 .43963 .64987 .44371 .64869 .44152 .63937 Mtetra
.843 .63 .615 r
.44152 .63937 .44371 .64869 .44814 .63244 .446 .62129 Mtetra
.79 .587 .627 r
.446 .62129 .44814 .63244 .45252 .61701 .45033 .60809 Mtetra
.788 .6 .647 r
.45033 .60809 .45252 .61701 .4568 .60542 .45458 .59794 Mtetra
.784 .612 .667 r
.45458 .59794 .4568 .60542 .46101 .59631 .45877 .58982 Mtetra
.778 .622 .687 r
.45877 .58982 .46101 .59631 .46517 .58891 .46293 .58311 Mtetra
.773 .632 .705 r
.46293 .58311 .46517 .58891 .46932 .58271 .46707 .57744 Mtetra
.766 .641 .723 r
.46707 .57744 .46932 .58271 .47344 .57742 .47119 .57254 Mtetra
.76 .649 .739 r
.47119 .57254 .47344 .57742 .47754 .57281 .47529 .56823 Mtetra
.753 .656 .753 r
.47529 .56823 .47754 .57281 .48164 .56873 .47939 .56439 Mtetra
.746 .661 .767 r
.47939 .56439 .48164 .56873 .48574 .56507 .48348 .56093 Mtetra
.74 .667 .778 r
.48348 .56093 .48574 .56507 .48983 .56175 .48757 .55778 Mtetra
.733 .671 .789 r
.48757 .55778 .48983 .56175 .49391 .55872 .49166 .55487 Mtetra
.727 .675 .799 r
.49166 .55487 .49391 .55872 .498 .55592 .49575 .55218 Mtetra
.721 .678 .807 r
.49575 .55218 .498 .55592 .50209 .55332 .49985 .54967 Mtetra
.715 .681 .815 r
.49985 .54967 .50209 .55332 .50618 .55089 .50394 .54732 Mtetra
.71 .683 .822 r
.50394 .54732 .50618 .55089 .51027 .54861 .50804 .5451 Mtetra
.705 .685 .828 r
.50804 .5451 .51027 .54861 .51437 .54645 .51214 .543 Mtetra
.7 .686 .834 r
.51214 .543 .51437 .54645 .51847 .54441 .51624 .541 Mtetra
.695 .687 .839 r
.51624 .541 .51847 .54441 .52258 .54246 .52035 .5391 Mtetra
.69 .688 .843 r
.52035 .5391 .52258 .54246 .52669 .54061 .52446 .53728 Mtetra
.686 .689 .847 r
.52446 .53728 .52669 .54061 .5308 .53884 .52858 .53553 Mtetra
.681 .689 .851 r
.52858 .53553 .5308 .53884 .53492 .53714 .5327 .53386 Mtetra
.677 .689 .854 r
.5327 .53386 .53492 .53714 .53904 .53552 .53682 .53225 Mtetra
.673 .689 .857 r
.53682 .53225 .53904 .53552 .54317 .53396 .54096 .5307 Mtetra
.669 .688 .859 r
.54096 .5307 .54317 .53396 .54731 .53246 .5451 .52921 Mtetra
.665 .687 .862 r
.5451 .52921 .54731 .53246 .55145 .53102 .54924 .52778 Mtetra
.66 .687 .864 r
.54924 .52778 .55145 .53102 .5556 .52964 .55339 .5264 Mtetra
.656 .685 .866 r
.55339 .5264 .5556 .52964 .55975 .52831 .55755 .52507 Mtetra
.652 .684 .867 r
.55755 .52507 .55975 .52831 .56391 .52704 .56172 .5238 Mtetra
.648 .682 .869 r
.56172 .5238 .56391 .52704 .56808 .52583 .56589 .52258 Mtetra
.643 .68 .87 r
.56589 .52258 .56808 .52583 .57226 .52467 .57007 .52141 Mtetra
.639 .678 .871 r
.57007 .52141 .57226 .52467 .57644 .52357 .57425 .52029 Mtetra
.634 .675 .872 r
.57425 .52029 .57644 .52357 .58063 .52253 .57845 .51924 Mtetra
.629 .672 .873 r
.57845 .51924 .58063 .52253 .58483 .52155 .58265 .51824 Mtetra
.623 .669 .873 r
.58265 .51824 .58483 .52155 .58904 .52064 .58686 .5173 Mtetra
.618 .665 .873 r
.58686 .5173 .58904 .52064 .59326 .51979 .59108 .51643 Mtetra
.611 .66 .873 r
.59108 .51643 .59326 .51979 .59748 .51903 .5953 .51563 Mtetra
.604 .655 .873 r
.5953 .51563 .59748 .51903 .60172 .51835 .59954 .5149 Mtetra
.597 .649 .873 r
.59954 .5149 .60172 .51835 .60596 .51776 .60379 .51427 Mtetra
.588 .643 .872 r
.60379 .51427 .60596 .51776 .61022 .51727 .60804 .51373 Mtetra
.579 .635 .871 r
.60804 .51373 .61022 .51727 .61449 .5169 .61231 .51329 Mtetra
.568 .626 .87 r
.61231 .51329 .61449 .5169 .61877 .51665 .61659 .51297 Mtetra
.556 .616 .868 r
.61659 .51297 .61877 .51665 .62306 .51656 .62089 .5128 Mtetra
.542 .604 .865 r
.62089 .5128 .62306 .51656 .62737 .51664 .6252 .51278 Mtetra
.526 .59 .862 r
.6252 .51278 .62737 .51664 .6317 .51692 .62952 .51294 Mtetra
.506 .573 .857 r
.62952 .51294 .6317 .51692 .63604 .51745 .63386 .51332 Mtetra
.484 .553 .851 r
.63386 .51332 .63604 .51745 .64041 .51826 .63822 .51396 Mtetra
.457 .529 .843 r
.63822 .51396 .64041 .51826 .6448 .51942 .6426 .51492 Mtetra
.424 .5 .833 r
.6426 .51492 .6448 .51942 .64922 .52102 .64702 .51626 Mtetra
.385 .465 .819 r
.64702 .51626 .64922 .52102 .65367 .52316 .65146 .51808 Mtetra
.336 .421 .801 r
.65146 .51808 .65367 .52316 .65817 .526 .65594 .52051 Mtetra
.276 .367 .776 r
.65594 .52051 .65817 .526 .66272 .52976 .66047 .52373 Mtetra
.203 .299 .741 r
.66047 .52373 .66272 .52976 .66735 .53477 .66506 .52802 Mtetra
.113 .217 .694 r
.66506 .52802 .66735 .53477 .67208 .54152 .66974 .53375 Mtetra
.005 .118 .632 r
.66974 .53375 .67208 .54152 .67695 .55082 .67453 .54157 Mtetra
0 .002 .552 r
.67453 .54157 .67695 .55082 .68204 .56407 .6795 .55252 Mtetra
0 0 .453 r
.6795 .55252 .68204 .56407 .68721 .57818 .68475 .5685 Mtetra
.27 .266 .67 r
.68475 .5685 .68721 .57818 .69168 .57689 .68957 .5745 Mtetra
.645 .763 .934 r
.68957 .5745 .69168 .57689 .69615 .57559 .69405 .5732 Mtetra
.69405 .5732 .69615 .57559 .70063 .5743 .69853 .57189 Mtetra
.69853 .57189 .70063 .5743 .70512 .573 .70303 .57059 Mtetra
.70303 .57059 .70512 .573 .69712 .34203 .70753 .56929 Mtetra
.016 0 .413 r
.70753 .56929 .69712 .34203 .70131 .34065 .69934 .33808 Mtetra
.664 .741 .907 r
.69934 .33808 .70131 .34065 .7055 .33926 .70354 .33669 Mtetra
.70354 .33669 .7055 .33926 .7097 .33787 .70775 .3353 Mtetra
.70775 .3353 .7097 .33787 .71415 .34041 .71196 .3339 Mtetra
0 0 .236 r
.71196 .3339 .71415 .34041 .71961 .35943 .7172 .3493 Mtetra
0 0 .452 r
.7172 .3493 .71961 .35943 .72475 .37221 .72247 .36444 Mtetra
0 0 .545 r
.72247 .36444 .72475 .37221 .7297 .38123 .7275 .37489 Mtetra
0 .093 .632 r
.7275 .37489 .7297 .38123 .73452 .3878 .73237 .38239 Mtetra
.03 .201 .707 r
.73237 .38239 .73452 .3878 .73925 .39269 .73715 .38792 Mtetra
.126 .295 .765 r
.73715 .38792 .73925 .39269 .74393 .39638 .74186 .39207 Mtetra
.209 .373 .809 r
.74186 .39207 .74393 .39638 .74857 .39918 .74652 .3952 Mtetra
.278 .438 .841 r
.74652 .3952 .74857 .39918 .75318 .40131 .75114 .39757 Mtetra
.335 .489 .864 r
.75114 .39757 .75318 .40131 .75776 .4029 .75574 .39936 Mtetra
.382 .53 .88 r
.75574 .39936 .75776 .4029 .76233 .40408 .76033 .40068 Mtetra
.42 .564 .892 r
.76033 .40068 .76233 .40408 .76689 .40491 .7649 .40164 Mtetra
.451 .59 .9 r
.7649 .40164 .76689 .40491 .77144 .40547 .76946 .4023 Mtetra
.476 .612 .906 r
.76946 .4023 .77144 .40547 .77599 .4058 .77401 .4027 Mtetra
.498 .63 .911 r
.77401 .4027 .77599 .4058 .78053 .40594 .77857 .4029 Mtetra
.516 .645 .914 r
.77857 .4029 .78053 .40594 .78507 .40591 .78311 .40293 Mtetra
.531 .657 .916 r
.78311 .40293 .78507 .40591 .78961 .40575 .78766 .40281 Mtetra
.544 .668 .918 r
.78766 .40281 .78961 .40575 .79415 .40546 .79221 .40256 Mtetra
.555 .677 .919 r
.79221 .40256 .79415 .40546 .79869 .40507 .79676 .4022 Mtetra
.565 .684 .92 r
.79676 .4022 .79869 .40507 .80324 .40458 .80131 .40174 Mtetra
.573 .691 .921 r
.80131 .40174 .80324 .40458 .80778 .40402 .80586 .4012 Mtetra
.581 .696 .921 r
.80586 .4012 .80778 .40402 .81233 .40339 .81041 .40058 Mtetra
.587 .701 .922 r
.81041 .40058 .81233 .40339 .81689 .40269 .81497 .3999 Mtetra
.593 .706 .922 r
.81497 .3999 .81689 .40269 .82144 .40194 .81954 .39916 Mtetra
.598 .709 .922 r
.81954 .39916 .82144 .40194 .826 .40113 .8241 .39837 Mtetra
.602 .713 .922 r
.8241 .39837 .826 .40113 .83057 .40028 .82867 .39753 Mtetra
.606 .716 .922 r
.82867 .39753 .83057 .40028 .83514 .39939 .83325 .39664 Mtetra
.61 .718 .922 r
.83325 .39664 .83514 .39939 .83972 .39846 .83783 .39572 Mtetra
.613 .721 .922 r
.83783 .39572 .83972 .39846 .8443 .3975 .84242 .39477 Mtetra
.616 .723 .922 r
.84242 .39477 .8443 .3975 .84888 .39651 .84701 .39378 Mtetra
.618 .725 .922 r
.84701 .39378 .84888 .39651 .85348 .39548 .85161 .39276 Mtetra
.621 .727 .922 r
.85161 .39276 .85348 .39548 .85807 .39443 .85621 .39171 Mtetra
.623 .728 .922 r
.85621 .39171 .85807 .39443 .86268 .39336 .86082 .39064 Mtetra
.625 .73 .922 r
.86082 .39064 .86268 .39336 .86729 .39226 .86544 .38954 Mtetra
.627 .731 .922 r
.86544 .38954 .86729 .39226 .87191 .39115 .87006 .38843 Mtetra
.629 .732 .922 r
.87006 .38843 .87191 .39115 .87653 .39001 .87469 .38729 Mtetra
.63 .733 .922 r
.87469 .38729 .87653 .39001 .88116 .38885 .87932 .38614 Mtetra
.632 .734 .922 r
.87932 .38614 .88116 .38885 .88579 .38768 .88396 .38497 Mtetra
.682 .752 .904 r
.26619 .57527 .26862 .57746 .27234 .57604 .26991 .57385 Mtetra
.684 .752 .903 r
.26991 .57385 .27234 .57604 .27606 .57461 .27364 .57241 Mtetra
.685 .752 .902 r
.27364 .57241 .27606 .57461 .27979 .57316 .27737 .57095 Mtetra
.687 .752 .901 r
.27737 .57095 .27979 .57316 .28353 .5717 .28111 .56948 Mtetra
.688 .752 .9 r
.28111 .56948 .28353 .5717 .28727 .57021 .28485 .56798 Mtetra
.69 .752 .899 r
.28485 .56798 .28727 .57021 .29101 .5687 .2886 .56647 Mtetra
.692 .752 .897 r
.2886 .56647 .29101 .5687 .29477 .56717 .29236 .56492 Mtetra
.694 .751 .896 r
.29236 .56492 .29477 .56717 .29853 .56561 .29612 .56335 Mtetra
.696 .751 .894 r
.29612 .56335 .29853 .56561 .30229 .56402 .29989 .56176 Mtetra
.699 .751 .892 r
.29989 .56176 .30229 .56402 .30606 .5624 .30367 .56013 Mtetra
.701 .751 .89 r
.30367 .56013 .30606 .5624 .30984 .56075 .30745 .55846 Mtetra
.704 .751 .888 r
.30745 .55846 .30984 .56075 .31363 .55906 .31124 .55676 Mtetra
.707 .75 .886 r
.31124 .55676 .31363 .55906 .31742 .55733 .31503 .55501 Mtetra
.711 .75 .883 r
.31503 .55501 .31742 .55733 .32121 .55556 .31884 .55322 Mtetra
.714 .75 .88 r
.31884 .55322 .32121 .55556 .32502 .55373 .32265 .55137 Mtetra
.718 .749 .877 r
.32265 .55137 .32502 .55373 .32883 .55184 .32646 .54946 Mtetra
.722 .748 .873 r
.32646 .54946 .32883 .55184 .33265 .5499 .33029 .54749 Mtetra
.727 .748 .869 r
.33029 .54749 .33265 .5499 .33648 .54788 .33412 .54544 Mtetra
.732 .747 .864 r
.33412 .54544 .33648 .54788 .34031 .54577 .33796 .54331 Mtetra
.737 .745 .859 r
.33796 .54331 .34031 .54577 .34416 .54358 .34181 .54108 Mtetra
.743 .744 .853 r
.34181 .54108 .34416 .54358 .34801 .54127 .34567 .53873 Mtetra
.749 .742 .846 r
.34567 .53873 .34801 .54127 .35187 .53885 .34954 .53625 Mtetra
.756 .74 .838 r
.34954 .53625 .35187 .53885 .35574 .53627 .35341 .53362 Mtetra
.763 .738 .83 r
.35341 .53362 .35574 .53627 .35962 .53353 .3573 .53081 Mtetra
.771 .735 .82 r
.3573 .53081 .35962 .53353 .36352 .53059 .3612 .52779 Mtetra
.779 .731 .809 r
.3612 .52779 .36352 .53059 .36742 .5274 .36512 .5245 Mtetra
.788 .727 .796 r
.36512 .5245 .36742 .5274 .37135 .52392 .36905 .52089 Mtetra
.797 .722 .782 r
.36905 .52089 .37135 .52392 .37528 .52008 .373 .5169 Mtetra
.806 .716 .766 r
.373 .5169 .37528 .52008 .37924 .51579 .37697 .51241 Mtetra
.815 .709 .747 r
.37697 .51241 .37924 .51579 .38322 .51093 .38096 .50728 Mtetra
.825 .701 .727 r
.38096 .50728 .38322 .51093 .38723 .50532 .38499 .50133 Mtetra
.834 .691 .706 r
.38499 .50133 .38723 .50532 .39127 .49872 .38906 .49425 Mtetra
.842 .681 .682 r
.38906 .49425 .39127 .49872 .39536 .49077 .39318 .48562 Mtetra
.851 .67 .658 r
.39318 .48562 .39536 .49077 .39951 .48088 .39738 .47471 Mtetra
.858 .659 .633 r
.39738 .47471 .39951 .48088 .40375 .46811 .40169 .46034 Mtetra
.865 .649 .608 r
.40169 .46034 .40375 .46811 .40814 .45075 .40618 .44024 Mtetra
.759 .568 .638 r
.40618 .44024 .40814 .45075 .4125 .4331 .41026 .43079 Mtetra
.664 .741 .907 r
.41026 .43079 .4125 .4331 .41629 .43185 .41405 .42953 Mtetra
.41405 .42953 .41629 .43185 .42008 .43059 .41785 .42827 Mtetra
.41785 .42827 .42008 .43059 .42387 .42933 .42164 .42701 Mtetra
.954 .682 .482 r
.42164 .42701 .42387 .42933 .42097 .65241 .41858 .65024 Mtetra
.645 .763 .934 r
.41858 .65024 .42097 .65241 .42503 .65123 .42265 .64905 Mtetra
.42265 .64905 .42503 .65123 .4291 .65005 .42672 .64787 Mtetra
.42672 .64787 .4291 .65005 .43318 .64887 .4308 .64668 Mtetra
.4308 .64668 .43318 .64887 .43726 .64769 .43489 .6455 Mtetra
.936 .74 .613 r
.43489 .6455 .43726 .64769 .44152 .63937 .4394 .62742 Mtetra
.799 .59 .618 r
.4394 .62742 .44152 .63937 .446 .62129 .44381 .61199 Mtetra
.797 .603 .639 r
.44381 .61199 .446 .62129 .45033 .60809 .44811 .60044 Mtetra
.793 .615 .66 r
.44811 .60044 .45033 .60809 .45458 .59794 .45234 .59139 Mtetra
.788 .627 .681 r
.45234 .59139 .45458 .59794 .45877 .58982 .45653 .58403 Mtetra
.782 .637 .7 r
.45653 .58403 .45877 .58982 .46293 .58311 .46068 .57788 Mtetra
.775 .646 .719 r
.46068 .57788 .46293 .58311 .46707 .57744 .46481 .57262 Mtetra
.768 .654 .736 r
.46481 .57262 .46707 .57744 .47119 .57254 .46893 .56803 Mtetra
.761 .661 .751 r
.46893 .56803 .47119 .57254 .47529 .56823 .47303 .56398 Mtetra
.754 .667 .766 r
.47303 .56398 .47529 .56823 .47939 .56439 .47713 .56034 Mtetra
.747 .673 .778 r
.47713 .56034 .47939 .56439 .48348 .56093 .48122 .55704 Mtetra
.74 .677 .789 r
.48122 .55704 .48348 .56093 .48757 .55778 .48532 .55401 Mtetra
.734 .681 .8 r
.48532 .55401 .48757 .55778 .49166 .55487 .48941 .55122 Mtetra
.727 .684 .809 r
.48941 .55122 .49166 .55487 .49575 .55218 .4935 .54862 Mtetra
.721 .687 .817 r
.4935 .54862 .49575 .55218 .49985 .54967 .4976 .54619 Mtetra
.715 .689 .824 r
.4976 .54619 .49985 .54967 .50394 .54732 .50169 .5439 Mtetra
.71 .691 .83 r
.50169 .5439 .50394 .54732 .50804 .5451 .50579 .54173 Mtetra
.705 .693 .836 r
.50579 .54173 .50804 .5451 .51214 .543 .50989 .53968 Mtetra
.699 .694 .841 r
.50989 .53968 .51214 .543 .51624 .541 .514 .53772 Mtetra
.695 .695 .846 r
.514 .53772 .51624 .541 .52035 .5391 .51811 .53584 Mtetra
.69 .696 .85 r
.51811 .53584 .52035 .5391 .52446 .53728 .52223 .53405 Mtetra
.686 .696 .854 r
.52223 .53405 .52446 .53728 .52858 .53553 .52635 .53233 Mtetra
.681 .696 .857 r
.52635 .53233 .52858 .53553 .5327 .53386 .53047 .53067 Mtetra
.677 .696 .86 r
.53047 .53067 .5327 .53386 .53682 .53225 .5346 .52908 Mtetra
.673 .696 .863 r
.5346 .52908 .53682 .53225 .54096 .5307 .53874 .52754 Mtetra
.669 .695 .866 r
.53874 .52754 .54096 .5307 .5451 .52921 .54288 .52606 Mtetra
.665 .694 .868 r
.54288 .52606 .5451 .52921 .54924 .52778 .54703 .52463 Mtetra
.661 .694 .87 r
.54703 .52463 .54924 .52778 .55339 .5264 .55118 .52326 Mtetra
.657 .692 .872 r
.55118 .52326 .55339 .5264 .55755 .52507 .55535 .52193 Mtetra
.653 .691 .873 r
.55535 .52193 .55755 .52507 .56172 .5238 .55951 .52065 Mtetra
.649 .689 .875 r
.55951 .52065 .56172 .5238 .56589 .52258 .56369 .51942 Mtetra
.644 .687 .876 r
.56369 .51942 .56589 .52258 .57007 .52141 .56787 .51824 Mtetra
.64 .685 .877 r
.56787 .51824 .57007 .52141 .57425 .52029 .57206 .51712 Mtetra
.635 .683 .878 r
.57206 .51712 .57425 .52029 .57845 .51924 .57626 .51604 Mtetra
.63 .68 .879 r
.57626 .51604 .57845 .51924 .58265 .51824 .58046 .51503 Mtetra
.625 .677 .879 r
.58046 .51503 .58265 .51824 .58686 .5173 .58467 .51407 Mtetra
.619 .673 .88 r
.58467 .51407 .58686 .5173 .59108 .51643 .58889 .51317 Mtetra
.613 .669 .88 r
.58889 .51317 .59108 .51643 .5953 .51563 .59312 .51234 Mtetra
.607 .664 .88 r
.59312 .51234 .5953 .51563 .59954 .5149 .59736 .51158 Mtetra
.599 .659 .88 r
.59736 .51158 .59954 .5149 .60379 .51427 .60161 .5109 Mtetra
.591 .653 .879 r
.60161 .5109 .60379 .51427 .60804 .51373 .60587 .51031 Mtetra
.582 .646 .879 r
.60587 .51031 .60804 .51373 .61231 .51329 .61014 .50982 Mtetra
.572 .638 .878 r
.61014 .50982 .61231 .51329 .61659 .51297 .61442 .50945 Mtetra
.56 .628 .876 r
.61442 .50945 .61659 .51297 .62089 .5128 .61871 .50919 Mtetra
.547 .617 .874 r
.61871 .50919 .62089 .5128 .6252 .51278 .62302 .50909 Mtetra
.531 .604 .871 r
.62302 .50909 .6252 .51278 .62952 .51294 .62734 .50915 Mtetra
.513 .589 .868 r
.62734 .50915 .62952 .51294 .63386 .51332 .63168 .50942 Mtetra
.491 .57 .863 r
.63168 .50942 .63386 .51332 .63822 .51396 .63604 .50992 Mtetra
.466 .548 .857 r
.63604 .50992 .63822 .51396 .6426 .51492 .64042 .5107 Mtetra
.434 .521 .848 r
.64042 .5107 .6426 .51492 .64702 .51626 .64482 .51183 Mtetra
.396 .488 .836 r
.64482 .51183 .64702 .51626 .65146 .51808 .64926 .51339 Mtetra
.349 .447 .82 r
.64926 .51339 .65146 .51808 .65594 .52051 .65372 .51548 Mtetra
.291 .396 .797 r
.65372 .51548 .65594 .52051 .66047 .52373 .65824 .51828 Mtetra
.219 .331 .766 r
.65824 .51828 .66047 .52373 .66506 .52802 .6628 .52198 Mtetra
.129 .251 .723 r
.6628 .52198 .66506 .52802 .66974 .53375 .66744 .52693 Mtetra
.02 .153 .663 r
.66744 .52693 .66974 .53375 .67453 .54157 .67218 .53362 Mtetra
0 .035 .583 r
.67218 .53362 .67453 .54157 .6795 .55252 .67706 .54288 Mtetra
0 0 .482 r
.67706 .54288 .6795 .55252 .68475 .5685 .68217 .55611 Mtetra
0 0 .477 r
.68217 .55611 .68475 .5685 .68957 .5745 .68745 .57209 Mtetra
.645 .763 .934 r
.68745 .57209 .68957 .5745 .69405 .5732 .69193 .57079 Mtetra
.69193 .57079 .69405 .5732 .69853 .57189 .69643 .56949 Mtetra
.69643 .56949 .69853 .57189 .70303 .57059 .70092 .56818 Mtetra
.70092 .56818 .70303 .57059 .70753 .56929 .70543 .56687 Mtetra
.976 .689 .412 r
.70543 .56687 .70753 .56929 .69934 .33808 .69738 .33551 Mtetra
.664 .741 .907 r
.69738 .33551 .69934 .33808 .70354 .33669 .70158 .33412 Mtetra
.70158 .33412 .70354 .33669 .70775 .3353 .70579 .33272 Mtetra
.70579 .33272 .70775 .3353 .71196 .3339 .71001 .33132 Mtetra
.639 .188 0 r
.71001 .33132 .71196 .3339 .7172 .3493 .71473 .33832 Mtetra
0 0 .394 r
.71473 .33832 .7172 .3493 .72247 .36444 .72016 .35624 Mtetra
0 0 .493 r
.72016 .35624 .72247 .36444 .7275 .37489 .72528 .36833 Mtetra
0 .031 .59 r
.72528 .36833 .7275 .37489 .73237 .38239 .73022 .37687 Mtetra
0 .149 .676 r
.73022 .37687 .73237 .38239 .73715 .38792 .73503 .38309 Mtetra
.071 .254 .745 r
.73503 .38309 .73715 .38792 .74186 .39207 .73977 .38772 Mtetra
.165 .343 .796 r
.73977 .38772 .74186 .39207 .74652 .3952 .74446 .3912 Mtetra
.244 .415 .834 r
.74446 .3912 .74652 .3952 .75114 .39757 .7491 .39383 Mtetra
.308 .472 .86 r
.7491 .39383 .75114 .39757 .75574 .39936 .75372 .39582 Mtetra
.36 .518 .879 r
.75372 .39582 .75574 .39936 .76033 .40068 .75832 .39729 Mtetra
.403 .555 .892 r
.75832 .39729 .76033 .40068 .7649 .40164 .7629 .39837 Mtetra
.437 .584 .901 r
.7629 .39837 .7649 .40164 .76946 .4023 .76747 .39912 Mtetra
.466 .607 .907 r
.76747 .39912 .76946 .4023 .77401 .4027 .77204 .39961 Mtetra
.489 .626 .912 r
.77204 .39961 .77401 .4027 .77857 .4029 .77659 .39987 Mtetra
.509 .642 .915 r
.77659 .39987 .77857 .4029 .78311 .40293 .78115 .39995 Mtetra
.525 .655 .917 r
.78115 .39995 .78311 .40293 .78766 .40281 .7857 .39987 Mtetra
.539 .666 .919 r
.7857 .39987 .78766 .40281 .79221 .40256 .79026 .39966 Mtetra
.551 .675 .92 r
.79026 .39966 .79221 .40256 .79676 .4022 .79481 .39933 Mtetra
.561 .683 .921 r
.79481 .39933 .79676 .4022 .80131 .40174 .79937 .39889 Mtetra
.57 .69 .922 r
.79937 .39889 .80131 .40174 .80586 .4012 .80393 .39838 Mtetra
.578 .696 .922 r
.80393 .39838 .80586 .4012 .81041 .40058 .80849 .39778 Mtetra
.585 .701 .923 r
.80849 .39778 .81041 .40058 .81497 .3999 .81306 .39711 Mtetra
.591 .705 .923 r
.81306 .39711 .81497 .3999 .81954 .39916 .81762 .39638 Mtetra
.596 .709 .923 r
.81762 .39638 .81954 .39916 .8241 .39837 .8222 .3956 Mtetra
.601 .713 .923 r
.8222 .3956 .8241 .39837 .82867 .39753 .82678 .39477 Mtetra
.605 .716 .923 r
.82678 .39477 .82867 .39753 .83325 .39664 .83136 .3939 Mtetra
.609 .718 .923 r
.83136 .3939 .83325 .39664 .83783 .39572 .83594 .39298 Mtetra
.612 .721 .923 r
.83594 .39298 .83783 .39572 .84242 .39477 .84054 .39203 Mtetra
.615 .723 .923 r
.84054 .39203 .84242 .39477 .84701 .39378 .84514 .39104 Mtetra
.618 .725 .923 r
.84514 .39104 .84701 .39378 .85161 .39276 .84974 .39003 Mtetra
.62 .727 .923 r
.84974 .39003 .85161 .39276 .85621 .39171 .85435 .38898 Mtetra
.622 .728 .923 r
.85435 .38898 .85621 .39171 .86082 .39064 .85896 .38791 Mtetra
.624 .73 .923 r
.85896 .38791 .86082 .39064 .86544 .38954 .86358 .38682 Mtetra
.626 .731 .922 r
.86358 .38682 .86544 .38954 .87006 .38843 .86821 .38571 Mtetra
.628 .732 .922 r
.86821 .38571 .87006 .38843 .87469 .38729 .87284 .38457 Mtetra
.63 .733 .922 r
.87284 .38457 .87469 .38729 .87932 .38614 .87748 .38342 Mtetra
.631 .734 .922 r
.87748 .38342 .87932 .38614 .88396 .38497 .88213 .38224 Mtetra
.683 .752 .904 r
.26375 .57308 .26619 .57527 .26991 .57385 .26747 .57165 Mtetra
.684 .752 .903 r
.26747 .57165 .26991 .57385 .27364 .57241 .2712 .5702 Mtetra
.686 .752 .902 r
.2712 .5702 .27364 .57241 .27737 .57095 .27494 .56874 Mtetra
.687 .752 .901 r
.27494 .56874 .27737 .57095 .28111 .56948 .27868 .56726 Mtetra
.689 .752 .9 r
.27868 .56726 .28111 .56948 .28485 .56798 .28243 .56576 Mtetra
.691 .752 .899 r
.28243 .56576 .28485 .56798 .2886 .56647 .28619 .56423 Mtetra
.693 .752 .897 r
.28619 .56423 .2886 .56647 .29236 .56492 .28995 .56268 Mtetra
.695 .752 .896 r
.28995 .56268 .29236 .56492 .29612 .56335 .29371 .5611 Mtetra
.697 .752 .894 r
.29371 .5611 .29612 .56335 .29989 .56176 .29749 .55949 Mtetra
.7 .752 .892 r
.29749 .55949 .29989 .56176 .30367 .56013 .30127 .55785 Mtetra
.702 .752 .89 r
.30127 .55785 .30367 .56013 .30745 .55846 .30505 .55617 Mtetra
.705 .751 .888 r
.30505 .55617 .30745 .55846 .31124 .55676 .30885 .55445 Mtetra
.708 .751 .885 r
.30885 .55445 .31124 .55676 .31503 .55501 .31265 .55269 Mtetra
.712 .751 .883 r
.31265 .55269 .31503 .55501 .31884 .55322 .31645 .55088 Mtetra
.715 .75 .88 r
.31645 .55088 .31884 .55322 .32265 .55137 .32027 .54901 Mtetra
.719 .75 .876 r
.32027 .54901 .32265 .55137 .32646 .54946 .32409 .54708 Mtetra
.724 .749 .872 r
.32409 .54708 .32646 .54946 .33029 .54749 .32792 .54509 Mtetra
.728 .749 .868 r
.32792 .54509 .33029 .54749 .33412 .54544 .33175 .54301 Mtetra
.734 .748 .863 r
.33175 .54301 .33412 .54544 .33796 .54331 .3356 .54085 Mtetra
.739 .747 .858 r
.3356 .54085 .33796 .54331 .34181 .54108 .33945 .53858 Mtetra
.745 .745 .852 r
.33945 .53858 .34181 .54108 .34567 .53873 .34332 .53619 Mtetra
.752 .744 .845 r
.34332 .53619 .34567 .53873 .34954 .53625 .34719 .53367 Mtetra
.759 .742 .837 r
.34719 .53367 .34954 .53625 .35341 .53362 .35108 .53098 Mtetra
.766 .739 .828 r
.35108 .53098 .35341 .53362 .3573 .53081 .35497 .5281 Mtetra
.774 .736 .818 r
.35497 .5281 .3573 .53081 .3612 .52779 .35888 .52499 Mtetra
.783 .733 .806 r
.35888 .52499 .3612 .52779 .36512 .5245 .36281 .5216 Mtetra
.792 .728 .793 r
.36281 .5216 .36512 .5245 .36905 .52089 .36675 .51787 Mtetra
.801 .723 .778 r
.36675 .51787 .36905 .52089 .373 .5169 .37071 .51372 Mtetra
.811 .717 .761 r
.37071 .51372 .373 .5169 .37697 .51241 .37469 .50902 Mtetra
.821 .71 .742 r
.37469 .50902 .37697 .51241 .38096 .50728 .37871 .50363 Mtetra
.831 .702 .721 r
.37871 .50363 .38096 .50728 .38499 .50133 .38275 .49731 Mtetra
.84 .692 .699 r
.38275 .49731 .38499 .50133 .38906 .49425 .38685 .48973 Mtetra
.849 .682 .674 r
.38685 .48973 .38906 .49425 .39318 .48562 .391 .48036 Mtetra
.857 .671 .649 r
.391 .48036 .39318 .48562 .39738 .47471 .39525 .46834 Mtetra
.865 .66 .624 r
.39525 .46834 .39738 .47471 .40169 .46034 .39964 .45215 Mtetra
.869 .649 .601 r
.39964 .45215 .40169 .46034 .40618 .44024 .40423 .42972 Mtetra
.603 .463 .664 r
.40423 .42972 .40618 .44024 .41026 .43079 .40802 .42846 Mtetra
.664 .741 .907 r
.40802 .42846 .41026 .43079 .41405 .42953 .41181 .4272 Mtetra
.41181 .4272 .41405 .42953 .41785 .42827 .41561 .42594 Mtetra
.954 .682 .483 r
.41561 .42594 .41785 .42827 .42164 .42701 .41211 .64924 Mtetra
.548 .327 .532 r
.41211 .64924 .42164 .42701 .41858 .65024 .41618 .64805 Mtetra
.645 .763 .934 r
.41618 .64805 .41858 .65024 .42265 .64905 .42025 .64687 Mtetra
.42025 .64687 .42265 .64905 .42672 .64787 .42433 .64568 Mtetra
.42433 .64568 .42672 .64787 .4308 .64668 .42842 .64449 Mtetra
.899 .771 .712 r
.42842 .64449 .4308 .64668 .43489 .6455 .4327 .63616 Mtetra
.845 .631 .613 r
.4327 .63616 .43489 .6455 .4394 .62742 .43723 .61754 Mtetra
.807 .605 .629 r
.43723 .61754 .4394 .62742 .44381 .61199 .4416 .60407 Mtetra
.803 .618 .651 r
.4416 .60407 .44381 .61199 .44811 .60044 .44588 .59377 Mtetra
.798 .63 .673 r
.44588 .59377 .44811 .60044 .45234 .59139 .45009 .58555 Mtetra
.792 .641 .694 r
.45009 .58555 .45234 .59139 .45653 .58403 .45427 .57879 Mtetra
.785 .65 .713 r
.45427 .57879 .45653 .58403 .46068 .57788 .45841 .57309 Mtetra
.778 .659 .732 r
.45841 .57309 .46068 .57788 .46481 .57262 .46254 .56816 Mtetra
.77 .666 .748 r
.46254 .56816 .46481 .57262 .46893 .56803 .46666 .56384 Mtetra
.763 .673 .763 r
.46666 .56384 .46893 .56803 .47303 .56398 .47076 .55999 Mtetra
.755 .678 .777 r
.47076 .55999 .47303 .56398 .47713 .56034 .47486 .55651 Mtetra
.748 .683 .789 r
.47486 .55651 .47713 .56034 .48122 .55704 .47896 .55335 Mtetra
.741 .687 .8 r
.47896 .55335 .48122 .55704 .48532 .55401 .48305 .55043 Mtetra
.734 .69 .809 r
.48305 .55043 .48532 .55401 .48941 .55122 .48715 .54773 Mtetra
.727 .693 .818 r
.48715 .54773 .48941 .55122 .4935 .54862 .49124 .54521 Mtetra
.721 .696 .825 r
.49124 .54521 .4935 .54862 .4976 .54619 .49534 .54284 Mtetra
.715 .698 .832 r
.49534 .54284 .4976 .54619 .50169 .5439 .49944 .5406 Mtetra
.71 .699 .838 r
.49944 .5406 .50169 .5439 .50579 .54173 .50354 .53848 Mtetra
.704 .7 .844 r
.50354 .53848 .50579 .54173 .50989 .53968 .50765 .53647 Mtetra
.699 .701 .848 r
.50765 .53647 .50989 .53968 .514 .53772 .51176 .53454 Mtetra
.694 .702 .853 r
.51176 .53454 .514 .53772 .51811 .53584 .51587 .53269 Mtetra
.69 .702 .857 r
.51587 .53269 .51811 .53584 .52223 .53405 .51999 .53092 Mtetra
.685 .703 .86 r
.51999 .53092 .52223 .53405 .52635 .53233 .52411 .52922 Mtetra
.681 .703 .863 r
.52411 .52922 .52635 .53233 .53047 .53067 .52824 .52758 Mtetra
.677 .702 .866 r
.52824 .52758 .53047 .53067 .5346 .52908 .53238 .526 Mtetra
.673 .702 .869 r
.53238 .526 .5346 .52908 .53874 .52754 .53652 .52447 Mtetra
.669 .702 .871 r
.53652 .52447 .53874 .52754 .54288 .52606 .54066 .523 Mtetra
.665 .701 .873 r
.54066 .523 .54288 .52606 .54703 .52463 .54481 .52157 Mtetra
.661 .7 .875 r
.54481 .52157 .54703 .52463 .55118 .52326 .54897 .52019 Mtetra
.657 .699 .877 r
.54897 .52019 .55118 .52326 .55535 .52193 .55314 .51887 Mtetra
.653 .697 .878 r
.55314 .51887 .55535 .52193 .55951 .52065 .55731 .51758 Mtetra
.649 .696 .88 r
.55731 .51758 .55951 .52065 .56369 .51942 .56148 .51635 Mtetra
.645 .694 .881 r
.56148 .51635 .56369 .51942 .56787 .51824 .56567 .51516 Mtetra
.641 .692 .882 r
.56567 .51516 .56787 .51824 .57206 .51712 .56986 .51402 Mtetra
.636 .69 .883 r
.56986 .51402 .57206 .51712 .57626 .51604 .57406 .51294 Mtetra
.631 .687 .884 r
.57406 .51294 .57626 .51604 .58046 .51503 .57827 .5119 Mtetra
.626 .684 .885 r
.57827 .5119 .58046 .51503 .58467 .51407 .58248 .51092 Mtetra
.621 .681 .885 r
.58248 .51092 .58467 .51407 .58889 .51317 .58671 .51 Mtetra
.615 .677 .886 r
.58671 .51 .58889 .51317 .59312 .51234 .59094 .50914 Mtetra
.608 .672 .886 r
.59094 .50914 .59312 .51234 .59736 .51158 .59518 .50836 Mtetra
.601 .667 .886 r
.59518 .50836 .59736 .51158 .60161 .5109 .59943 .50764 Mtetra
.594 .662 .886 r
.59943 .50764 .60161 .5109 .60587 .51031 .60369 .50701 Mtetra
.585 .655 .885 r
.60369 .50701 .60587 .51031 .61014 .50982 .60796 .50648 Mtetra
.575 .648 .885 r
.60796 .50648 .61014 .50982 .61442 .50945 .61225 .50604 Mtetra
.564 .639 .884 r
.61225 .50604 .61442 .50945 .61871 .50919 .61654 .50573 Mtetra
.551 .629 .882 r
.61654 .50573 .61871 .50919 .62302 .50909 .62085 .50555 Mtetra
.536 .617 .88 r
.62085 .50555 .62302 .50909 .62734 .50915 .62517 .50553 Mtetra
.518 .603 .877 r
.62517 .50553 .62734 .50915 .63168 .50942 .62951 .50569 Mtetra
.498 .586 .873 r
.62951 .50569 .63168 .50942 .63604 .50992 .63386 .50607 Mtetra
.473 .565 .868 r
.63386 .50607 .63604 .50992 .64042 .5107 .63824 .50671 Mtetra
.443 .54 .861 r
.63824 .50671 .64042 .5107 .64482 .51183 .64264 .50766 Mtetra
.406 .509 .851 r
.64264 .50766 .64482 .51183 .64926 .51339 .64706 .50901 Mtetra
.361 .471 .837 r
.64706 .50901 .64926 .51339 .65372 .51548 .65152 .51083 Mtetra
.305 .422 .817 r
.65152 .51083 .65372 .51548 .65824 .51828 .65602 .51327 Mtetra
.234 .361 .789 r
.65602 .51327 .65824 .51828 .6628 .52198 .66056 .51652 Mtetra
.145 .284 .748 r
.66056 .51652 .6628 .52198 .66744 .52693 .66517 .52085 Mtetra
.036 .186 .691 r
.66517 .52085 .66744 .52693 .67218 .53362 .66987 .52666 Mtetra
0 .068 .613 r
.66987 .52666 .67218 .53362 .67706 .54288 .67469 .53463 Mtetra
0 0 .51 r
.67469 .53463 .67706 .54288 .68217 .55611 .67969 .54586 Mtetra
0 0 .387 r
.67969 .54586 .68217 .55611 .68745 .57209 .68498 .56238 Mtetra
.269 .265 .67 r
.68498 .56238 .68745 .57209 .69193 .57079 .68982 .56838 Mtetra
.645 .763 .934 r
.68982 .56838 .69193 .57079 .69643 .56949 .69431 .56707 Mtetra
.69431 .56707 .69643 .56949 .70092 .56818 .69882 .56576 Mtetra
.69882 .56576 .70092 .56818 .70543 .56687 .70333 .56445 Mtetra
.70333 .56445 .70543 .56687 .69738 .33551 .70784 .56313 Mtetra
.013 0 .412 r
.70784 .56313 .69738 .33551 .70158 .33412 .69961 .33154 Mtetra
.664 .741 .907 r
.69961 .33154 .70158 .33412 .70579 .33272 .70383 .33014 Mtetra
.70383 .33014 .70579 .33272 .71001 .33132 .70805 .32874 Mtetra
.70805 .32874 .71001 .33132 .71473 .33832 .71227 .32733 Mtetra
0 0 .32 r
.71227 .32733 .71473 .33832 .72016 .35624 .71783 .34762 Mtetra
0 0 .435 r
.71783 .34762 .72016 .35624 .72528 .36833 .72305 .36156 Mtetra
0 0 .543 r
.72305 .36156 .72528 .36833 .73022 .37687 .72805 .37123 Mtetra
0 .094 .641 r
.72805 .37123 .73022 .37687 .73503 .38309 .73291 .3782 Mtetra
.01 .21 .721 r
.73291 .3782 .73503 .38309 .73977 .38772 .73769 .38334 Mtetra
.116 .31 .781 r
.73769 .38334 .73977 .38772 .74446 .3912 .74239 .38719 Mtetra
.206 .39 .825 r
.74239 .38719 .74446 .3912 .7491 .39383 .74706 .39009 Mtetra
.279 .455 .856 r
.74706 .39009 .7491 .39383 .75372 .39582 .75169 .39227 Mtetra
.338 .505 .877 r
.75169 .39227 .75372 .39582 .75832 .39729 .7563 .39391 Mtetra
.385 .545 .891 r
.7563 .39391 .75832 .39729 .7629 .39837 .7609 .39511 Mtetra
.424 .577 .901 r
.7609 .39511 .7629 .39837 .76747 .39912 .76548 .39596 Mtetra
.455 .602 .908 r
.76548 .39596 .76747 .39912 .77204 .39961 .77005 .39652 Mtetra
.48 .623 .913 r
.77005 .39652 .77204 .39961 .77659 .39987 .77462 .39685 Mtetra
.502 .639 .916 r
.77462 .39685 .77659 .39987 .78115 .39995 .77918 .39698 Mtetra
.519 .653 .919 r
.77918 .39698 .78115 .39995 .7857 .39987 .78374 .39694 Mtetra
.534 .665 .92 r
.78374 .39694 .7857 .39987 .79026 .39966 .78831 .39676 Mtetra
.547 .674 .922 r
.78831 .39676 .79026 .39966 .79481 .39933 .79287 .39646 Mtetra
.558 .682 .922 r
.79287 .39646 .79481 .39933 .79937 .39889 .79743 .39605 Mtetra
.567 .689 .923 r
.79743 .39605 .79937 .39889 .80393 .39838 .802 .39555 Mtetra
.575 .695 .923 r
.802 .39555 .80393 .39838 .80849 .39778 .80656 .39497 Mtetra
.583 .701 .923 r
.80656 .39497 .80849 .39778 .81306 .39711 .81113 .39432 Mtetra
.589 .705 .924 r
.81113 .39432 .81306 .39711 .81762 .39638 .81571 .39361 Mtetra
.594 .709 .924 r
.81571 .39361 .81762 .39638 .8222 .3956 .82029 .39284 Mtetra
.599 .713 .924 r
.82029 .39284 .8222 .3956 .82678 .39477 .82487 .39201 Mtetra
.604 .716 .924 r
.82487 .39201 .82678 .39477 .83136 .3939 .82946 .39114 Mtetra
.607 .718 .924 r
.82946 .39114 .83136 .3939 .83594 .39298 .83405 .39023 Mtetra
.611 .721 .923 r
.83405 .39023 .83594 .39298 .84054 .39203 .83865 .38929 Mtetra
.614 .723 .923 r
.83865 .38929 .84054 .39203 .84514 .39104 .84325 .38831 Mtetra
.617 .725 .923 r
.84325 .38831 .84514 .39104 .84974 .39003 .84786 .38729 Mtetra
.619 .727 .923 r
.84786 .38729 .84974 .39003 .85435 .38898 .85248 .38625 Mtetra
.622 .728 .923 r
.85248 .38625 .85435 .38898 .85896 .38791 .8571 .38519 Mtetra
.624 .73 .923 r
.8571 .38519 .85896 .38791 .86358 .38682 .86172 .38409 Mtetra
.626 .731 .923 r
.86172 .38409 .86358 .38682 .86821 .38571 .86636 .38298 Mtetra
.628 .732 .923 r
.86636 .38298 .86821 .38571 .87284 .38457 .871 .38184 Mtetra
.629 .734 .923 r
.871 .38184 .87284 .38457 .87748 .38342 .87564 .38069 Mtetra
.631 .735 .923 r
.87564 .38069 .87748 .38342 .88213 .38224 .88029 .37952 Mtetra
.683 .753 .904 r
.2613 .57088 .26375 .57308 .26747 .57165 .26503 .56945 Mtetra
.684 .753 .903 r
.26503 .56945 .26747 .57165 .2712 .5702 .26876 .568 Mtetra
.686 .753 .902 r
.26876 .568 .2712 .5702 .27494 .56874 .2725 .56653 Mtetra
.688 .753 .901 r
.2725 .56653 .27494 .56874 .27868 .56726 .27625 .56504 Mtetra
.689 .753 .9 r
.27625 .56504 .27868 .56726 .28243 .56576 .28 .56353 Mtetra
.691 .753 .899 r
.28 .56353 .28243 .56576 .28619 .56423 .28376 .56199 Mtetra
.693 .753 .897 r
.28376 .56199 .28619 .56423 .28995 .56268 .28753 .56043 Mtetra
.695 .752 .896 r
.28753 .56043 .28995 .56268 .29371 .5611 .2913 .55884 Mtetra
.698 .752 .894 r
.2913 .55884 .29371 .5611 .29749 .55949 .29507 .55722 Mtetra
.7 .752 .892 r
.29507 .55722 .29749 .55949 .30127 .55785 .29886 .55557 Mtetra
.703 .752 .89 r
.29886 .55557 .30127 .55785 .30505 .55617 .30265 .55388 Mtetra
.706 .752 .888 r
.30265 .55388 .30505 .55617 .30885 .55445 .30645 .55215 Mtetra
.709 .752 .885 r
.30645 .55215 .30885 .55445 .31265 .55269 .31025 .55037 Mtetra
.713 .752 .883 r
.31025 .55037 .31265 .55269 .31645 .55088 .31406 .54854 Mtetra
.717 .751 .879 r
.31406 .54854 .31645 .55088 .32027 .54901 .31788 .54666 Mtetra
.721 .751 .876 r
.31788 .54666 .32027 .54901 .32409 .54708 .32171 .54471 Mtetra
.725 .75 .872 r
.32171 .54471 .32409 .54708 .32792 .54509 .32554 .54269 Mtetra
.73 .75 .868 r
.32554 .54269 .32792 .54509 .33175 .54301 .32938 .54059 Mtetra
.735 .749 .863 r
.32938 .54059 .33175 .54301 .3356 .54085 .33323 .53839 Mtetra
.741 .748 .857 r
.33323 .53839 .3356 .54085 .33945 .53858 .33709 .53609 Mtetra
.747 .747 .851 r
.33709 .53609 .33945 .53858 .34332 .53619 .34096 .53366 Mtetra
.754 .745 .844 r
.34096 .53366 .34332 .53619 .34719 .53367 .34484 .53109 Mtetra
.762 .743 .836 r
.34484 .53109 .34719 .53367 .35108 .53098 .34874 .52835 Mtetra
.77 .741 .827 r
.34874 .52835 .35108 .53098 .35497 .5281 .35264 .5254 Mtetra
.778 .738 .816 r
.35264 .5254 .35497 .5281 .35888 .52499 .35656 .52221 Mtetra
.787 .734 .804 r
.35656 .52221 .35888 .52499 .36281 .5216 .36049 .51872 Mtetra
.796 .73 .79 r
.36049 .51872 .36281 .5216 .36675 .51787 .36444 .51487 Mtetra
.806 .725 .775 r
.36444 .51487 .36675 .51787 .37071 .51372 .36842 .51055 Mtetra
.816 .719 .757 r
.36842 .51055 .37071 .51372 .37469 .50902 .37241 .50565 Mtetra
.827 .711 .737 r
.37241 .50565 .37469 .50902 .37871 .50363 .37644 .49998 Mtetra
.837 .703 .716 r
.37644 .49998 .37871 .50363 .38275 .49731 .38051 .49329 Mtetra
.846 .693 .692 r
.38051 .49329 .38275 .49731 .38685 .48973 .38463 .48517 Mtetra
.856 .683 .667 r
.38463 .48517 .38685 .48973 .391 .48036 .38883 .47502 Mtetra
.864 .672 .641 r
.38883 .47502 .391 .48036 .39525 .46834 .39313 .46178 Mtetra
.872 .661 .615 r
.39313 .46178 .39525 .46834 .39964 .45215 .39761 .44354 Mtetra
.837 .628 .62 r
.39761 .44354 .39964 .45215 .40423 .42972 .40198 .4274 Mtetra
.664 .741 .907 r
.40198 .4274 .40423 .42972 .40802 .42846 .40577 .42614 Mtetra
.40577 .42614 .40802 .42846 .41181 .4272 .40956 .42487 Mtetra
.40956 .42487 .41181 .4272 .41561 .42594 .41336 .42361 Mtetra
.954 .682 .483 r
.41336 .42361 .41561 .42594 .41211 .64924 .40971 .64705 Mtetra
.645 .763 .934 r
.40971 .64705 .41211 .64924 .41618 .64805 .41378 .64586 Mtetra
.41378 .64586 .41618 .64805 .42025 .64687 .41785 .64467 Mtetra
.41785 .64467 .42025 .64687 .42433 .64568 .42194 .64348 Mtetra
.42194 .64348 .42433 .64568 .42842 .64449 .42602 .64229 Mtetra
.934 .742 .62 r
.42602 .64229 .42842 .64449 .4327 .63616 .43055 .62539 Mtetra
.816 .606 .618 r
.43055 .62539 .4327 .63616 .43723 .61754 .43502 .60918 Mtetra
.813 .62 .641 r
.43502 .60918 .43723 .61754 .4416 .60407 .43936 .59718 Mtetra
.809 .632 .663 r
.43936 .59718 .4416 .60407 .44588 .59377 .44362 .58784 Mtetra
.803 .644 .685 r
.44362 .58784 .44588 .59377 .45009 .58555 .44783 .58029 Mtetra
.795 .654 .706 r
.44783 .58029 .45009 .58555 .45427 .57879 .452 .57401 Mtetra
.788 .663 .726 r
.452 .57401 .45427 .57879 .45841 .57309 .45614 .56866 Mtetra
.78 .671 .743 r
.45614 .56866 .45841 .57309 .46254 .56816 .46027 .56401 Mtetra
.772 .678 .76 r
.46027 .56401 .46254 .56816 .46666 .56384 .46438 .5599 Mtetra
.764 .684 .774 r
.46438 .5599 .46666 .56384 .47076 .55999 .46849 .55622 Mtetra
.756 .688 .787 r
.46849 .55622 .47076 .55999 .47486 .55651 .47259 .55288 Mtetra
.748 .693 .799 r
.47259 .55288 .47486 .55651 .47896 .55335 .47669 .54983 Mtetra
.741 .696 .809 r
.47669 .54983 .47896 .55335 .48305 .55043 .48078 .54701 Mtetra
.734 .699 .818 r
.48078 .54701 .48305 .55043 .48715 .54773 .48488 .54438 Mtetra
.727 .701 .826 r
.48488 .54438 .48715 .54773 .49124 .54521 .48898 .54192 Mtetra
.721 .703 .833 r
.48898 .54192 .49124 .54521 .49534 .54284 .49308 .53961 Mtetra
.715 .705 .839 r
.49308 .53961 .49534 .54284 .49944 .5406 .49718 .53742 Mtetra
.709 .706 .845 r
.49718 .53742 .49944 .5406 .50354 .53848 .50129 .53534 Mtetra
.704 .707 .85 r
.50129 .53534 .50354 .53848 .50765 .53647 .5054 .53335 Mtetra
.699 .708 .855 r
.5054 .53335 .50765 .53647 .51176 .53454 .50951 .53145 Mtetra
.694 .708 .859 r
.50951 .53145 .51176 .53454 .51587 .53269 .51363 .52963 Mtetra
.69 .709 .863 r
.51363 .52963 .51587 .53269 .51999 .53092 .51775 .52788 Mtetra
.685 .709 .866 r
.51775 .52788 .51999 .53092 .52411 .52922 .52187 .52619 Mtetra
.681 .709 .869 r
.52187 .52619 .52411 .52922 .52824 .52758 .52601 .52457 Mtetra
.677 .708 .872 r
.52601 .52457 .52824 .52758 .53238 .526 .53014 .52299 Mtetra
.673 .708 .874 r
.53014 .52299 .53238 .526 .53652 .52447 .53429 .52147 Mtetra
.669 .707 .876 r
.53429 .52147 .53652 .52447 .54066 .523 .53844 .52 Mtetra
.665 .707 .878 r
.53844 .52 .54066 .523 .54481 .52157 .54259 .51858 Mtetra
.661 .706 .88 r
.54259 .51858 .54481 .52157 .54897 .52019 .54675 .5172 Mtetra
.657 .705 .882 r
.54675 .5172 .54897 .52019 .55314 .51887 .55092 .51587 Mtetra
.654 .703 .883 r
.55092 .51587 .55314 .51887 .55731 .51758 .55509 .51459 Mtetra
.65 .702 .885 r
.55509 .51459 .55731 .51758 .56148 .51635 .55928 .51335 Mtetra
.645 .7 .886 r
.55928 .51335 .56148 .51635 .56567 .51516 .56346 .51215 Mtetra
.641 .698 .887 r
.56346 .51215 .56567 .51516 .56986 .51402 .56766 .511 Mtetra
.637 .696 .888 r
.56766 .511 .56986 .51402 .57406 .51294 .57186 .5099 Mtetra
.632 .693 .889 r
.57186 .5099 .57406 .51294 .57827 .5119 .57607 .50885 Mtetra
.627 .691 .89 r
.57607 .50885 .57827 .5119 .58248 .51092 .58029 .50786 Mtetra
.622 .687 .89 r
.58029 .50786 .58248 .51092 .58671 .51 .58452 .50692 Mtetra
.616 .684 .891 r
.58452 .50692 .58671 .51 .59094 .50914 .58875 .50604 Mtetra
.61 .68 .891 r
.58875 .50604 .59094 .50914 .59518 .50836 .593 .50522 Mtetra
.603 .675 .891 r
.593 .50522 .59518 .50836 .59943 .50764 .59725 .50448 Mtetra
.596 .67 .891 r
.59725 .50448 .59943 .50764 .60369 .50701 .60151 .50381 Mtetra
.587 .664 .891 r
.60151 .50381 .60369 .50701 .60796 .50648 .60579 .50323 Mtetra
.578 .657 .891 r
.60579 .50323 .60796 .50648 .61225 .50604 .61007 .50276 Mtetra
.567 .649 .89 r
.61007 .50276 .61225 .50604 .61654 .50573 .61437 .50239 Mtetra
.554 .639 .889 r
.61437 .50239 .61654 .50573 .62085 .50555 .61868 .50215 Mtetra
.54 .628 .888 r
.61868 .50215 .62085 .50555 .62517 .50553 .623 .50205 Mtetra
.523 .615 .886 r
.623 .50205 .62517 .50553 .62951 .50569 .62734 .50213 Mtetra
.503 .599 .883 r
.62734 .50213 .62951 .50569 .63386 .50607 .63169 .50241 Mtetra
.479 .58 .878 r
.63169 .50241 .63386 .50607 .63824 .50671 .63606 .50292 Mtetra
.451 .557 .872 r
.63606 .50292 .63824 .50671 .64264 .50766 .64046 .50373 Mtetra
.415 .528 .864 r
.64046 .50373 .64264 .50766 .64706 .50901 .64488 .50489 Mtetra
.371 .492 .852 r
.64488 .50489 .64706 .50901 .65152 .51083 .64933 .50649 Mtetra
.316 .447 .834 r
.64933 .50649 .65152 .51083 .65602 .51327 .65381 .50864 Mtetra
.247 .388 .809 r
.65381 .50864 .65602 .51327 .66056 .51652 .65834 .51151 Mtetra
.16 .314 .772 r
.65834 .51151 .66056 .51652 .66517 .52085 .66293 .51534 Mtetra
.05 .218 .718 r
.66293 .51534 .66517 .52085 .66987 .52666 .66759 .52047 Mtetra
0 .1 .641 r
.66759 .52047 .66987 .52666 .67469 .53463 .67236 .52744 Mtetra
0 0 .538 r
.67236 .52744 .67469 .53463 .67969 .54586 .67729 .53715 Mtetra
0 0 .41 r
.67729 .53715 .67969 .54586 .68498 .56238 .68245 .55119 Mtetra
0 0 .48 r
.68245 .55119 .68498 .56238 .68982 .56838 .68769 .56596 Mtetra
.645 .763 .934 r
.68769 .56596 .68982 .56838 .69431 .56707 .69219 .56465 Mtetra
.69219 .56465 .69431 .56707 .69882 .56576 .6967 .56333 Mtetra
.6967 .56333 .69882 .56576 .70333 .56445 .70122 .56202 Mtetra
.70122 .56202 .70333 .56445 .70784 .56313 .70574 .5607 Mtetra
.976 .689 .41 r
.70574 .5607 .70784 .56313 .69961 .33154 .69764 .32895 Mtetra
.664 .741 .907 r
.69764 .32895 .69961 .33154 .70383 .33014 .70186 .32755 Mtetra
.70186 .32755 .70383 .33014 .70805 .32874 .70608 .32614 Mtetra
.70608 .32614 .70805 .32874 .71227 .32733 .71031 .32473 Mtetra
.879 .475 .029 r
.71031 .32473 .71227 .32733 .71783 .34762 .71547 .33858 Mtetra
0 0 .374 r
.71547 .33858 .71783 .34762 .72305 .36156 .72081 .3546 Mtetra
0 0 .489 r
.72081 .3546 .72305 .36156 .72805 .37123 .72588 .36551 Mtetra
0 .035 .6 r
.72588 .36551 .72805 .37123 .73291 .3782 .73079 .37328 Mtetra
0 .163 .693 r
.73079 .37328 .73291 .3782 .73769 .38334 .7356 .37895 Mtetra
.064 .274 .764 r
.7356 .37895 .73769 .38334 .74239 .38719 .74033 .38318 Mtetra
.165 .364 .815 r
.74033 .38318 .74239 .38719 .74706 .39009 .74501 .38635 Mtetra
.247 .436 .85 r
.74501 .38635 .74706 .39009 .75169 .39227 .74966 .38874 Mtetra
.314 .492 .874 r
.74966 .38874 .75169 .39227 .7563 .39391 .75428 .39054 Mtetra
.367 .536 .891 r
.75428 .39054 .7563 .39391 .7609 .39511 .75889 .39186 Mtetra
.409 .57 .902 r
.75889 .39186 .7609 .39511 .76548 .39596 .76348 .3928 Mtetra
.443 .597 .909 r
.76348 .3928 .76548 .39596 .77005 .39652 .76806 .39344 Mtetra
.471 .619 .914 r
.76806 .39344 .77005 .39652 .77462 .39685 .77264 .39383 Mtetra
.494 .637 .918 r
.77264 .39383 .77462 .39685 .77918 .39698 .77721 .39401 Mtetra
.513 .651 .92 r
.77721 .39401 .77918 .39698 .78374 .39694 .78178 .39401 Mtetra
.529 .663 .922 r
.78178 .39401 .78374 .39694 .78831 .39676 .78635 .39387 Mtetra
.543 .673 .923 r
.78635 .39387 .78831 .39676 .79287 .39646 .79092 .3936 Mtetra
.555 .682 .924 r
.79092 .3936 .79287 .39646 .79743 .39605 .79549 .39321 Mtetra
.564 .689 .924 r
.79549 .39321 .79743 .39605 .802 .39555 .80006 .39273 Mtetra
.573 .695 .924 r
.80006 .39273 .802 .39555 .80656 .39497 .80463 .39217 Mtetra
.58 .7 .924 r
.80463 .39217 .80656 .39497 .81113 .39432 .80921 .39153 Mtetra
.587 .705 .924 r
.80921 .39153 .81113 .39432 .81571 .39361 .81379 .39083 Mtetra
.593 .709 .924 r
.81379 .39083 .81571 .39361 .82029 .39284 .81837 .39007 Mtetra
.598 .713 .924 r
.81837 .39007 .82029 .39284 .82487 .39201 .82296 .38925 Mtetra
.602 .716 .924 r
.82296 .38925 .82487 .39201 .82946 .39114 .82756 .38839 Mtetra
.606 .718 .924 r
.82756 .38839 .82946 .39114 .83405 .39023 .83215 .38749 Mtetra
.61 .721 .924 r
.83215 .38749 .83405 .39023 .83865 .38929 .83676 .38655 Mtetra
.613 .723 .924 r
.83676 .38655 .83865 .38929 .84325 .38831 .84137 .38557 Mtetra
.616 .725 .924 r
.84137 .38557 .84325 .38831 .84786 .38729 .84598 .38456 Mtetra
.619 .727 .924 r
.84598 .38456 .84786 .38729 .85248 .38625 .8506 .38352 Mtetra
.621 .729 .923 r
.8506 .38352 .85248 .38625 .8571 .38519 .85523 .38245 Mtetra
.623 .73 .923 r
.85523 .38245 .8571 .38519 .86172 .38409 .85986 .38136 Mtetra
.625 .731 .923 r
.85986 .38136 .86172 .38409 .86636 .38298 .8645 .38025 Mtetra
.627 .733 .923 r
.8645 .38025 .86636 .38298 .871 .38184 .86914 .37911 Mtetra
.629 .734 .923 r
.86914 .37911 .871 .38184 .87564 .38069 .87379 .37796 Mtetra
.63 .735 .923 r
.87379 .37796 .87564 .38069 .88029 .37952 .87845 .37678 Mtetra
.683 .753 .904 r
.25885 .56869 .2613 .57088 .26503 .56945 .26258 .56725 Mtetra
.685 .753 .903 r
.26258 .56725 .26503 .56945 .26876 .568 .26632 .56579 Mtetra
.686 .753 .902 r
.26632 .56579 .26876 .568 .2725 .56653 .27006 .56431 Mtetra
.688 .753 .901 r
.27006 .56431 .2725 .56653 .27625 .56504 .27381 .56282 Mtetra
.69 .753 .9 r
.27381 .56282 .27625 .56504 .28 .56353 .27757 .5613 Mtetra
.692 .753 .899 r
.27757 .5613 .28 .56353 .28376 .56199 .28133 .55975 Mtetra
.694 .753 .897 r
.28133 .55975 .28376 .56199 .28753 .56043 .2851 .55818 Mtetra
.696 .753 .896 r
.2851 .55818 .28753 .56043 .2913 .55884 .28887 .55658 Mtetra
.698 .753 .894 r
.28887 .55658 .2913 .55884 .29507 .55722 .29265 .55495 Mtetra
.701 .753 .892 r
.29265 .55495 .29507 .55722 .29886 .55557 .29644 .55329 Mtetra
.704 .753 .89 r
.29644 .55329 .29886 .55557 .30265 .55388 .30024 .55159 Mtetra
.707 .753 .888 r
.30024 .55159 .30265 .55388 .30645 .55215 .30404 .54984 Mtetra
.71 .753 .885 r
.30404 .54984 .30645 .55215 .31025 .55037 .30785 .54805 Mtetra
.714 .752 .882 r
.30785 .54805 .31025 .55037 .31406 .54854 .31166 .54621 Mtetra
.718 .752 .879 r
.31166 .54621 .31406 .54854 .31788 .54666 .31549 .5443 Mtetra
.722 .752 .876 r
.31549 .5443 .31788 .54666 .32171 .54471 .31932 .54234 Mtetra
.727 .751 .872 r
.31932 .54234 .32171 .54471 .32554 .54269 .32316 .54029 Mtetra
.732 .751 .867 r
.32316 .54029 .32554 .54269 .32938 .54059 .327 .53817 Mtetra
.737 .75 .862 r
.327 .53817 .32938 .54059 .33323 .53839 .33086 .53594 Mtetra
.743 .749 .857 r
.33086 .53594 .33323 .53839 .33709 .53609 .33473 .53361 Mtetra
.75 .748 .85 r
.33473 .53361 .33709 .53609 .34096 .53366 .3386 .53114 Mtetra
.757 .746 .843 r
.3386 .53114 .34096 .53366 .34484 .53109 .34249 .52852 Mtetra
.764 .745 .835 r
.34249 .52852 .34484 .53109 .34874 .52835 .34639 .52572 Mtetra
.773 .742 .825 r
.34639 .52572 .34874 .52835 .35264 .5254 .3503 .52271 Mtetra
.782 .74 .814 r
.3503 .52271 .35264 .5254 .35656 .52221 .35422 .51944 Mtetra
.791 .736 .802 r
.35422 .51944 .35656 .52221 .36049 .51872 .35817 .51585 Mtetra
.801 .732 .788 r
.35817 .51585 .36049 .51872 .36444 .51487 .36213 .51187 Mtetra
.811 .727 .771 r
.36213 .51187 .36444 .51487 .36842 .51055 .36611 .5074 Mtetra
.822 .72 .753 r
.36611 .5074 .36842 .51055 .37241 .50565 .37013 .50229 Mtetra
.832 .713 .733 r
.37013 .50229 .37241 .50565 .37644 .49998 .37417 .49634 Mtetra
.843 .705 .71 r
.37417 .49634 .37644 .49998 .38051 .49329 .37826 .48927 Mtetra
.853 .695 .686 r
.37826 .48927 .38051 .49329 .38463 .48517 .38242 .4806 Mtetra
.862 .684 .66 r
.38242 .4806 .38463 .48517 .38883 .47502 .38665 .46963 Mtetra
.871 .673 .633 r
.38665 .46963 .38883 .47502 .39313 .46178 .39102 .45507 Mtetra
.879 .663 .607 r
.39102 .45507 .39313 .46178 .39761 .44354 .3956 .43454 Mtetra
.777 .59 .646 r
.3956 .43454 .39761 .44354 .40198 .4274 .39971 .42507 Mtetra
.664 .741 .907 r
.39971 .42507 .40198 .4274 .40577 .42614 .40351 .4238 Mtetra
.40351 .4238 .40577 .42614 .40956 .42487 .40731 .42253 Mtetra
.40731 .42253 .40956 .42487 .41336 .42361 .41111 .42127 Mtetra
.954 .682 .483 r
.41111 .42127 .41336 .42361 .40971 .64705 .40729 .64486 Mtetra
.645 .763 .934 r
.40729 .64486 .40971 .64705 .41378 .64586 .41137 .64366 Mtetra
.41137 .64366 .41378 .64586 .41785 .64467 .41545 .64247 Mtetra
.41545 .64247 .41785 .64467 .42194 .64348 .41953 .64128 Mtetra
.841 .788 .8 r
.41953 .64128 .42194 .64348 .42602 .64229 .42373 .63663 Mtetra
.894 .682 .608 r
.42373 .63663 .42602 .64229 .43055 .62539 .42836 .61637 Mtetra
.824 .621 .628 r
.42836 .61637 .43055 .62539 .43502 .60918 .43279 .60196 Mtetra
.82 .634 .652 r
.43279 .60196 .43502 .60918 .43936 .59718 .43711 .59109 Mtetra
.814 .646 .675 r
.43711 .59109 .43936 .59718 .44362 .58784 .44135 .58251 Mtetra
.806 .657 .697 r
.44135 .58251 .44362 .58784 .44783 .58029 .44555 .57549 Mtetra
.799 .667 .718 r
.44555 .57549 .44783 .58029 .452 .57401 .44971 .5696 Mtetra
.79 .675 .737 r
.44971 .5696 .452 .57401 .45614 .56866 .45385 .56454 Mtetra
.781 .682 .754 r
.45385 .56454 .45614 .56866 .46027 .56401 .45798 .56011 Mtetra
.773 .688 .77 r
.45798 .56011 .46027 .56401 .46438 .5599 .46209 .55618 Mtetra
.764 .694 .784 r
.46209 .55618 .46438 .5599 .46849 .55622 .4662 .55264 Mtetra
.756 .698 .796 r
.4662 .55264 .46849 .55622 .47259 .55288 .47031 .54942 Mtetra
.748 .701 .807 r
.47031 .54942 .47259 .55288 .47669 .54983 .47441 .54646 Mtetra
.741 .704 .817 r
.47441 .54646 .47669 .54983 .48078 .54701 .47851 .54372 Mtetra
.734 .707 .826 r
.47851 .54372 .48078 .54701 .48488 .54438 .48261 .54116 Mtetra
.727 .709 .833 r
.48261 .54116 .48488 .54438 .48898 .54192 .48671 .53875 Mtetra
.721 .711 .84 r
.48671 .53875 .48898 .54192 .49308 .53961 .49081 .53649 Mtetra
.715 .712 .846 r
.49081 .53649 .49308 .53961 .49718 .53742 .49492 .53433 Mtetra
.709 .713 .852 r
.49492 .53433 .49718 .53742 .50129 .53534 .49902 .53228 Mtetra
.704 .714 .856 r
.49902 .53228 .50129 .53534 .5054 .53335 .50314 .53033 Mtetra
.699 .714 .861 r
.50314 .53033 .5054 .53335 .50951 .53145 .50725 .52845 Mtetra
.694 .714 .864 r
.50725 .52845 .50951 .53145 .51363 .52963 .51137 .52665 Mtetra
.689 .714 .868 r
.51137 .52665 .51363 .52963 .51775 .52788 .5155 .52491 Mtetra
.685 .714 .871 r
.5155 .52491 .51775 .52788 .52187 .52619 .51963 .52324 Mtetra
.681 .714 .874 r
.51963 .52324 .52187 .52619 .52601 .52457 .52377 .52162 Mtetra
.677 .714 .876 r
.52377 .52162 .52601 .52457 .53014 .52299 .52791 .52006 Mtetra
.673 .713 .879 r
.52791 .52006 .53014 .52299 .53429 .52147 .53205 .51854 Mtetra
.669 .713 .881 r
.53205 .51854 .53429 .52147 .53844 .52 .53621 .51708 Mtetra
.665 .712 .883 r
.53621 .51708 .53844 .52 .54259 .51858 .54036 .51566 Mtetra
.661 .711 .885 r
.54036 .51566 .54259 .51858 .54675 .5172 .54453 .51428 Mtetra
.658 .71 .886 r
.54453 .51428 .54675 .5172 .55092 .51587 .5487 .51295 Mtetra
.654 .709 .888 r
.5487 .51295 .55092 .51587 .55509 .51459 .55288 .51166 Mtetra
.65 .707 .889 r
.55288 .51166 .55509 .51459 .55928 .51335 .55706 .51041 Mtetra
.646 .706 .89 r
.55706 .51041 .55928 .51335 .56346 .51215 .56125 .50921 Mtetra
.642 .704 .891 r
.56125 .50921 .56346 .51215 .56766 .511 .56545 .50805 Mtetra
.637 .702 .892 r
.56545 .50805 .56766 .511 .57186 .5099 .56966 .50694 Mtetra
.633 .699 .893 r
.56966 .50694 .57186 .5099 .57607 .50885 .57387 .50588 Mtetra
.628 .697 .894 r
.57387 .50588 .57607 .50885 .58029 .50786 .57809 .50486 Mtetra
.623 .694 .895 r
.57809 .50486 .58029 .50786 .58452 .50692 .58232 .5039 Mtetra
.617 .69 .896 r
.58232 .5039 .58452 .50692 .58875 .50604 .58656 .503 Mtetra
.611 .687 .896 r
.58656 .503 .58875 .50604 .593 .50522 .59081 .50216 Mtetra
.605 .682 .896 r
.59081 .50216 .593 .50522 .59725 .50448 .59507 .50139 Mtetra
.597 .677 .897 r
.59507 .50139 .59725 .50448 .60151 .50381 .59933 .5007 Mtetra
.589 .672 .897 r
.59933 .5007 .60151 .50381 .60579 .50323 .60361 .50008 Mtetra
.58 .665 .897 r
.60361 .50008 .60579 .50323 .61007 .50276 .60789 .49956 Mtetra
.57 .658 .896 r
.60789 .49956 .61007 .50276 .61437 .50239 .61219 .49915 Mtetra
.558 .649 .896 r
.61219 .49915 .61437 .50239 .61868 .50215 .6165 .49885 Mtetra
.544 .639 .895 r
.6165 .49885 .61868 .50215 .623 .50205 .62082 .4987 Mtetra
.527 .626 .893 r
.62082 .4987 .623 .50205 .62734 .50213 .62516 .4987 Mtetra
.508 .612 .891 r
.62516 .4987 .62734 .50213 .63169 .50241 .62951 .49889 Mtetra
.485 .594 .887 r
.62951 .49889 .63169 .50241 .63606 .50292 .63389 .4993 Mtetra
.457 .572 .882 r
.63389 .4993 .63606 .50292 .64046 .50373 .63828 .49998 Mtetra
.423 .545 .875 r
.63828 .49998 .64046 .50373 .64488 .50489 .64269 .50099 Mtetra
.38 .512 .865 r
.64269 .50099 .64488 .50489 .64933 .50649 .64714 .5024 Mtetra
.327 .469 .85 r
.64714 .5024 .64933 .50649 .65381 .50864 .65161 .50432 Mtetra
.259 .413 .827 r
.65161 .50432 .65381 .50864 .65834 .51151 .65613 .50689 Mtetra
.172 .341 .793 r
.65613 .50689 .65834 .51151 .66293 .51534 .6607 .51031 Mtetra
.062 .248 .741 r
.6607 .51031 .66293 .51534 .66759 .52047 .66534 .51488 Mtetra
0 .131 .667 r
.66534 .51488 .66759 .52047 .67236 .52744 .67007 .52107 Mtetra
0 0 .564 r
.67007 .52107 .67236 .52744 .67729 .53715 .67493 .52961 Mtetra
0 0 .432 r
.67493 .52961 .67729 .53715 .68245 .55119 .68 .54179 Mtetra
0 0 .282 r
.68 .54179 .68245 .55119 .68769 .56596 .68539 .56 Mtetra
.397 .431 .779 r
.68539 .56 .68769 .56596 .69219 .56465 .69007 .56222 Mtetra
.645 .763 .934 r
.69007 .56222 .69219 .56465 .6967 .56333 .69458 .5609 Mtetra
.69458 .5609 .6967 .56333 .70122 .56202 .6991 .55958 Mtetra
.6991 .55958 .70122 .56202 .70574 .5607 .70363 .55826 Mtetra
.976 .689 .41 r
.70363 .55826 .70574 .5607 .69764 .32895 .69566 .32636 Mtetra
.664 .741 .907 r
.69566 .32636 .69764 .32895 .70186 .32755 .69988 .32495 Mtetra
.69988 .32495 .70186 .32755 .70608 .32614 .70411 .32354 Mtetra
.70411 .32354 .70608 .32614 .71031 .32473 .70835 .32213 Mtetra
.635 .184 0 r
.70835 .32213 .71031 .32473 .71547 .33858 .71309 .32913 Mtetra
0 0 .309 r
.71309 .32913 .71547 .33858 .72081 .3546 .71856 .34747 Mtetra
0 0 .431 r
.71856 .34747 .72081 .3546 .72588 .36551 .7237 .35973 Mtetra
0 0 .554 r
.7237 .35973 .72588 .36551 .73079 .37328 .72866 .36833 Mtetra
0 .112 .66 r
.72866 .36833 .73079 .37328 .7356 .37895 .7335 .37457 Mtetra
.007 .235 .743 r
.7335 .37457 .7356 .37895 .74033 .38318 .73826 .37918 Mtetra
.121 .336 .803 r
.73826 .37918 .74033 .38318 .74501 .38635 .74296 .38263 Mtetra
.214 .416 .844 r
.74296 .38263 .74501 .38635 .74966 .38874 .74763 .38523 Mtetra
.288 .478 .872 r
.74763 .38523 .74966 .38874 .75428 .39054 .75226 .38718 Mtetra
.347 .526 .89 r
.75226 .38718 .75428 .39054 .75889 .39186 .75688 .38862 Mtetra
.394 .563 .902 r
.75688 .38862 .75889 .39186 .76348 .3928 .76148 .38966 Mtetra
.432 .593 .91 r
.76148 .38966 .76348 .3928 .76806 .39344 .76607 .39037 Mtetra
.462 .616 .916 r
.76607 .39037 .76806 .39344 .77264 .39383 .77066 .39082 Mtetra
.487 .635 .919 r
.77066 .39082 .77264 .39383 .77721 .39401 .77524 .39105 Mtetra
.507 .65 .922 r
.77524 .39105 .77721 .39401 .78178 .39401 .77981 .3911 Mtetra
.525 .662 .923 r
.77981 .3911 .78178 .39401 .78635 .39387 .78439 .39098 Mtetra
.539 .673 .924 r
.78439 .39098 .78635 .39387 .79092 .3936 .78896 .39074 Mtetra
.551 .681 .925 r
.78896 .39074 .79092 .3936 .79549 .39321 .79354 .39038 Mtetra
.562 .689 .925 r
.79354 .39038 .79549 .39321 .80006 .39273 .79811 .38992 Mtetra
.571 .695 .925 r
.79811 .38992 .80006 .39273 .80463 .39217 .80269 .38937 Mtetra
.578 .7 .925 r
.80269 .38937 .80463 .39217 .80921 .39153 .80728 .38875 Mtetra
.585 .705 .925 r
.80728 .38875 .80921 .39153 .81379 .39083 .81186 .38805 Mtetra
.591 .709 .925 r
.81186 .38805 .81379 .39083 .81837 .39007 .81645 .3873 Mtetra
.596 .713 .925 r
.81645 .3873 .81837 .39007 .82296 .38925 .82105 .38649 Mtetra
.601 .716 .925 r
.82105 .38649 .82296 .38925 .82756 .38839 .82565 .38564 Mtetra
.605 .719 .925 r
.82565 .38564 .82756 .38839 .83215 .38749 .83025 .38474 Mtetra
.609 .721 .925 r
.83025 .38474 .83215 .38749 .83676 .38655 .83486 .3838 Mtetra
.612 .723 .924 r
.83486 .3838 .83676 .38655 .84137 .38557 .83948 .38283 Mtetra
.615 .725 .924 r
.83948 .38283 .84137 .38557 .84598 .38456 .8441 .38182 Mtetra
.618 .727 .924 r
.8441 .38182 .84598 .38456 .8506 .38352 .84872 .38078 Mtetra
.621 .729 .924 r
.84872 .38078 .8506 .38352 .85523 .38245 .85335 .37972 Mtetra
.623 .73 .924 r
.85335 .37972 .85523 .38245 .85986 .38136 .85799 .37863 Mtetra
.625 .732 .924 r
.85799 .37863 .85986 .38136 .8645 .38025 .86263 .37751 Mtetra
.627 .733 .923 r
.86263 .37751 .8645 .38025 .86914 .37911 .86728 .37638 Mtetra
.628 .734 .923 r
.86728 .37638 .86914 .37911 .87379 .37796 .87194 .37522 Mtetra
.63 .735 .923 r
.87194 .37522 .87379 .37796 .87845 .37678 .8766 .37405 Mtetra
.684 .753 .904 r
.25639 .56649 .25885 .56869 .26258 .56725 .26013 .56504 Mtetra
.685 .753 .903 r
.26013 .56504 .26258 .56725 .26632 .56579 .26387 .56358 Mtetra
.687 .753 .902 r
.26387 .56358 .26632 .56579 .27006 .56431 .26761 .56209 Mtetra
.688 .753 .901 r
.26761 .56209 .27006 .56431 .27381 .56282 .27137 .56059 Mtetra
.69 .753 .9 r
.27137 .56059 .27381 .56282 .27757 .5613 .27513 .55906 Mtetra
.692 .753 .899 r
.27513 .55906 .27757 .5613 .28133 .55975 .27889 .55751 Mtetra
.694 .753 .897 r
.27889 .55751 .28133 .55975 .2851 .55818 .28267 .55593 Mtetra
.697 .754 .896 r
.28267 .55593 .2851 .55818 .28887 .55658 .28644 .55433 Mtetra
.699 .754 .894 r
.28644 .55433 .28887 .55658 .29265 .55495 .29023 .55269 Mtetra
.702 .754 .892 r
.29023 .55269 .29265 .55495 .29644 .55329 .29402 .55101 Mtetra
.705 .753 .89 r
.29402 .55101 .29644 .55329 .30024 .55159 .29782 .5493 Mtetra
.708 .753 .888 r
.29782 .5493 .30024 .55159 .30404 .54984 .30163 .54754 Mtetra
.711 .753 .885 r
.30163 .54754 .30404 .54984 .30785 .54805 .30544 .54573 Mtetra
.715 .753 .882 r
.30544 .54573 .30785 .54805 .31166 .54621 .30926 .54387 Mtetra
.719 .753 .879 r
.30926 .54387 .31166 .54621 .31549 .5443 .31309 .54196 Mtetra
.723 .753 .876 r
.31309 .54196 .31549 .5443 .31932 .54234 .31692 .53997 Mtetra
.728 .752 .872 r
.31692 .53997 .31932 .54234 .32316 .54029 .32077 .53791 Mtetra
.733 .752 .867 r
.32077 .53791 .32316 .54029 .327 .53817 .32462 .53575 Mtetra
.739 .751 .862 r
.32462 .53575 .327 .53817 .33086 .53594 .32848 .5335 Mtetra
.745 .75 .856 r
.32848 .5335 .33086 .53594 .33473 .53361 .33235 .53113 Mtetra
.752 .749 .85 r
.33235 .53113 .33473 .53361 .3386 .53114 .33623 .52863 Mtetra
.759 .748 .842 r
.33623 .52863 .3386 .53114 .34249 .52852 .34013 .52597 Mtetra
.767 .746 .834 r
.34013 .52597 .34249 .52852 .34639 .52572 .34403 .52312 Mtetra
.776 .744 .824 r
.34403 .52312 .34639 .52572 .3503 .52271 .34795 .52004 Mtetra
.785 .741 .813 r
.34795 .52004 .3503 .52271 .35422 .51944 .35189 .51669 Mtetra
.795 .738 .8 r
.35189 .51669 .35422 .51944 .35817 .51585 .35584 .51301 Mtetra
.805 .734 .785 r
.35584 .51301 .35817 .51585 .36213 .51187 .35981 .50891 Mtetra
.816 .729 .769 r
.35981 .50891 .36213 .51187 .36611 .5074 .36381 .50428 Mtetra
.827 .722 .75 r
.36381 .50428 .36611 .5074 .37013 .50229 .36783 .49896 Mtetra
.838 .715 .728 r
.36783 .49896 .37013 .50229 .37417 .49634 .3719 .49274 Mtetra
.849 .706 .705 r
.3719 .49274 .37417 .49634 .37826 .48927 .37601 .48527 Mtetra
.859 .697 .68 r
.37601 .48527 .37826 .48927 .38242 .4806 .3802 .47604 Mtetra
.868 .686 .653 r
.3802 .47604 .38242 .4806 .38665 .46963 .38448 .4642 Mtetra
.877 .675 .626 r
.38448 .4642 .38665 .46963 .39102 .45507 .38892 .44823 Mtetra
.885 .665 .599 r
.38892 .44823 .39102 .45507 .3956 .43454 .39361 .42518 Mtetra
.644 .502 .674 r
.39361 .42518 .3956 .43454 .39971 .42507 .39745 .42273 Mtetra
.664 .741 .907 r
.39745 .42273 .39971 .42507 .40351 .4238 .40124 .42146 Mtetra
.40124 .42146 .40351 .4238 .40731 .42253 .40505 .42019 Mtetra
.954 .682 .484 r
.40505 .42019 .40731 .42253 .41111 .42127 .4008 .64385 Mtetra
.546 .325 .53 r
.4008 .64385 .41111 .42127 .40729 .64486 .40487 .64266 Mtetra
.645 .763 .934 r
.40487 .64266 .40729 .64486 .41137 .64366 .40895 .64146 Mtetra
.40895 .64146 .41137 .64366 .41545 .64247 .41303 .64027 Mtetra
.41303 .64027 .41545 .64247 .41953 .64128 .41712 .63907 Mtetra
.922 .754 .657 r
.41712 .63907 .41953 .64128 .42373 .63663 .42156 .62659 Mtetra
.834 .621 .614 r
.42156 .62659 .42373 .63663 .42836 .61637 .42613 .60865 Mtetra
.831 .635 .638 r
.42613 .60865 .42836 .61637 .43279 .60196 .43053 .59563 Mtetra
.825 .648 .662 r
.43053 .59563 .43279 .60196 .43711 .59109 .43483 .58564 Mtetra
.818 .659 .686 r
.43483 .58564 .43711 .59109 .44135 .58251 .43907 .57766 Mtetra
.81 .67 .708 r
.43907 .57766 .44135 .58251 .44555 .57549 .44326 .57107 Mtetra
.801 .679 .729 r
.44326 .57107 .44555 .57549 .44971 .5696 .44742 .5655 Mtetra
.792 .686 .748 r
.44742 .5655 .44971 .5696 .45385 .56454 .45156 .56068 Mtetra
.783 .693 .765 r
.45156 .56068 .45385 .56454 .45798 .56011 .45568 .55644 Mtetra
.774 .698 .78 r
.45568 .55644 .45798 .56011 .46209 .55618 .4598 .55265 Mtetra
.765 .703 .793 r
.4598 .55265 .46209 .55618 .4662 .55264 .46391 .54923 Mtetra
.756 .707 .805 r
.46391 .54923 .4662 .55264 .47031 .54942 .46802 .5461 Mtetra
.748 .71 .816 r
.46802 .5461 .47031 .54942 .47441 .54646 .47212 .54322 Mtetra
.741 .712 .825 r
.47212 .54322 .47441 .54646 .47851 .54372 .47622 .54055 Mtetra
.733 .714 .833 r
.47622 .54055 .47851 .54372 .48261 .54116 .48033 .53804 Mtetra
.727 .716 .84 r
.48033 .53804 .48261 .54116 .48671 .53875 .48443 .53568 Mtetra
.72 .717 .847 r
.48443 .53568 .48671 .53875 .49081 .53649 .48854 .53345 Mtetra
.714 .718 .852 r
.48854 .53345 .49081 .53649 .49492 .53433 .49264 .53133 Mtetra
.709 .719 .857 r
.49264 .53133 .49492 .53433 .49902 .53228 .49676 .52931 Mtetra
.703 .719 .862 r
.49676 .52931 .49902 .53228 .50314 .53033 .50087 .52738 Mtetra
.698 .72 .866 r
.50087 .52738 .50314 .53033 .50725 .52845 .50499 .52552 Mtetra
.694 .72 .87 r
.50499 .52552 .50725 .52845 .51137 .52665 .50912 .52373 Mtetra
.689 .72 .873 r
.50912 .52373 .51137 .52665 .5155 .52491 .51325 .52201 Mtetra
.685 .72 .876 r
.51325 .52201 .5155 .52491 .51963 .52324 .51738 .52035 Mtetra
.681 .719 .878 r
.51738 .52035 .51963 .52324 .52377 .52162 .52152 .51874 Mtetra
.677 .719 .881 r
.52152 .51874 .52377 .52162 .52791 .52006 .52566 .51718 Mtetra
.673 .718 .883 r
.52566 .51718 .52791 .52006 .53205 .51854 .52981 .51567 Mtetra
.669 .718 .885 r
.52981 .51567 .53205 .51854 .53621 .51708 .53397 .51421 Mtetra
.665 .717 .887 r
.53397 .51421 .53621 .51708 .54036 .51566 .53813 .51279 Mtetra
.662 .716 .889 r
.53813 .51279 .54036 .51566 .54453 .51428 .5423 .51141 Mtetra
.658 .715 .89 r
.5423 .51141 .54453 .51428 .5487 .51295 .54648 .51008 Mtetra
.654 .714 .892 r
.54648 .51008 .5487 .51295 .55288 .51166 .55066 .50878 Mtetra
.65 .712 .893 r
.55066 .50878 .55288 .51166 .55706 .51041 .55485 .50753 Mtetra
.646 .711 .894 r
.55485 .50753 .55706 .51041 .56125 .50921 .55904 .50632 Mtetra
.642 .709 .895 r
.55904 .50632 .56125 .50921 .56545 .50805 .56324 .50516 Mtetra
.638 .707 .896 r
.56324 .50516 .56545 .50805 .56966 .50694 .56745 .50403 Mtetra
.634 .705 .897 r
.56745 .50403 .56966 .50694 .57387 .50588 .57167 .50296 Mtetra
.629 .702 .898 r
.57167 .50296 .57387 .50588 .57809 .50486 .57589 .50193 Mtetra
.624 .699 .899 r
.57589 .50193 .57809 .50486 .58232 .5039 .58013 .50096 Mtetra
.618 .696 .9 r
.58013 .50096 .58232 .5039 .58656 .503 .58437 .50004 Mtetra
.612 .693 .9 r
.58437 .50004 .58656 .503 .59081 .50216 .58862 .49918 Mtetra
.606 .689 .901 r
.58862 .49918 .59081 .50216 .59507 .50139 .59288 .49838 Mtetra
.599 .684 .901 r
.59288 .49838 .59507 .50139 .59933 .5007 .59714 .49766 Mtetra
.591 .679 .902 r
.59714 .49766 .59933 .5007 .60361 .50008 .60142 .49702 Mtetra
.582 .673 .902 r
.60142 .49702 .60361 .50008 .60789 .49956 .60571 .49646 Mtetra
.572 .666 .902 r
.60571 .49646 .60789 .49956 .61219 .49915 .61001 .496 Mtetra
.56 .658 .902 r
.61001 .496 .61219 .49915 .6165 .49885 .61432 .49566 Mtetra
.547 .648 .901 r
.61432 .49566 .6165 .49885 .62082 .4987 .61865 .49545 Mtetra
.531 .637 .9 r
.61865 .49545 .62082 .4987 .62516 .4987 .62299 .49539 Mtetra
.512 .623 .898 r
.62299 .49539 .62516 .4987 .62951 .49889 .62734 .49551 Mtetra
.49 .606 .895 r
.62734 .49551 .62951 .49889 .63389 .4993 .63171 .49583 Mtetra
.462 .586 .892 r
.63171 .49583 .63389 .4993 .63828 .49998 .6361 .49641 Mtetra
.429 .561 .886 r
.6361 .49641 .63828 .49998 .64269 .50099 .64051 .49729 Mtetra
.388 .529 .877 r
.64051 .49729 .64269 .50099 .64714 .5024 .64495 .49854 Mtetra
.335 .488 .863 r
.64495 .49854 .64714 .5024 .65161 .50432 .64942 .50026 Mtetra
.268 .435 .843 r
.64942 .50026 .65161 .50432 .65613 .50689 .65393 .50257 Mtetra
.183 .366 .811 r
.65393 .50257 .65613 .50689 .6607 .51031 .65849 .50566 Mtetra
.073 .275 .763 r
.65849 .50566 .6607 .51031 .66534 .51488 .66311 .50979 Mtetra
0 .159 .691 r
.66311 .50979 .66534 .51488 .67007 .52107 .66781 .51535 Mtetra
0 .015 .587 r
.66781 .51535 .67007 .52107 .67493 .52961 .67262 .52298 Mtetra
0 0 .452 r
.67262 .52298 .67493 .52961 .68 .54179 .67762 .53373 Mtetra
0 0 .295 r
.67762 .53373 .68 .54179 .68539 .56 .68288 .54954 Mtetra
.024 .088 .592 r
.68288 .54954 .68539 .56 .69007 .56222 .68794 .55978 Mtetra
.645 .763 .934 r
.68794 .55978 .69007 .56222 .69458 .5609 .69245 .55846 Mtetra
.69245 .55846 .69458 .5609 .6991 .55958 .69698 .55714 Mtetra
.69698 .55714 .6991 .55958 .70363 .55826 .70151 .55581 Mtetra
.70151 .55581 .70363 .55826 .69566 .32636 .70605 .55448 Mtetra
.008 0 .409 r
.70605 .55448 .69566 .32636 .69988 .32495 .6979 .32234 Mtetra
.664 .741 .907 r
.6979 .32234 .69988 .32495 .70411 .32354 .70213 .32093 Mtetra
.70213 .32093 .70411 .32354 .70835 .32213 .70637 .31951 Mtetra
.528 .682 .936 r
.70637 .31951 .70835 .32213 .71309 .32913 .71069 .31931 Mtetra
0 0 .244 r
.71069 .31931 .71309 .32913 .71856 .34747 .7163 .34023 Mtetra
0 0 .369 r
.7163 .34023 .71856 .34747 .7237 .35973 .72152 .35393 Mtetra
0 0 .502 r
.72152 .35393 .7237 .35973 .72866 .36833 .72653 .3634 Mtetra
0 .059 .623 r
.72653 .3634 .72866 .36833 .7335 .37457 .73141 .37021 Mtetra
0 .194 .72 r
.73141 .37021 .7335 .37457 .73826 .37918 .73619 .37521 Mtetra
.074 .307 .789 r
.73619 .37521 .73826 .37918 .74296 .38263 .74091 .37894 Mtetra
.178 .396 .837 r
.74091 .37894 .74296 .38263 .74763 .38523 .74559 .38174 Mtetra
.261 .464 .869 r
.74559 .38174 .74763 .38523 .75226 .38718 .75024 .38384 Mtetra
.327 .516 .889 r
.75024 .38384 .75226 .38718 .75688 .38862 .75487 .3854 Mtetra
.378 .557 .903 r
.75487 .3854 .75688 .38862 .76148 .38966 .75948 .38653 Mtetra
.42 .588 .911 r
.75948 .38653 .76148 .38966 .76607 .39037 .76408 .38732 Mtetra
.453 .613 .917 r
.76408 .38732 .76607 .39037 .77066 .39082 .76867 .38783 Mtetra
.479 .632 .921 r
.76867 .38783 .77066 .39082 .77524 .39105 .77326 .3881 Mtetra
.501 .648 .923 r
.77326 .3881 .77524 .39105 .77981 .3911 .77784 .38819 Mtetra
.52 .661 .925 r
.77784 .38819 .77981 .3911 .78439 .39098 .78242 .38811 Mtetra
.535 .672 .926 r
.78242 .38811 .78439 .39098 .78896 .39074 .787 .38789 Mtetra
.548 .681 .926 r
.787 .38789 .78896 .39074 .79354 .39038 .79158 .38755 Mtetra
.559 .688 .926 r
.79158 .38755 .79354 .39038 .79811 .38992 .79617 .38711 Mtetra
.568 .695 .926 r
.79617 .38711 .79811 .38992 .80269 .38937 .80075 .38657 Mtetra
.576 .7 .926 r
.80075 .38657 .80269 .38937 .80728 .38875 .80534 .38596 Mtetra
.583 .705 .926 r
.80534 .38596 .80728 .38875 .81186 .38805 .80993 .38528 Mtetra
.59 .709 .926 r
.80993 .38528 .81186 .38805 .81645 .3873 .81453 .38453 Mtetra
.595 .713 .926 r
.81453 .38453 .81645 .3873 .82105 .38649 .81913 .38373 Mtetra
.6 .716 .926 r
.81913 .38373 .82105 .38649 .82565 .38564 .82373 .38288 Mtetra
.604 .719 .925 r
.82373 .38288 .82565 .38564 .83025 .38474 .82834 .38199 Mtetra
.608 .721 .925 r
.82834 .38199 .83025 .38474 .83486 .3838 .83296 .38105 Mtetra
.612 .723 .925 r
.83296 .38105 .83486 .3838 .83948 .38283 .83758 .38008 Mtetra
.615 .725 .925 r
.83758 .38008 .83948 .38283 .8441 .38182 .8422 .37908 Mtetra
.618 .727 .925 r
.8422 .37908 .8441 .38182 .84872 .38078 .84684 .37804 Mtetra
.62 .729 .924 r
.84684 .37804 .84872 .38078 .85335 .37972 .85147 .37698 Mtetra
.622 .73 .924 r
.85147 .37698 .85335 .37972 .85799 .37863 .85612 .37589 Mtetra
.624 .732 .924 r
.85612 .37589 .85799 .37863 .86263 .37751 .86076 .37477 Mtetra
.626 .733 .924 r
.86076 .37477 .86263 .37751 .86728 .37638 .86542 .37364 Mtetra
.628 .734 .924 r
.86542 .37364 .86728 .37638 .87194 .37522 .87008 .37248 Mtetra
.63 .735 .923 r
.87008 .37248 .87194 .37522 .8766 .37405 .87475 .37131 Mtetra
.684 .754 .904 r
.25393 .56429 .25639 .56649 .26013 .56504 .25766 .56283 Mtetra
.685 .754 .903 r
.25766 .56283 .26013 .56504 .26387 .56358 .26141 .56136 Mtetra
.687 .754 .902 r
.26141 .56136 .26387 .56358 .26761 .56209 .26516 .55987 Mtetra
.689 .754 .901 r
.26516 .55987 .26761 .56209 .27137 .56059 .26892 .55836 Mtetra
.691 .754 .9 r
.26892 .55836 .27137 .56059 .27513 .55906 .27268 .55683 Mtetra
.693 .754 .899 r
.27268 .55683 .27513 .55906 .27889 .55751 .27645 .55527 Mtetra
.695 .754 .897 r
.27645 .55527 .27889 .55751 .28267 .55593 .28023 .55368 Mtetra
.697 .754 .896 r
.28023 .55368 .28267 .55593 .28644 .55433 .28401 .55207 Mtetra
.7 .754 .894 r
.28401 .55207 .28644 .55433 .29023 .55269 .2878 .55042 Mtetra
.702 .754 .892 r
.2878 .55042 .29023 .55269 .29402 .55101 .29159 .54873 Mtetra
.705 .754 .89 r
.29159 .54873 .29402 .55101 .29782 .5493 .2954 .54701 Mtetra
.708 .754 .888 r
.2954 .54701 .29782 .5493 .30163 .54754 .29921 .54524 Mtetra
.712 .754 .885 r
.29921 .54524 .30163 .54754 .30544 .54573 .30302 .54342 Mtetra
.716 .754 .882 r
.30302 .54342 .30544 .54573 .30926 .54387 .30685 .54155 Mtetra
.72 .754 .879 r
.30685 .54155 .30926 .54387 .31309 .54196 .31068 .53961 Mtetra
.724 .754 .876 r
.31068 .53961 .31309 .54196 .31692 .53997 .31452 .53761 Mtetra
.729 .753 .872 r
.31452 .53761 .31692 .53997 .32077 .53791 .31837 .53552 Mtetra
.735 .753 .867 r
.31837 .53552 .32077 .53791 .32462 .53575 .32223 .53335 Mtetra
.741 .753 .862 r
.32223 .53335 .32462 .53575 .32848 .5335 .32609 .53107 Mtetra
.747 .752 .856 r
.32609 .53107 .32848 .5335 .33235 .53113 .32997 .52867 Mtetra
.754 .751 .849 r
.32997 .52867 .33235 .53113 .33623 .52863 .33386 .52613 Mtetra
.762 .75 .842 r
.33386 .52613 .33623 .52863 .34013 .52597 .33776 .52343 Mtetra
.77 .748 .833 r
.33776 .52343 .34013 .52597 .34403 .52312 .34167 .52052 Mtetra
.779 .746 .823 r
.34167 .52052 .34403 .52312 .34795 .52004 .3456 .51739 Mtetra
.788 .743 .811 r
.3456 .51739 .34795 .52004 .35189 .51669 .34954 .51396 Mtetra
.799 .74 .798 r
.34954 .51396 .35189 .51669 .35584 .51301 .3535 .51019 Mtetra
.809 .736 .783 r
.3535 .51019 .35584 .51301 .35981 .50891 .35748 .50597 Mtetra
.821 .731 .766 r
.35748 .50597 .35981 .50891 .36381 .50428 .36149 .50119 Mtetra
.832 .725 .746 r
.36149 .50119 .36381 .50428 .36783 .49896 .36553 .49567 Mtetra
.843 .717 .724 r
.36553 .49567 .36783 .49896 .3719 .49274 .36962 .48917 Mtetra
.854 .709 .7 r
.36962 .48917 .3719 .49274 .37601 .48527 .37376 .48132 Mtetra
.865 .699 .674 r
.37376 .48132 .37601 .48527 .3802 .47604 .37797 .47152 Mtetra
.875 .688 .647 r
.37797 .47152 .3802 .47604 .38448 .4642 .3823 .45879 Mtetra
.883 .677 .619 r
.3823 .45879 .38448 .4642 .38892 .44823 .38681 .44134 Mtetra
.874 .659 .609 r
.38681 .44134 .38892 .44823 .39361 .42518 .39138 .42166 Mtetra
.655 .652 .835 r
.39138 .42166 .39361 .42518 .39745 .42273 .39517 .42039 Mtetra
.664 .741 .907 r
.39517 .42039 .39745 .42273 .40124 .42146 .39897 .41911 Mtetra
.39897 .41911 .40124 .42146 .40505 .42019 .40278 .41784 Mtetra
.954 .682 .484 r
.40278 .41784 .40505 .42019 .4008 .64385 .39837 .64165 Mtetra
.645 .763 .934 r
.39837 .64165 .4008 .64385 .40487 .64266 .40245 .64045 Mtetra
.40245 .64045 .40487 .64266 .40895 .64146 .40653 .63925 Mtetra
.40653 .63925 .40895 .64146 .41303 .64027 .41061 .63805 Mtetra
.41061 .63805 .41303 .64027 .41712 .63907 .41471 .63685 Mtetra
.936 .738 .61 r
.41471 .63685 .41712 .63907 .42156 .62659 .41935 .61812 Mtetra
.842 .635 .623 r
.41935 .61812 .42156 .62659 .42613 .60865 .42387 .60194 Mtetra
.837 .649 .647 r
.42387 .60194 .42613 .60865 .43053 .59563 .42825 .58999 Mtetra
.831 .661 .672 r
.42825 .58999 .43053 .59563 .43483 .58564 .43254 .5807 Mtetra
.822 .672 .696 r
.43254 .5807 .43483 .58564 .43907 .57766 .43677 .57321 Mtetra
.813 .682 .719 r
.43677 .57321 .43907 .57766 .44326 .57107 .44095 .56697 Mtetra
.804 .69 .739 r
.44095 .56697 .44326 .57107 .44742 .5655 .44511 .56165 Mtetra
.794 .697 .758 r
.44511 .56165 .44742 .5655 .45156 .56068 .44925 .55703 Mtetra
.784 .703 .774 r
.44925 .55703 .45156 .56068 .45568 .55644 .45338 .55295 Mtetra
.775 .708 .789 r
.45338 .55295 .45568 .55644 .4598 .55265 .4575 .54928 Mtetra
.765 .712 .802 r
.4575 .54928 .4598 .55265 .46391 .54923 .46161 .54596 Mtetra
.757 .715 .813 r
.46161 .54596 .46391 .54923 .46802 .5461 .46572 .54292 Mtetra
.748 .717 .823 r
.46572 .54292 .46802 .5461 .47212 .54322 .46983 .5401 Mtetra
.741 .719 .832 r
.46983 .5401 .47212 .54322 .47622 .54055 .47393 .53748 Mtetra
.733 .721 .84 r
.47393 .53748 .47622 .54055 .48033 .53804 .47804 .53502 Mtetra
.726 .722 .846 r
.47804 .53502 .48033 .53804 .48443 .53568 .48215 .5327 Mtetra
.72 .723 .852 r
.48215 .5327 .48443 .53568 .48854 .53345 .48625 .5305 Mtetra
.714 .724 .858 r
.48625 .5305 .48854 .53345 .49264 .53133 .49037 .52841 Mtetra
.708 .725 .863 r
.49037 .52841 .49264 .53133 .49676 .52931 .49448 .52641 Mtetra
.703 .725 .867 r
.49448 .52641 .49676 .52931 .50087 .52738 .4986 .5245 Mtetra
.698 .725 .871 r
.4986 .5245 .50087 .52738 .50499 .52552 .50273 .52266 Mtetra
.693 .725 .874 r
.50273 .52266 .50499 .52552 .50912 .52373 .50685 .52088 Mtetra
.689 .725 .877 r
.50685 .52088 .50912 .52373 .51325 .52201 .51099 .51917 Mtetra
.685 .725 .88 r
.51099 .51917 .51325 .52201 .51738 .52035 .51512 .51752 Mtetra
.681 .724 .883 r
.51512 .51752 .51738 .52035 .52152 .51874 .51927 .51591 Mtetra
.677 .724 .885 r
.51927 .51591 .52152 .51874 .52566 .51718 .52342 .51436 Mtetra
.673 .723 .887 r
.52342 .51436 .52566 .51718 .52981 .51567 .52757 .51286 Mtetra
.669 .722 .889 r
.52757 .51286 .52981 .51567 .53397 .51421 .53173 .51139 Mtetra
.665 .721 .891 r
.53173 .51139 .53397 .51421 .53813 .51279 .5359 .50997 Mtetra
.662 .721 .893 r
.5359 .50997 .53813 .51279 .5423 .51141 .54007 .5086 Mtetra
.658 .719 .894 r
.54007 .5086 .5423 .51141 .54648 .51008 .54425 .50726 Mtetra
.654 .718 .895 r
.54425 .50726 .54648 .51008 .55066 .50878 .54843 .50596 Mtetra
.65 .717 .897 r
.54843 .50596 .55066 .50878 .55485 .50753 .55262 .5047 Mtetra
.647 .715 .898 r
.55262 .5047 .55485 .50753 .55904 .50632 .55682 .50349 Mtetra
.643 .714 .899 r
.55682 .50349 .55904 .50632 .56324 .50516 .56103 .50231 Mtetra
.638 .712 .9 r
.56103 .50231 .56324 .50516 .56745 .50403 .56524 .50118 Mtetra
.634 .71 .901 r
.56524 .50118 .56745 .50403 .57167 .50296 .56946 .5001 Mtetra
.629 .707 .902 r
.56946 .5001 .57167 .50296 .57589 .50193 .57369 .49906 Mtetra
.624 .705 .903 r
.57369 .49906 .57589 .50193 .58013 .50096 .57793 .49807 Mtetra
.619 .702 .904 r
.57793 .49807 .58013 .50096 .58437 .50004 .58217 .49713 Mtetra
.613 .698 .905 r
.58217 .49713 .58437 .50004 .58862 .49918 .58642 .49625 Mtetra
.607 .695 .905 r
.58642 .49625 .58862 .49918 .59288 .49838 .59068 .49544 Mtetra
.6 .69 .906 r
.59068 .49544 .59288 .49838 .59714 .49766 .59495 .49469 Mtetra
.592 .685 .906 r
.59495 .49469 .59714 .49766 .60142 .49702 .59924 .49402 Mtetra
.584 .68 .907 r
.59924 .49402 .60142 .49702 .60571 .49646 .60353 .49343 Mtetra
.574 .673 .907 r
.60353 .49343 .60571 .49646 .61001 .496 .60783 .49294 Mtetra
.562 .666 .907 r
.60783 .49294 .61001 .496 .61432 .49566 .61214 .49256 Mtetra
.549 .657 .907 r
.61214 .49256 .61432 .49566 .61865 .49545 .61647 .4923 Mtetra
.534 .646 .906 r
.61647 .4923 .61865 .49545 .62299 .49539 .62081 .49219 Mtetra
.515 .633 .905 r
.62081 .49219 .62299 .49539 .62734 .49551 .62516 .49224 Mtetra
.493 .618 .903 r
.62516 .49224 .62734 .49551 .63171 .49583 .62953 .49249 Mtetra
.467 .598 .9 r
.62953 .49249 .63171 .49583 .6361 .49641 .63392 .49297 Mtetra
.434 .575 .895 r
.63392 .49297 .6361 .49641 .64051 .49729 .63834 .49375 Mtetra
.394 .544 .887 r
.63834 .49375 .64051 .49729 .64495 .49854 .64277 .49486 Mtetra
.342 .506 .875 r
.64277 .49486 .64495 .49854 .64942 .50026 .64724 .49642 Mtetra
.276 .455 .857 r
.64724 .49642 .64942 .50026 .65393 .50257 .65174 .49852 Mtetra
.191 .388 .827 r
.65174 .49852 .65393 .50257 .65849 .50566 .65628 .50134 Mtetra
.082 .3 .782 r
.65628 .50134 .65849 .50566 .66311 .50979 .66089 .5051 Mtetra
0 .184 .711 r
.66089 .5051 .66311 .50979 .66781 .51535 .66556 .51016 Mtetra
0 .04 .608 r
.66556 .51016 .66781 .51535 .67262 .52298 .67034 .51706 Mtetra
0 0 .47 r
.67034 .51706 .67262 .52298 .67762 .53373 .67528 .5267 Mtetra
0 0 .307 r
.67528 .5267 .67762 .53373 .68288 .54954 .68045 .5407 Mtetra
0 0 .311 r
.68045 .5407 .68288 .54954 .68794 .55978 .6858 .55734 Mtetra
.645 .763 .934 r
.6858 .55734 .68794 .55978 .69245 .55846 .69032 .55601 Mtetra
.69032 .55601 .69245 .55846 .69698 .55714 .69485 .55468 Mtetra
.69485 .55468 .69698 .55714 .70151 .55581 .69939 .55335 Mtetra
.69939 .55335 .70151 .55581 .70605 .55448 .70393 .55202 Mtetra
.977 .689 .408 r
.70393 .55202 .70605 .55448 .6979 .32234 .69591 .31973 Mtetra
.664 .741 .907 r
.69591 .31973 .6979 .32234 .70213 .32093 .70015 .31831 Mtetra
.70015 .31831 .70213 .32093 .70637 .31951 .7044 .31689 Mtetra
.7044 .31689 .70637 .31951 .71069 .31931 .70865 .31547 Mtetra
.881 .506 .031 r
.70865 .31547 .71069 .31931 .7163 .34023 .71404 .33292 Mtetra
0 0 .305 r
.71404 .33292 .7163 .34023 .72152 .35393 .71934 .34813 Mtetra
0 0 .446 r
.71934 .34813 .72152 .35393 .72653 .3634 .7244 .35851 Mtetra
0 .005 .581 r
.7244 .35851 .72653 .3634 .73141 .37021 .72931 .36589 Mtetra
0 .152 .692 r
.72931 .36589 .73141 .37021 .73619 .37521 .73412 .37128 Mtetra
.024 .276 .774 r
.73412 .37128 .73619 .37521 .74091 .37894 .73886 .37529 Mtetra
.14 .374 .829 r
.73886 .37529 .74091 .37894 .74559 .38174 .74355 .37829 Mtetra
.233 .449 .865 r
.74355 .37829 .74559 .38174 .75024 .38384 .74822 .38054 Mtetra
.306 .507 .888 r
.74822 .38054 .75024 .38384 .75487 .3854 .75285 .38221 Mtetra
.362 .55 .903 r
.75285 .38221 .75487 .3854 .75948 .38653 .75747 .38343 Mtetra
.407 .584 .913 r
.75747 .38343 .75948 .38653 .76408 .38732 .76208 .38429 Mtetra
.443 .61 .919 r
.76208 .38429 .76408 .38732 .76867 .38783 .76668 .38485 Mtetra
.472 .63 .922 r
.76668 .38485 .76867 .38783 .77326 .3881 .77127 .38517 Mtetra
.495 .647 .925 r
.77127 .38517 .77326 .3881 .77784 .38819 .77586 .38529 Mtetra
.515 .66 .926 r
.77586 .38529 .77784 .38819 .78242 .38811 .78045 .38524 Mtetra
.531 .671 .927 r
.78045 .38524 .78242 .38811 .787 .38789 .78504 .38504 Mtetra
.545 .681 .927 r
.78504 .38504 .787 .38789 .79158 .38755 .78963 .38473 Mtetra
.556 .688 .928 r
.78963 .38473 .79158 .38755 .79617 .38711 .79422 .3843 Mtetra
.566 .695 .928 r
.79422 .3843 .79617 .38711 .80075 .38657 .79881 .38378 Mtetra
.574 .7 .927 r
.79881 .38378 .80075 .38657 .80534 .38596 .8034 .38318 Mtetra
.582 .705 .927 r
.8034 .38318 .80534 .38596 .80993 .38528 .808 .38251 Mtetra
.588 .709 .927 r
.808 .38251 .80993 .38528 .81453 .38453 .8126 .38177 Mtetra
.594 .713 .927 r
.8126 .38177 .81453 .38453 .81913 .38373 .81721 .38097 Mtetra
.599 .716 .926 r
.81721 .38097 .81913 .38373 .82373 .38288 .82182 .38013 Mtetra
.603 .719 .926 r
.82182 .38013 .82373 .38288 .82834 .38199 .82643 .37924 Mtetra
.607 .721 .926 r
.82643 .37924 .82834 .38199 .83296 .38105 .83105 .37831 Mtetra
.611 .724 .926 r
.83105 .37831 .83296 .38105 .83758 .38008 .83568 .37734 Mtetra
.614 .726 .925 r
.83568 .37734 .83758 .38008 .8422 .37908 .84031 .37633 Mtetra
.617 .728 .925 r
.84031 .37633 .8422 .37908 .84684 .37804 .84495 .3753 Mtetra
.62 .729 .925 r
.84495 .3753 .84684 .37804 .85147 .37698 .84959 .37424 Mtetra
.622 .731 .925 r
.84959 .37424 .85147 .37698 .85612 .37589 .85424 .37315 Mtetra
.624 .732 .924 r
.85424 .37315 .85612 .37589 .86076 .37477 .85889 .37203 Mtetra
.626 .733 .924 r
.85889 .37203 .86076 .37477 .86542 .37364 .86355 .37089 Mtetra
.628 .734 .924 r
.86355 .37089 .86542 .37364 .87008 .37248 .86822 .36974 Mtetra
.629 .735 .924 r
.86822 .36974 .87008 .37248 .87475 .37131 .87289 .36856 Mtetra
.684 .754 .904 r
.25145 .56208 .25393 .56429 .25766 .56283 .2552 .56062 Mtetra
.686 .754 .903 r
.2552 .56062 .25766 .56283 .26141 .56136 .25894 .55915 Mtetra
.687 .754 .902 r
.25894 .55915 .26141 .56136 .26516 .55987 .2627 .55765 Mtetra
.689 .754 .901 r
.2627 .55765 .26516 .55987 .26892 .55836 .26646 .55613 Mtetra
.691 .754 .9 r
.26646 .55613 .26892 .55836 .27268 .55683 .27023 .55459 Mtetra
.693 .754 .899 r
.27023 .55459 .27268 .55683 .27645 .55527 .274 .55303 Mtetra
.695 .755 .897 r
.274 .55303 .27645 .55527 .28023 .55368 .27778 .55143 Mtetra
.697 .755 .896 r
.27778 .55143 .28023 .55368 .28401 .55207 .28157 .54981 Mtetra
.7 .755 .894 r
.28157 .54981 .28401 .55207 .2878 .55042 .28536 .54815 Mtetra
.703 .755 .892 r
.28536 .54815 .2878 .55042 .29159 .54873 .28916 .54646 Mtetra
.706 .755 .89 r
.28916 .54646 .29159 .54873 .2954 .54701 .29296 .54472 Mtetra
.709 .755 .888 r
.29296 .54472 .2954 .54701 .29921 .54524 .29678 .54294 Mtetra
.713 .755 .885 r
.29678 .54294 .29921 .54524 .30302 .54342 .3006 .54111 Mtetra
.717 .755 .883 r
.3006 .54111 .30302 .54342 .30685 .54155 .30443 .53922 Mtetra
.721 .755 .879 r
.30443 .53922 .30685 .54155 .31068 .53961 .30827 .53727 Mtetra
.725 .755 .876 r
.30827 .53727 .31068 .53961 .31452 .53761 .31211 .53525 Mtetra
.731 .755 .872 r
.31211 .53525 .31452 .53761 .31837 .53552 .31596 .53315 Mtetra
.736 .754 .867 r
.31596 .53315 .31837 .53552 .32223 .53335 .31983 .53095 Mtetra
.742 .754 .862 r
.31983 .53095 .32223 .53335 .32609 .53107 .3237 .52865 Mtetra
.749 .753 .856 r
.3237 .52865 .32609 .53107 .32997 .52867 .32758 .52622 Mtetra
.756 .752 .849 r
.32758 .52622 .32997 .52867 .33386 .52613 .33148 .52365 Mtetra
.764 .751 .841 r
.33148 .52365 .33386 .52613 .33776 .52343 .33538 .5209 Mtetra
.773 .75 .832 r
.33538 .5209 .33776 .52343 .34167 .52052 .3393 .51795 Mtetra
.782 .748 .822 r
.3393 .51795 .34167 .52052 .3456 .51739 .34323 .51476 Mtetra
.792 .746 .81 r
.34323 .51476 .3456 .51739 .34954 .51396 .34718 .51126 Mtetra
.802 .742 .797 r
.34718 .51126 .34954 .51396 .3535 .51019 .35116 .5074 Mtetra
.813 .738 .781 r
.35116 .5074 .3535 .51019 .35748 .50597 .35515 .50307 Mtetra
.825 .733 .763 r
.35515 .50307 .35748 .50597 .36149 .50119 .35917 .49814 Mtetra
.837 .727 .743 r
.35917 .49814 .36149 .50119 .36553 .49567 .36323 .49243 Mtetra
.849 .72 .721 r
.36323 .49243 .36553 .49567 .36962 .48917 .36733 .48566 Mtetra
.86 .711 .696 r
.36733 .48566 .36962 .48917 .37376 .48132 .37149 .47743 Mtetra
.871 .701 .669 r
.37149 .47743 .37376 .48132 .37797 .47152 .37574 .46706 Mtetra
.881 .691 .641 r
.37574 .46706 .37797 .47152 .3823 .45879 .38012 .45343 Mtetra
.89 .68 .612 r
.38012 .45343 .3823 .45879 .38681 .44134 .38471 .43444 Mtetra
.853 .65 .627 r
.38471 .43444 .38681 .44134 .39138 .42166 .3891 .41931 Mtetra
.664 .741 .907 r
.3891 .41931 .39138 .42166 .39517 .42039 .3929 .41804 Mtetra
.3929 .41804 .39517 .42039 .39897 .41911 .3967 .41676 Mtetra
.3967 .41676 .39897 .41911 .40278 .41784 .40051 .41548 Mtetra
.954 .682 .484 r
.40051 .41548 .40278 .41784 .39837 .64165 .39593 .63944 Mtetra
.645 .763 .934 r
.39593 .63944 .39837 .64165 .40245 .64045 .40001 .63824 Mtetra
.40001 .63824 .40245 .64045 .40653 .63925 .4041 .63704 Mtetra
.4041 .63704 .40653 .63925 .41061 .63805 .40819 .63584 Mtetra
.817 .789 .826 r
.40819 .63584 .41061 .63805 .41471 .63685 .41237 .63195 Mtetra
.905 .693 .605 r
.41237 .63195 .41471 .63685 .41935 .61812 .4171 .61086 Mtetra
.85 .649 .631 r
.4171 .61086 .41935 .61812 .42387 .60194 .42159 .59604 Mtetra
.844 .662 .656 r
.42159 .59604 .42387 .60194 .42825 .58999 .42595 .58493 Mtetra
.836 .674 .682 r
.42595 .58493 .42825 .58999 .43254 .5807 .43023 .5762 Mtetra
.826 .684 .706 r
.43023 .5762 .43254 .5807 .43677 .57321 .43445 .56909 Mtetra
.817 .693 .728 r
.43445 .56909 .43677 .57321 .44095 .56697 .43864 .56314 Mtetra
.806 .701 .749 r
.43864 .56314 .44095 .56697 .44511 .56165 .4428 .55804 Mtetra
.796 .707 .767 r
.4428 .55804 .44511 .56165 .44925 .55703 .44694 .55358 Mtetra
.785 .712 .783 r
.44694 .55358 .44925 .55703 .45338 .55295 .45107 .54962 Mtetra
.776 .716 .797 r
.45107 .54962 .45338 .55295 .4575 .54928 .45519 .54606 Mtetra
.766 .72 .809 r
.45519 .54606 .4575 .54928 .46161 .54596 .4593 .54282 Mtetra
.757 .723 .82 r
.4593 .54282 .46161 .54596 .46572 .54292 .46342 .53984 Mtetra
.749 .725 .83 r
.46342 .53984 .46572 .54292 .46983 .5401 .46753 .53708 Mtetra
.741 .726 .838 r
.46753 .53708 .46983 .5401 .47393 .53748 .47163 .5345 Mtetra
.733 .728 .846 r
.47163 .5345 .47393 .53748 .47804 .53502 .47574 .53208 Mtetra
.726 .728 .852 r
.47574 .53208 .47804 .53502 .48215 .5327 .47985 .5298 Mtetra
.72 .729 .858 r
.47985 .5298 .48215 .5327 .48625 .5305 .48397 .52762 Mtetra
.714 .73 .863 r
.48397 .52762 .48625 .5305 .49037 .52841 .48808 .52556 Mtetra
.708 .73 .868 r
.48808 .52556 .49037 .52841 .49448 .52641 .4922 .52358 Mtetra
.703 .73 .872 r
.4922 .52358 .49448 .52641 .4986 .5245 .49633 .52168 Mtetra
.698 .73 .875 r
.49633 .52168 .4986 .5245 .50273 .52266 .50045 .51985 Mtetra
.693 .73 .878 r
.50045 .51985 .50273 .52266 .50685 .52088 .50459 .51809 Mtetra
.689 .73 .881 r
.50459 .51809 .50685 .52088 .51099 .51917 .50872 .51639 Mtetra
.684 .729 .884 r
.50872 .51639 .51099 .51917 .51512 .51752 .51286 .51474 Mtetra
.68 .729 .887 r
.51286 .51474 .51512 .51752 .51927 .51591 .51701 .51314 Mtetra
.676 .728 .889 r
.51701 .51314 .51927 .51591 .52342 .51436 .52116 .51159 Mtetra
.673 .727 .891 r
.52116 .51159 .52342 .51436 .52757 .51286 .52532 .51009 Mtetra
.669 .727 .893 r
.52532 .51009 .52757 .51286 .53173 .51139 .52948 .50863 Mtetra
.665 .726 .894 r
.52948 .50863 .53173 .51139 .5359 .50997 .53365 .50721 Mtetra
.662 .725 .896 r
.53365 .50721 .5359 .50997 .54007 .5086 .53783 .50583 Mtetra
.658 .724 .898 r
.53783 .50583 .54007 .5086 .54425 .50726 .54201 .50449 Mtetra
.654 .723 .899 r
.54201 .50449 .54425 .50726 .54843 .50596 .5462 .50319 Mtetra
.651 .721 .9 r
.5462 .50319 .54843 .50596 .55262 .5047 .5504 .50192 Mtetra
.647 .72 .901 r
.5504 .50192 .55262 .5047 .55682 .50349 .5546 .5007 Mtetra
.643 .718 .903 r
.5546 .5007 .55682 .50349 .56103 .50231 .55881 .49952 Mtetra
.639 .716 .904 r
.55881 .49952 .56103 .50231 .56524 .50118 .56302 .49838 Mtetra
.634 .714 .905 r
.56302 .49838 .56524 .50118 .56946 .5001 .56725 .49729 Mtetra
.63 .712 .906 r
.56725 .49729 .56946 .5001 .57369 .49906 .57148 .49623 Mtetra
.625 .71 .907 r
.57148 .49623 .57369 .49906 .57793 .49807 .57572 .49523 Mtetra
.62 .707 .907 r
.57572 .49523 .57793 .49807 .58217 .49713 .57997 .49428 Mtetra
.614 .704 .908 r
.57997 .49428 .58217 .49713 .58642 .49625 .58422 .49339 Mtetra
.608 .7 .909 r
.58422 .49339 .58642 .49625 .59068 .49544 .58849 .49255 Mtetra
.601 .696 .91 r
.58849 .49255 .59068 .49544 .59495 .49469 .59276 .49178 Mtetra
.593 .691 .91 r
.59276 .49178 .59495 .49469 .59924 .49402 .59704 .49109 Mtetra
.585 .686 .911 r
.59704 .49109 .59924 .49402 .60353 .49343 .60134 .49048 Mtetra
.575 .68 .911 r
.60134 .49048 .60353 .49343 .60783 .49294 .60564 .48995 Mtetra
.564 .673 .912 r
.60564 .48995 .60783 .49294 .61214 .49256 .60996 .48954 Mtetra
.551 .664 .912 r
.60996 .48954 .61214 .49256 .61647 .4923 .61429 .48924 Mtetra
.536 .654 .912 r
.61429 .48924 .61647 .4923 .62081 .49219 .61863 .48908 Mtetra
.518 .642 .911 r
.61863 .48908 .62081 .49219 .62516 .49224 .62298 .48907 Mtetra
.496 .628 .91 r
.62298 .48907 .62516 .49224 .62953 .49249 .62736 .48926 Mtetra
.47 .61 .907 r
.62736 .48926 .62953 .49249 .63392 .49297 .63175 .48967 Mtetra
.438 .587 .903 r
.63175 .48967 .63392 .49297 .63834 .49375 .63616 .49035 Mtetra
.398 .558 .897 r
.63616 .49035 .63834 .49375 .64277 .49486 .64059 .49136 Mtetra
.347 .521 .886 r
.64059 .49136 .64277 .49486 .64724 .49642 .64505 .49277 Mtetra
.282 .473 .869 r
.64505 .49277 .64724 .49642 .65174 .49852 .64955 .4947 Mtetra
.198 .408 .842 r
.64955 .4947 .65174 .49852 .65628 .50134 .65409 .49729 Mtetra
.088 .321 .798 r
.65409 .49729 .65628 .50134 .66089 .5051 .65868 .50076 Mtetra
0 .207 .729 r
.65868 .50076 .66089 .5051 .66556 .51016 .66333 .50541 Mtetra
0 .061 .626 r
.66333 .50541 .66556 .51016 .67034 .51706 .66809 .51173 Mtetra
0 0 .484 r
.66809 .51173 .67034 .51706 .67528 .5267 .67298 .5205 Mtetra
0 0 .315 r
.67298 .5205 .67528 .5267 .68045 .5407 .67808 .53309 Mtetra
.739 .432 0 r
.67808 .53309 .68045 .5407 .6858 .55734 .68352 .55213 Mtetra
.438 .485 .811 r
.68352 .55213 .6858 .55734 .69032 .55601 .68818 .55356 Mtetra
.645 .763 .934 r
.68818 .55356 .69032 .55601 .69485 .55468 .69272 .55222 Mtetra
.69272 .55222 .69485 .55468 .69939 .55335 .69726 .55089 Mtetra
.69726 .55089 .69939 .55335 .70393 .55202 .70181 .54955 Mtetra
.977 .689 .408 r
.70181 .54955 .70393 .55202 .69591 .31973 .69392 .31711 Mtetra
.664 .741 .907 r
.69392 .31711 .69591 .31973 .70015 .31831 .69817 .31569 Mtetra
.69817 .31569 .70015 .31831 .7044 .31689 .70241 .31426 Mtetra
.70241 .31426 .7044 .31689 .70865 .31547 .70667 .31284 Mtetra
.86 .449 0 r
.70667 .31284 .70865 .31547 .71404 .33292 .71177 .32562 Mtetra
0 0 .239 r
.71177 .32562 .71404 .33292 .71934 .34813 .71717 .34239 Mtetra
0 0 .387 r
.71717 .34239 .71934 .34813 .7244 .35851 .72228 .35368 Mtetra
0 0 .535 r
.72228 .35368 .7244 .35851 .72931 .36589 .72722 .36164 Mtetra
0 .107 .661 r
.72722 .36164 .72931 .36589 .73412 .37128 .73205 .36741 Mtetra
0 .243 .755 r
.73205 .36741 .73412 .37128 .73886 .37529 .73681 .37169 Mtetra
.101 .352 .82 r
.73681 .37169 .73886 .37529 .74355 .37829 .74151 .37488 Mtetra
.204 .434 .861 r
.74151 .37488 .74355 .37829 .74822 .38054 .74619 .37727 Mtetra
.284 .497 .887 r
.74619 .37727 .74822 .38054 .75285 .38221 .75084 .37905 Mtetra
.346 .544 .904 r
.75084 .37905 .75285 .38221 .75747 .38343 .75546 .38035 Mtetra
.395 .579 .914 r
.75546 .38035 .75747 .38343 .76208 .38429 .76008 .38128 Mtetra
.434 .607 .92 r
.76008 .38128 .76208 .38429 .76668 .38485 .76469 .38189 Mtetra
.464 .629 .924 r
.76469 .38189 .76668 .38485 .77127 .38517 .76929 .38225 Mtetra
.49 .646 .927 r
.76929 .38225 .77127 .38517 .77586 .38529 .77388 .38241 Mtetra
.51 .66 .928 r
.77388 .38241 .77586 .38529 .78045 .38524 .77848 .38238 Mtetra
.527 .671 .929 r
.77848 .38238 .78045 .38524 .78504 .38504 .78307 .38221 Mtetra
.541 .68 .929 r
.78307 .38221 .78504 .38504 .78963 .38473 .78767 .38191 Mtetra
.553 .688 .929 r
.78767 .38191 .78963 .38473 .79422 .3843 .79226 .3815 Mtetra
.564 .695 .929 r
.79226 .3815 .79422 .3843 .79881 .38378 .79686 .38099 Mtetra
.573 .701 .929 r
.79686 .38099 .79881 .38378 .8034 .38318 .80146 .3804 Mtetra
.58 .705 .928 r
.80146 .3804 .8034 .38318 .808 .38251 .80606 .37973 Mtetra
.587 .71 .928 r
.80606 .37973 .808 .38251 .8126 .38177 .81067 .379 Mtetra
.593 .713 .928 r
.81067 .379 .8126 .38177 .81721 .38097 .81528 .37822 Mtetra
.598 .716 .927 r
.81528 .37822 .81721 .38097 .82182 .38013 .8199 .37738 Mtetra
.602 .719 .927 r
.8199 .37738 .82182 .38013 .82643 .37924 .82452 .37649 Mtetra
.607 .722 .926 r
.82452 .37649 .82643 .37924 .83105 .37831 .82914 .37556 Mtetra
.61 .724 .926 r
.82914 .37556 .83105 .37831 .83568 .37734 .83377 .37459 Mtetra
.613 .726 .926 r
.83377 .37459 .83568 .37734 .84031 .37633 .83841 .37359 Mtetra
.616 .728 .925 r
.83841 .37359 .84031 .37633 .84495 .3753 .84305 .37255 Mtetra
.619 .729 .925 r
.84305 .37255 .84495 .3753 .84959 .37424 .8477 .37149 Mtetra
.621 .731 .925 r
.8477 .37149 .84959 .37424 .85424 .37315 .85235 .3704 Mtetra
.624 .732 .925 r
.85235 .3704 .85424 .37315 .85889 .37203 .85701 .36928 Mtetra
.626 .733 .924 r
.85701 .36928 .85889 .37203 .86355 .37089 .86168 .36815 Mtetra
.627 .734 .924 r
.86168 .36815 .86355 .37089 .86822 .36974 .86635 .36699 Mtetra
.629 .735 .924 r
.86635 .36699 .86822 .36974 .87289 .36856 .87103 .36581 Mtetra
.684 .754 .904 r
.24897 .55988 .25145 .56208 .2552 .56062 .25272 .55841 Mtetra
.686 .754 .904 r
.25272 .55841 .2552 .56062 .25894 .55915 .25647 .55693 Mtetra
.688 .754 .903 r
.25647 .55693 .25894 .55915 .2627 .55765 .26023 .55543 Mtetra
.689 .755 .901 r
.26023 .55543 .2627 .55765 .26646 .55613 .26399 .55391 Mtetra
.691 .755 .9 r
.26399 .55391 .26646 .55613 .27023 .55459 .26776 .55236 Mtetra
.693 .755 .899 r
.26776 .55236 .27023 .55459 .274 .55303 .27154 .55078 Mtetra
.696 .755 .898 r
.27154 .55078 .274 .55303 .27778 .55143 .27533 .54918 Mtetra
.698 .755 .896 r
.27533 .54918 .27778 .55143 .28157 .54981 .27912 .54755 Mtetra
.701 .755 .894 r
.27912 .54755 .28157 .54981 .28536 .54815 .28291 .54588 Mtetra
.703 .755 .892 r
.28291 .54588 .28536 .54815 .28916 .54646 .28672 .54418 Mtetra
.706 .756 .89 r
.28672 .54418 .28916 .54646 .29296 .54472 .29053 .54243 Mtetra
.71 .756 .888 r
.29053 .54243 .29296 .54472 .29678 .54294 .29434 .54064 Mtetra
.713 .756 .886 r
.29434 .54064 .29678 .54294 .3006 .54111 .29817 .5388 Mtetra
.717 .756 .883 r
.29817 .5388 .3006 .54111 .30443 .53922 .302 .5369 Mtetra
.722 .756 .879 r
.302 .5369 .30443 .53922 .30827 .53727 .30584 .53494 Mtetra
.727 .756 .876 r
.30584 .53494 .30827 .53727 .31211 .53525 .30969 .5329 Mtetra
.732 .756 .872 r
.30969 .5329 .31211 .53525 .31596 .53315 .31355 .53078 Mtetra
.737 .756 .867 r
.31355 .53078 .31596 .53315 .31983 .53095 .31742 .52856 Mtetra
.744 .755 .862 r
.31742 .52856 .31983 .53095 .3237 .52865 .3213 .52624 Mtetra
.751 .755 .856 r
.3213 .52624 .3237 .52865 .32758 .52622 .32519 .52378 Mtetra
.758 .754 .849 r
.32519 .52378 .32758 .52622 .33148 .52365 .32909 .52118 Mtetra
.766 .753 .841 r
.32909 .52118 .33148 .52365 .33538 .5209 .333 .51839 Mtetra
.775 .752 .832 r
.333 .51839 .33538 .5209 .3393 .51795 .33692 .5154 Mtetra
.785 .75 .822 r
.33692 .5154 .3393 .51795 .34323 .51476 .34086 .51215 Mtetra
.795 .748 .81 r
.34086 .51215 .34323 .51476 .34718 .51126 .34482 .50859 Mtetra
.806 .745 .796 r
.34482 .50859 .34718 .51126 .35116 .5074 .3488 .50465 Mtetra
.817 .741 .78 r
.3488 .50465 .35116 .5074 .35515 .50307 .35281 .50021 Mtetra
.829 .736 .761 r
.35281 .50021 .35515 .50307 .35917 .49814 .35684 .49514 Mtetra
.842 .73 .741 r
.35684 .49514 .35917 .49814 .36323 .49243 .36091 .48925 Mtetra
.854 .723 .717 r
.36091 .48925 .36323 .49243 .36733 .48566 .36503 .48223 Mtetra
.866 .714 .692 r
.36503 .48223 .36733 .48566 .37149 .47743 .36922 .47362 Mtetra
.877 .704 .664 r
.36922 .47362 .37149 .47743 .37574 .46706 .37351 .4627 Mtetra
.887 .693 .635 r
.37351 .4627 .37574 .46706 .38012 .45343 .37793 .44819 Mtetra
.896 .683 .606 r
.37793 .44819 .38012 .45343 .38471 .43444 .3826 .42764 Mtetra
.822 .636 .65 r
.3826 .42764 .38471 .43444 .3891 .41931 .38681 .41696 Mtetra
.664 .741 .907 r
.38681 .41696 .3891 .41931 .3929 .41804 .39061 .41568 Mtetra
.39061 .41568 .3929 .41804 .3967 .41676 .39442 .4144 Mtetra
.39442 .4144 .3967 .41676 .40051 .41548 .39823 .41312 Mtetra
.954 .682 .484 r
.39823 .41312 .40051 .41548 .39593 .63944 .39349 .63722 Mtetra
.645 .763 .934 r
.39349 .63722 .39593 .63944 .40001 .63824 .39757 .63602 Mtetra
.39757 .63602 .40001 .63824 .4041 .63704 .40166 .63482 Mtetra
.40166 .63482 .4041 .63704 .40819 .63584 .40575 .63361 Mtetra
.908 .764 .69 r
.40575 .63361 .40819 .63584 .41237 .63195 .41014 .62383 Mtetra
.862 .648 .612 r
.41014 .62383 .41237 .63195 .4171 .61086 .41482 .60456 Mtetra
.857 .662 .638 r
.41482 .60456 .4171 .61086 .42159 .59604 .41929 .59078 Mtetra
.849 .675 .665 r
.41929 .59078 .42159 .59604 .42595 .58493 .42364 .58034 Mtetra
.84 .686 .691 r
.42364 .58034 .42595 .58493 .43023 .5762 .42791 .57206 Mtetra
.83 .696 .715 r
.42791 .57206 .43023 .5762 .43445 .56909 .43213 .56527 Mtetra
.82 .704 .737 r
.43213 .56527 .43445 .56909 .43864 .56314 .43632 .55954 Mtetra
.809 .711 .757 r
.43632 .55954 .43864 .56314 .4428 .55804 .44048 .55461 Mtetra
.798 .717 .775 r
.44048 .55461 .4428 .55804 .44694 .55358 .44462 .55029 Mtetra
.787 .721 .791 r
.44462 .55029 .44694 .55358 .45107 .54962 .44875 .54644 Mtetra
.776 .725 .805 r
.44875 .54644 .45107 .54962 .45519 .54606 .45287 .54296 Mtetra
.767 .728 .817 r
.45287 .54296 .45519 .54606 .4593 .54282 .45699 .53979 Mtetra
.757 .73 .827 r
.45699 .53979 .4593 .54282 .46342 .53984 .4611 .53687 Mtetra
.749 .731 .836 r
.4611 .53687 .46342 .53984 .46753 .53708 .46522 .53415 Mtetra
.741 .733 .844 r
.46522 .53415 .46753 .53708 .47163 .5345 .46933 .53161 Mtetra
.733 .734 .851 r
.46933 .53161 .47163 .5345 .47574 .53208 .47344 .52922 Mtetra
.726 .734 .857 r
.47344 .52922 .47574 .53208 .47985 .5298 .47756 .52696 Mtetra
.72 .735 .863 r
.47756 .52696 .47985 .5298 .48397 .52762 .48167 .52481 Mtetra
.714 .735 .868 r
.48167 .52481 .48397 .52762 .48808 .52556 .48579 .52276 Mtetra
.708 .735 .872 r
.48579 .52276 .48808 .52556 .4922 .52358 .48992 .5208 Mtetra
.703 .735 .876 r
.48992 .5208 .4922 .52358 .49633 .52168 .49404 .51891 Mtetra
.698 .735 .879 r
.49404 .51891 .49633 .52168 .50045 .51985 .49817 .5171 Mtetra
.693 .734 .882 r
.49817 .5171 .50045 .51985 .50459 .51809 .50231 .51534 Mtetra
.689 .734 .885 r
.50231 .51534 .50459 .51809 .50872 .51639 .50645 .51365 Mtetra
.684 .733 .888 r
.50645 .51365 .50872 .51639 .51286 .51474 .5106 .51201 Mtetra
.68 .733 .89 r
.5106 .51201 .51286 .51474 .51701 .51314 .51475 .51041 Mtetra
.676 .732 .892 r
.51475 .51041 .51701 .51314 .52116 .51159 .5189 .50887 Mtetra
.673 .731 .894 r
.5189 .50887 .52116 .51159 .52532 .51009 .52306 .50736 Mtetra
.669 .731 .896 r
.52306 .50736 .52532 .51009 .52948 .50863 .52723 .5059 Mtetra
.665 .73 .898 r
.52723 .5059 .52948 .50863 .53365 .50721 .53141 .50448 Mtetra
.662 .729 .899 r
.53141 .50448 .53365 .50721 .53783 .50583 .53558 .5031 Mtetra
.658 .728 .901 r
.53558 .5031 .53783 .50583 .54201 .50449 .53977 .50176 Mtetra
.654 .727 .902 r
.53977 .50176 .54201 .50449 .5462 .50319 .54396 .50045 Mtetra
.651 .725 .903 r
.54396 .50045 .5462 .50319 .5504 .50192 .54816 .49919 Mtetra
.647 .724 .905 r
.54816 .49919 .5504 .50192 .5546 .5007 .55237 .49796 Mtetra
.643 .722 .906 r
.55237 .49796 .5546 .5007 .55881 .49952 .55658 .49677 Mtetra
.639 .721 .907 r
.55658 .49677 .55881 .49952 .56302 .49838 .5608 .49562 Mtetra
.635 .719 .908 r
.5608 .49562 .56302 .49838 .56725 .49729 .56503 .49452 Mtetra
.63 .716 .909 r
.56503 .49452 .56725 .49729 .57148 .49623 .56926 .49346 Mtetra
.625 .714 .91 r
.56926 .49346 .57148 .49623 .57572 .49523 .57351 .49244 Mtetra
.62 .711 .911 r
.57351 .49244 .57572 .49523 .57997 .49428 .57776 .49148 Mtetra
.615 .708 .912 r
.57776 .49148 .57997 .49428 .58422 .49339 .58202 .49057 Mtetra
.609 .705 .913 r
.58202 .49057 .58422 .49339 .58849 .49255 .58629 .48972 Mtetra
.602 .701 .914 r
.58629 .48972 .58849 .49255 .59276 .49178 .59056 .48893 Mtetra
.594 .697 .914 r
.59056 .48893 .59276 .49178 .59704 .49109 .59485 .48822 Mtetra
.586 .692 .915 r
.59485 .48822 .59704 .49109 .60134 .49048 .59915 .48758 Mtetra
.576 .686 .916 r
.59915 .48758 .60134 .49048 .60564 .48995 .60345 .48703 Mtetra
.565 .679 .916 r
.60345 .48703 .60564 .48995 .60996 .48954 .60777 .48658 Mtetra
.552 .671 .917 r
.60777 .48658 .60996 .48954 .61429 .48924 .6121 .48625 Mtetra
.537 .662 .917 r
.6121 .48625 .61429 .48924 .61863 .48908 .61645 .48605 Mtetra
.52 .651 .917 r
.61645 .48605 .61863 .48908 .62298 .48907 .6208 .486 Mtetra
.499 .637 .916 r
.6208 .486 .62298 .48907 .62736 .48926 .62518 .48613 Mtetra
.473 .62 .914 r
.62518 .48613 .62736 .48926 .63175 .48967 .62957 .48648 Mtetra
.441 .598 .911 r
.62957 .48648 .63175 .48967 .63616 .49035 .63398 .48708 Mtetra
.402 .571 .905 r
.63398 .48708 .63616 .49035 .64059 .49136 .63841 .48799 Mtetra
.351 .535 .896 r
.63841 .48799 .64059 .49136 .64505 .49277 .64287 .48929 Mtetra
.286 .488 .88 r
.64287 .48929 .64505 .49277 .64955 .4947 .64736 .49108 Mtetra
.202 .425 .855 r
.64736 .49108 .64955 .4947 .65409 .49729 .65189 .49348 Mtetra
.091 .34 .812 r
.65189 .49348 .65409 .49729 .65868 .50076 .65647 .4967 Mtetra
0 .226 .745 r
.65647 .4967 .65868 .50076 .66333 .50541 .66112 .50102 Mtetra
0 .079 .64 r
.66112 .50102 .66333 .50541 .66809 .51173 .66585 .50688 Mtetra
0 0 .495 r
.66585 .50688 .66809 .51173 .67298 .5205 .6707 .51496 Mtetra
0 0 .32 r
.6707 .51496 .67298 .5205 .67808 .53309 .67575 .52646 Mtetra
.751 .425 0 r
.67575 .52646 .67808 .53309 .68352 .55213 .68109 .54363 Mtetra
.09 .166 .649 r
.68109 .54363 .68352 .55213 .68818 .55356 .68604 .5511 Mtetra
.645 .763 .934 r
.68604 .5511 .68818 .55356 .69272 .55222 .69058 .54976 Mtetra
.69058 .54976 .69272 .55222 .69726 .55089 .69512 .54842 Mtetra
.69512 .54842 .69726 .55089 .70181 .54955 .69968 .54708 Mtetra
.977 .689 .408 r
.69968 .54708 .70181 .54955 .69392 .31711 .69193 .31448 Mtetra
.664 .741 .907 r
.69193 .31448 .69392 .31711 .69817 .31569 .69617 .31306 Mtetra
.69617 .31306 .69817 .31569 .70241 .31426 .70043 .31163 Mtetra
.70043 .31163 .70241 .31426 .70667 .31284 .70468 .3102 Mtetra
.714 .269 0 r
.70468 .3102 .70667 .31284 .71177 .32562 .70952 .31841 Mtetra
.711 .408 0 r
.70952 .31841 .71177 .32562 .71717 .34239 .71499 .33677 Mtetra
0 0 .326 r
.71499 .33677 .71717 .34239 .72228 .35368 .72015 .34896 Mtetra
0 0 .485 r
.72015 .34896 .72228 .35368 .72722 .36164 .72512 .35747 Mtetra
0 .062 .626 r
.72512 .35747 .72722 .36164 .73205 .36741 .72998 .36362 Mtetra
0 .21 .735 r
.72998 .36362 .73205 .36741 .73681 .37169 .73475 .36815 Mtetra
.06 .329 .809 r
.73475 .36815 .73681 .37169 .74151 .37488 .73947 .37152 Mtetra
.173 .419 .857 r
.73947 .37152 .74151 .37488 .74619 .37727 .74416 .37405 Mtetra
.262 .487 .886 r
.74416 .37405 .74619 .37727 .75084 .37905 .74882 .37593 Mtetra
.33 .538 .904 r
.74882 .37593 .75084 .37905 .75546 .38035 .75345 .37731 Mtetra
.383 .576 .915 r
.75345 .37731 .75546 .38035 .76008 .38128 .75808 .37829 Mtetra
.424 .605 .922 r
.75808 .37829 .76008 .38128 .76469 .38189 .76269 .37895 Mtetra
.457 .627 .926 r
.76269 .37895 .76469 .38189 .76929 .38225 .7673 .37935 Mtetra
.484 .645 .928 r
.7673 .37935 .76929 .38225 .77388 .38241 .7719 .37954 Mtetra
.505 .659 .93 r
.7719 .37954 .77388 .38241 .77848 .38238 .7765 .37954 Mtetra
.523 .671 .93 r
.7765 .37954 .77848 .38238 .78307 .38221 .7811 .37939 Mtetra
.538 .681 .93 r
.7811 .37939 .78307 .38221 .78767 .38191 .7857 .3791 Mtetra
.551 .688 .93 r
.7857 .3791 .78767 .38191 .79226 .3815 .7903 .3787 Mtetra
.562 .695 .93 r
.7903 .3787 .79226 .3815 .79686 .38099 .7949 .37821 Mtetra
.571 .701 .93 r
.7949 .37821 .79686 .38099 .80146 .3804 .79951 .37763 Mtetra
.579 .706 .929 r
.79951 .37763 .80146 .3804 .80606 .37973 .80412 .37697 Mtetra
.586 .71 .929 r
.80412 .37697 .80606 .37973 .81067 .379 .80873 .37624 Mtetra
.592 .714 .928 r
.80873 .37624 .81067 .379 .81528 .37822 .81335 .37546 Mtetra
.597 .717 .928 r
.81335 .37546 .81528 .37822 .8199 .37738 .81797 .37462 Mtetra
.602 .72 .927 r
.81797 .37462 .8199 .37738 .82452 .37649 .82259 .37374 Mtetra
.606 .722 .927 r
.82259 .37374 .82452 .37649 .82914 .37556 .82722 .37281 Mtetra
.61 .724 .927 r
.82722 .37281 .82914 .37556 .83377 .37459 .83186 .37184 Mtetra
.613 .726 .926 r
.83186 .37184 .83377 .37459 .83841 .37359 .8365 .37084 Mtetra
.616 .728 .926 r
.8365 .37084 .83841 .37359 .84305 .37255 .84115 .36981 Mtetra
.619 .73 .926 r
.84115 .36981 .84305 .37255 .8477 .37149 .8458 .36874 Mtetra
.621 .731 .925 r
.8458 .36874 .8477 .37149 .85235 .3704 .85046 .36765 Mtetra
.623 .732 .925 r
.85046 .36765 .85235 .3704 .85701 .36928 .85513 .36653 Mtetra
.625 .734 .925 r
.85513 .36653 .85701 .36928 .86168 .36815 .8598 .3654 Mtetra
.627 .735 .925 r
.8598 .3654 .86168 .36815 .86635 .36699 .86448 .36424 Mtetra
.629 .736 .924 r
.86448 .36424 .86635 .36699 .87103 .36581 .86916 .36305 Mtetra
.685 .755 .905 r
.24649 .55767 .24897 .55988 .25272 .55841 .25024 .5562 Mtetra
.686 .755 .904 r
.25024 .5562 .25272 .55841 .25647 .55693 .25399 .55471 Mtetra
.688 .755 .903 r
.25399 .55471 .25647 .55693 .26023 .55543 .25775 .5532 Mtetra
.69 .755 .902 r
.25775 .5532 .26023 .55543 .26399 .55391 .26152 .55167 Mtetra
.692 .755 .9 r
.26152 .55167 .26399 .55391 .26776 .55236 .2653 .55012 Mtetra
.694 .755 .899 r
.2653 .55012 .26776 .55236 .27154 .55078 .26908 .54854 Mtetra
.696 .756 .898 r
.26908 .54854 .27154 .55078 .27533 .54918 .27286 .54693 Mtetra
.698 .756 .896 r
.27286 .54693 .27533 .54918 .27912 .54755 .27666 .54529 Mtetra
.701 .756 .895 r
.27666 .54529 .27912 .54755 .28291 .54588 .28046 .54362 Mtetra
.704 .756 .893 r
.28046 .54362 .28291 .54588 .28672 .54418 .28427 .54191 Mtetra
.707 .756 .891 r
.28427 .54191 .28672 .54418 .29053 .54243 .28808 .54015 Mtetra
.71 .756 .888 r
.28808 .54015 .29053 .54243 .29434 .54064 .2919 .53835 Mtetra
.714 .757 .886 r
.2919 .53835 .29434 .54064 .29817 .5388 .29573 .5365 Mtetra
.718 .757 .883 r
.29573 .5365 .29817 .5388 .302 .5369 .29957 .53459 Mtetra
.723 .757 .88 r
.29957 .53459 .302 .5369 .30584 .53494 .30342 .53261 Mtetra
.727 .757 .876 r
.30342 .53261 .30584 .53494 .30969 .5329 .30727 .53056 Mtetra
.733 .757 .872 r
.30727 .53056 .30969 .5329 .31355 .53078 .31113 .52842 Mtetra
.739 .757 .867 r
.31113 .52842 .31355 .53078 .31742 .52856 .31501 .52618 Mtetra
.745 .757 .862 r
.31501 .52618 .31742 .52856 .3213 .52624 .31889 .52384 Mtetra
.752 .756 .856 r
.31889 .52384 .3213 .52624 .32519 .52378 .32278 .52136 Mtetra
.76 .756 .849 r
.32278 .52136 .32519 .52378 .32909 .52118 .32669 .51872 Mtetra
.768 .755 .841 r
.32669 .51872 .32909 .52118 .333 .51839 .33061 .51591 Mtetra
.777 .754 .832 r
.33061 .51591 .333 .51839 .33692 .5154 .33454 .51288 Mtetra
.787 .752 .821 r
.33454 .51288 .33692 .5154 .34086 .51215 .33849 .50958 Mtetra
.798 .75 .809 r
.33849 .50958 .34086 .51215 .34482 .50859 .34245 .50596 Mtetra
.809 .747 .795 r
.34245 .50596 .34482 .50859 .3488 .50465 .34644 .50193 Mtetra
.821 .744 .778 r
.34644 .50193 .3488 .50465 .35281 .50021 .35046 .4974 Mtetra
.834 .739 .76 r
.35046 .4974 .35281 .50021 .35684 .49514 .3545 .49221 Mtetra
.846 .733 .738 r
.3545 .49221 .35684 .49514 .36091 .48925 .35859 .48614 Mtetra
.859 .726 .715 r
.35859 .48614 .36091 .48925 .36503 .48223 .36273 .47888 Mtetra
.871 .717 .688 r
.36273 .47888 .36503 .48223 .36922 .47362 .36694 .46993 Mtetra
.882 .707 .66 r
.36694 .46993 .36922 .47362 .37351 .4627 .37126 .45849 Mtetra
.893 .696 .63 r
.37126 .45849 .37351 .4627 .37793 .44819 .37574 .44311 Mtetra
.902 .686 .601 r
.37574 .44311 .37793 .44819 .3826 .42764 .38049 .42103 Mtetra
.771 .612 .682 r
.38049 .42103 .3826 .42764 .38681 .41696 .38452 .4146 Mtetra
.664 .741 .907 r
.38452 .4146 .38681 .41696 .39061 .41568 .38832 .41332 Mtetra
.38832 .41332 .39061 .41568 .39442 .4144 .39213 .41204 Mtetra
.953 .682 .486 r
.39213 .41204 .39442 .4144 .39823 .41312 .38695 .63621 Mtetra
.544 .322 .528 r
.38695 .63621 .39823 .41312 .39349 .63722 .39104 .635 Mtetra
.645 .763 .934 r
.39104 .635 .39349 .63722 .39757 .63602 .39512 .6338 Mtetra
.39512 .6338 .39757 .63602 .40166 .63482 .39922 .63259 Mtetra
.39922 .63259 .40166 .63482 .40575 .63361 .40331 .63138 Mtetra
.927 .748 .639 r
.40331 .63138 .40575 .63361 .41014 .62383 .40787 .61691 Mtetra
.87 .661 .618 r
.40787 .61691 .41014 .62383 .41482 .60456 .41252 .59902 Mtetra
.864 .675 .645 r
.41252 .59902 .41482 .60456 .41929 .59078 .41697 .58607 Mtetra
.855 .687 .673 r
.41697 .58607 .41929 .59078 .42364 .58034 .42131 .57615 Mtetra
.845 .698 .699 r
.42131 .57615 .42364 .58034 .42791 .57206 .42558 .56823 Mtetra
.834 .707 .724 r
.42558 .56823 .42791 .57206 .43213 .56527 .4298 .56169 Mtetra
.823 .715 .746 r
.4298 .56169 .43213 .56527 .43632 .55954 .43398 .55615 Mtetra
.811 .721 .766 r
.43398 .55615 .43632 .55954 .44048 .55461 .43814 .55137 Mtetra
.799 .726 .783 r
.43814 .55137 .44048 .55461 .44462 .55029 .44229 .54715 Mtetra
.788 .73 .798 r
.44229 .54715 .44462 .55029 .44875 .54644 .44642 .54339 Mtetra
.777 .733 .812 r
.44642 .54339 .44875 .54644 .45287 .54296 .45055 .53998 Mtetra
.767 .735 .823 r
.45055 .53998 .45287 .54296 .45699 .53979 .45467 .53686 Mtetra
.758 .737 .833 r
.45467 .53686 .45699 .53979 .4611 .53687 .45879 .53398 Mtetra
.749 .738 .842 r
.45879 .53398 .4611 .53687 .46522 .53415 .4629 .53131 Mtetra
.741 .739 .85 r
.4629 .53131 .46522 .53415 .46933 .53161 .46702 .5288 Mtetra
.733 .739 .856 r
.46702 .5288 .46933 .53161 .47344 .52922 .47113 .52644 Mtetra
.726 .74 .862 r
.47113 .52644 .47344 .52922 .47756 .52696 .47525 .5242 Mtetra
.72 .74 .867 r
.47525 .5242 .47756 .52696 .48167 .52481 .47937 .52207 Mtetra
.713 .74 .872 r
.47937 .52207 .48167 .52481 .48579 .52276 .4835 .52003 Mtetra
.708 .74 .876 r
.4835 .52003 .48579 .52276 .48992 .5208 .48762 .51808 Mtetra
.702 .739 .88 r
.48762 .51808 .48992 .5208 .49404 .51891 .49175 .5162 Mtetra
.698 .739 .883 r
.49175 .5162 .49404 .51891 .49817 .5171 .49589 .5144 Mtetra
.693 .739 .886 r
.49589 .5144 .49817 .5171 .50231 .51534 .50003 .51265 Mtetra
.688 .738 .889 r
.50003 .51265 .50231 .51534 .50645 .51365 .50417 .51096 Mtetra
.684 .738 .891 r
.50417 .51096 .50645 .51365 .5106 .51201 .50832 .50932 Mtetra
.68 .737 .894 r
.50832 .50932 .5106 .51201 .51475 .51041 .51248 .50773 Mtetra
.676 .736 .896 r
.51248 .50773 .51475 .51041 .5189 .50887 .51664 .50618 Mtetra
.672 .735 .897 r
.51664 .50618 .5189 .50887 .52306 .50736 .5208 .50468 Mtetra
.669 .735 .899 r
.5208 .50468 .52306 .50736 .52723 .5059 .52497 .50322 Mtetra
.665 .734 .901 r
.52497 .50322 .52723 .5059 .53141 .50448 .52915 .5018 Mtetra
.662 .733 .902 r
.52915 .5018 .53141 .50448 .53558 .5031 .53333 .50042 Mtetra
.658 .732 .904 r
.53333 .50042 .53558 .5031 .53977 .50176 .53752 .49907 Mtetra
.654 .73 .905 r
.53752 .49907 .53977 .50176 .54396 .50045 .54172 .49776 Mtetra
.651 .729 .906 r
.54172 .49776 .54396 .50045 .54816 .49919 .54592 .49649 Mtetra
.647 .728 .908 r
.54592 .49649 .54816 .49919 .55237 .49796 .55013 .49526 Mtetra
.643 .726 .909 r
.55013 .49526 .55237 .49796 .55658 .49677 .55435 .49406 Mtetra
.639 .724 .91 r
.55435 .49406 .55658 .49677 .5608 .49562 .55857 .49291 Mtetra
.635 .723 .911 r
.55857 .49291 .5608 .49562 .56503 .49452 .56281 .4918 Mtetra
.63 .721 .912 r
.56281 .4918 .56503 .49452 .56926 .49346 .56704 .49073 Mtetra
.626 .718 .913 r
.56704 .49073 .56926 .49346 .57351 .49244 .57129 .4897 Mtetra
.621 .716 .914 r
.57129 .4897 .57351 .49244 .57776 .49148 .57555 .48873 Mtetra
.615 .713 .915 r
.57555 .48873 .57776 .49148 .58202 .49057 .57981 .4878 Mtetra
.609 .71 .916 r
.57981 .4878 .58202 .49057 .58629 .48972 .58408 .48694 Mtetra
.602 .706 .917 r
.58408 .48694 .58629 .48972 .59056 .48893 .58836 .48614 Mtetra
.595 .702 .918 r
.58836 .48614 .59056 .48893 .59485 .48822 .59265 .4854 Mtetra
.586 .697 .919 r
.59265 .4854 .59485 .48822 .59915 .48758 .59695 .48474 Mtetra
.577 .692 .92 r
.59695 .48474 .59915 .48758 .60345 .48703 .60126 .48417 Mtetra
.566 .685 .921 r
.60126 .48417 .60345 .48703 .60777 .48658 .60558 .4837 Mtetra
.553 .678 .921 r
.60558 .4837 .60777 .48658 .6121 .48625 .60992 .48334 Mtetra
.539 .669 .922 r
.60992 .48334 .6121 .48625 .61645 .48605 .61426 .4831 Mtetra
.521 .658 .922 r
.61426 .4831 .61645 .48605 .6208 .486 .61862 .48301 Mtetra
.5 .645 .921 r
.61862 .48301 .6208 .486 .62518 .48613 .623 .4831 Mtetra
.475 .629 .92 r
.623 .4831 .62518 .48613 .62957 .48648 .62739 .48339 Mtetra
.443 .608 .917 r
.62739 .48339 .62957 .48648 .63398 .48708 .6318 .48393 Mtetra
.404 .582 .913 r
.6318 .48393 .63398 .48708 .63841 .48799 .63623 .48476 Mtetra
.353 .547 .904 r
.63623 .48476 .63841 .48799 .64287 .48929 .64069 .48597 Mtetra
.288 .502 .89 r
.64069 .48597 .64287 .48929 .64736 .49108 .64518 .48763 Mtetra
.203 .44 .866 r
.64518 .48763 .64736 .49108 .65189 .49348 .6497 .48989 Mtetra
.092 .356 .824 r
.6497 .48989 .65189 .49348 .65647 .4967 .65428 .49291 Mtetra
0 .242 .757 r
.65428 .49291 .65647 .4967 .66112 .50102 .65891 .49696 Mtetra
0 .094 .651 r
.65891 .49696 .66112 .50102 .66585 .50688 .66362 .50243 Mtetra
0 0 .502 r
.66362 .50243 .66585 .50688 .6707 .51496 .66845 .50997 Mtetra
0 0 .321 r
.66845 .50997 .6707 .51496 .67575 .52646 .67345 .52062 Mtetra
.764 .42 0 r
.67345 .52062 .67575 .52646 .68109 .54363 .67872 .53636 Mtetra
0 0 .414 r
.67872 .53636 .68109 .54363 .68604 .5511 .68388 .54863 Mtetra
.645 .763 .934 r
.68388 .54863 .68604 .5511 .69058 .54976 .68843 .54729 Mtetra
.68843 .54729 .69058 .54976 .69512 .54842 .69298 .54594 Mtetra
.69298 .54594 .69512 .54842 .69968 .54708 .69754 .5446 Mtetra
.69754 .5446 .69968 .54708 .69193 .31448 .70211 .54325 Mtetra
.001 0 .404 r
.70211 .54325 .69193 .31448 .69617 .31306 .69417 .31042 Mtetra
.664 .741 .907 r
.69417 .31042 .69617 .31306 .70043 .31163 .69843 .30899 Mtetra
.69843 .30899 .70043 .31163 .70468 .3102 .7027 .30755 Mtetra
0 .192 .712 r
.7027 .30755 .70468 .3102 .70952 .31841 .70727 .31139 Mtetra
.768 .453 0 r
.70727 .31139 .70952 .31841 .71499 .33677 .71283 .33131 Mtetra
0 0 .264 r
.71283 .33131 .71499 .33677 .72015 .34896 .71803 .34438 Mtetra
0 0 .432 r
.71803 .34438 .72015 .34896 .72512 .35747 .72303 .35342 Mtetra
0 .016 .589 r
.72303 .35342 .72512 .35747 .72998 .36362 .72791 .35992 Mtetra
0 .176 .712 r
.72791 .35992 .72998 .36362 .73475 .36815 .7327 .36468 Mtetra
.018 .305 .797 r
.7327 .36468 .73475 .36815 .73947 .37152 .73743 .36823 Mtetra
.142 .404 .851 r
.73743 .36823 .73947 .37152 .74416 .37405 .74213 .37087 Mtetra
.239 .478 .885 r
.74213 .37087 .74416 .37405 .74882 .37593 .74679 .37285 Mtetra
.313 .532 .905 r
.74679 .37285 .74882 .37593 .75345 .37731 .75144 .3743 Mtetra
.37 .572 .917 r
.75144 .3743 .75345 .37731 .75808 .37829 .75607 .37533 Mtetra
.415 .603 .924 r
.75607 .37533 .75808 .37829 .76269 .37895 .76069 .37604 Mtetra
.45 .626 .928 r
.76069 .37604 .76269 .37895 .7673 .37935 .76531 .37647 Mtetra
.478 .645 .93 r
.76531 .37647 .7673 .37935 .7719 .37954 .76991 .37668 Mtetra
.501 .659 .931 r
.76991 .37668 .7719 .37954 .7765 .37954 .77452 .37671 Mtetra
.52 .671 .932 r
.77452 .37671 .7765 .37954 .7811 .37939 .77913 .37657 Mtetra
.535 .681 .932 r
.77913 .37657 .7811 .37939 .7857 .3791 .78373 .3763 Mtetra
.549 .689 .932 r
.78373 .3763 .7857 .3791 .7903 .3787 .78834 .37592 Mtetra
.56 .696 .931 r
.78834 .37592 .7903 .3787 .7949 .37821 .79295 .37543 Mtetra
.569 .701 .931 r
.79295 .37543 .7949 .37821 .79951 .37763 .79756 .37485 Mtetra
.577 .706 .93 r
.79756 .37485 .79951 .37763 .80412 .37697 .80217 .3742 Mtetra
.584 .71 .93 r
.80217 .3742 .80412 .37697 .80873 .37624 .80679 .37348 Mtetra
.591 .714 .929 r
.80679 .37348 .80873 .37624 .81335 .37546 .81141 .3727 Mtetra
.596 .717 .929 r
.81141 .3727 .81335 .37546 .81797 .37462 .81604 .37187 Mtetra
.601 .72 .928 r
.81604 .37187 .81797 .37462 .82259 .37374 .82067 .37099 Mtetra
.605 .722 .928 r
.82067 .37099 .82259 .37374 .82722 .37281 .8253 .37006 Mtetra
.609 .725 .927 r
.8253 .37006 .82722 .37281 .83186 .37184 .82995 .36909 Mtetra
.612 .727 .927 r
.82995 .36909 .83186 .37184 .8365 .37084 .83459 .36809 Mtetra
.615 .728 .926 r
.83459 .36809 .8365 .37084 .84115 .36981 .83924 .36706 Mtetra
.618 .73 .926 r
.83924 .36706 .84115 .36981 .8458 .36874 .8439 .36599 Mtetra
.621 .731 .926 r
.8439 .36599 .8458 .36874 .85046 .36765 .84857 .3649 Mtetra
.623 .733 .925 r
.84857 .3649 .85046 .36765 .85513 .36653 .85324 .36378 Mtetra
.625 .734 .925 r
.85324 .36378 .85513 .36653 .8598 .3654 .85792 .36264 Mtetra
.627 .735 .925 r
.85792 .36264 .8598 .3654 .86448 .36424 .8626 .36148 Mtetra
.629 .736 .925 r
.8626 .36148 .86448 .36424 .86916 .36305 .86729 .3603 Mtetra
.685 .755 .905 r
.244 .55546 .24649 .55767 .25024 .5562 .24775 .55398 Mtetra
.686 .755 .904 r
.24775 .55398 .25024 .5562 .25399 .55471 .25151 .55249 Mtetra
.688 .755 .903 r
.25151 .55249 .25399 .55471 .25775 .5532 .25527 .55098 Mtetra
.69 .755 .902 r
.25527 .55098 .25775 .5532 .26152 .55167 .25904 .54944 Mtetra
.692 .756 .901 r
.25904 .54944 .26152 .55167 .2653 .55012 .26282 .54788 Mtetra
.694 .756 .899 r
.26282 .54788 .2653 .55012 .26908 .54854 .26661 .5463 Mtetra
.696 .756 .898 r
.26661 .5463 .26908 .54854 .27286 .54693 .2704 .54468 Mtetra
.699 .756 .896 r
.2704 .54468 .27286 .54693 .27666 .54529 .2742 .54304 Mtetra
.701 .757 .895 r
.2742 .54304 .27666 .54529 .28046 .54362 .278 .54135 Mtetra
.704 .757 .893 r
.278 .54135 .28046 .54362 .28427 .54191 .28181 .53963 Mtetra
.707 .757 .891 r
.28181 .53963 .28427 .54191 .28808 .54015 .28563 .53787 Mtetra
.711 .757 .889 r
.28563 .53787 .28808 .54015 .2919 .53835 .28946 .53606 Mtetra
.715 .758 .886 r
.28946 .53606 .2919 .53835 .29573 .5365 .29329 .5342 Mtetra
.719 .758 .883 r
.29329 .5342 .29573 .5365 .29957 .53459 .29713 .53228 Mtetra
.723 .758 .88 r
.29713 .53228 .29957 .53459 .30342 .53261 .30098 .53029 Mtetra
.728 .758 .876 r
.30098 .53029 .30342 .53261 .30727 .53056 .30484 .52822 Mtetra
.734 .758 .872 r
.30484 .52822 .30727 .53056 .31113 .52842 .30871 .52607 Mtetra
.74 .758 .868 r
.30871 .52607 .31113 .52842 .31501 .52618 .31259 .52382 Mtetra
.746 .758 .862 r
.31259 .52382 .31501 .52618 .31889 .52384 .31647 .52145 Mtetra
.754 .758 .856 r
.31647 .52145 .31889 .52384 .32278 .52136 .32037 .51895 Mtetra
.761 .758 .849 r
.32037 .51895 .32278 .52136 .32669 .51872 .32428 .51629 Mtetra
.77 .757 .841 r
.32428 .51629 .32669 .51872 .33061 .51591 .32821 .51344 Mtetra
.78 .756 .832 r
.32821 .51344 .33061 .51591 .33454 .51288 .33215 .51038 Mtetra
.79 .755 .821 r
.33215 .51038 .33454 .51288 .33849 .50958 .3361 .50703 Mtetra
.801 .753 .809 r
.3361 .50703 .33849 .50958 .34245 .50596 .34008 .50336 Mtetra
.812 .75 .794 r
.34008 .50336 .34245 .50596 .34644 .50193 .34407 .49927 Mtetra
.825 .747 .778 r
.34407 .49927 .34644 .50193 .35046 .4974 .3481 .49465 Mtetra
.838 .742 .758 r
.3481 .49465 .35046 .4974 .3545 .49221 .35216 .48934 Mtetra
.851 .736 .737 r
.35216 .48934 .3545 .49221 .35859 .48614 .35626 .48312 Mtetra
.864 .729 .712 r
.35626 .48312 .35859 .48614 .36273 .47888 .36041 .47564 Mtetra
.876 .721 .685 r
.36041 .47564 .36273 .47888 .36694 .46993 .36465 .46638 Mtetra
.888 .711 .656 r
.36465 .46638 .36694 .46993 .37126 .45849 .369 .45444 Mtetra
.898 .7 .626 r
.369 .45444 .37126 .45849 .37574 .44311 .37353 .43826 Mtetra
.907 .689 .596 r
.37353 .43826 .37574 .44311 .38049 .42103 .37836 .41471 Mtetra
.676 .565 .723 r
.37836 .41471 .38049 .42103 .38452 .4146 .38222 .41223 Mtetra
.664 .741 .907 r
.38222 .41223 .38452 .4146 .38832 .41332 .38602 .41095 Mtetra
.38602 .41095 .38832 .41332 .39213 .41204 .38984 .40967 Mtetra
.953 .682 .486 r
.38984 .40967 .39213 .41204 .38695 .63621 .38449 .63398 Mtetra
.645 .763 .934 r
.38449 .63398 .38695 .63621 .39104 .635 .38858 .63278 Mtetra
.38858 .63278 .39104 .635 .39512 .6338 .39267 .63157 Mtetra
.39267 .63157 .39512 .6338 .39922 .63259 .39676 .63036 Mtetra
.39676 .63036 .39922 .63259 .40331 .63138 .40087 .62914 Mtetra
.935 .739 .614 r
.40087 .62914 .40331 .63138 .40787 .61691 .40557 .61095 Mtetra
.878 .674 .623 r
.40557 .61095 .40787 .61691 .41252 .59902 .41019 .59413 Mtetra
.871 .687 .652 r
.41019 .59413 .41252 .59902 .41697 .58607 .41463 .58181 Mtetra
.861 .699 .68 r
.41463 .58181 .41697 .58607 .42131 .57615 .41896 .5723 Mtetra
.85 .709 .707 r
.41896 .5723 .42131 .57615 .42558 .56823 .42323 .56467 Mtetra
.838 .718 .731 r
.42323 .56467 .42558 .56823 .4298 .56169 .42745 .55833 Mtetra
.826 .725 .753 r
.42745 .55833 .4298 .56169 .43398 .55615 .43164 .55295 Mtetra
.813 .73 .773 r
.43164 .55295 .43398 .55615 .43814 .55137 .4358 .54827 Mtetra
.801 .735 .79 r
.4358 .54827 .43814 .55137 .44229 .54715 .43995 .54415 Mtetra
.79 .738 .805 r
.43995 .54415 .44229 .54715 .44642 .54339 .44408 .54045 Mtetra
.778 .74 .818 r
.44408 .54045 .44642 .54339 .45055 .53998 .44821 .5371 Mtetra
.768 .742 .829 r
.44821 .5371 .45055 .53998 .45467 .53686 .45234 .53402 Mtetra
.758 .743 .839 r
.45234 .53402 .45467 .53686 .45879 .53398 .45646 .53118 Mtetra
.749 .744 .847 r
.45646 .53118 .45879 .53398 .4629 .53131 .46058 .52854 Mtetra
.741 .745 .855 r
.46058 .52854 .4629 .53131 .46702 .5288 .4647 .52606 Mtetra
.733 .745 .861 r
.4647 .52606 .46702 .5288 .47113 .52644 .46882 .52371 Mtetra
.726 .745 .867 r
.46882 .52371 .47113 .52644 .47525 .5242 .47294 .52149 Mtetra
.72 .745 .872 r
.47294 .52149 .47525 .5242 .47937 .52207 .47707 .51937 Mtetra
.713 .745 .876 r
.47707 .51937 .47937 .52207 .4835 .52003 .48119 .51735 Mtetra
.708 .744 .88 r
.48119 .51735 .4835 .52003 .48762 .51808 .48532 .51541 Mtetra
.702 .744 .884 r
.48532 .51541 .48762 .51808 .49175 .5162 .48946 .51354 Mtetra
.697 .743 .887 r
.48946 .51354 .49175 .5162 .49589 .5144 .4936 .51174 Mtetra
.693 .743 .89 r
.4936 .51174 .49589 .5144 .50003 .51265 .49774 .51 Mtetra
.688 .742 .892 r
.49774 .51 .50003 .51265 .50417 .51096 .50189 .50831 Mtetra
.684 .741 .895 r
.50189 .50831 .50417 .51096 .50832 .50932 .50604 .50668 Mtetra
.68 .741 .897 r
.50604 .50668 .50832 .50932 .51248 .50773 .5102 .50509 Mtetra
.676 .74 .899 r
.5102 .50509 .51248 .50773 .51664 .50618 .51437 .50354 Mtetra
.672 .739 .901 r
.51437 .50354 .51664 .50618 .5208 .50468 .51853 .50204 Mtetra
.669 .738 .902 r
.51853 .50204 .5208 .50468 .52497 .50322 .52271 .50058 Mtetra
.665 .737 .904 r
.52271 .50058 .52497 .50322 .52915 .5018 .52689 .49915 Mtetra
.661 .736 .905 r
.52689 .49915 .52915 .5018 .53333 .50042 .53108 .49777 Mtetra
.658 .735 .907 r
.53108 .49777 .53333 .50042 .53752 .49907 .53527 .49642 Mtetra
.654 .734 .908 r
.53527 .49642 .53752 .49907 .54172 .49776 .53947 .49511 Mtetra
.651 .733 .909 r
.53947 .49511 .54172 .49776 .54592 .49649 .54368 .49383 Mtetra
.647 .731 .911 r
.54368 .49383 .54592 .49649 .55013 .49526 .54789 .49259 Mtetra
.643 .73 .912 r
.54789 .49259 .55013 .49526 .55435 .49406 .55211 .49139 Mtetra
.639 .728 .913 r
.55211 .49139 .55435 .49406 .55857 .49291 .55634 .49023 Mtetra
.635 .727 .914 r
.55634 .49023 .55857 .49291 .56281 .4918 .56058 .48911 Mtetra
.631 .725 .915 r
.56058 .48911 .56281 .4918 .56704 .49073 .56482 .48803 Mtetra
.626 .722 .916 r
.56482 .48803 .56704 .49073 .57129 .4897 .56907 .487 Mtetra
.621 .72 .917 r
.56907 .487 .57129 .4897 .57555 .48873 .57333 .48601 Mtetra
.615 .717 .918 r
.57333 .48601 .57555 .48873 .57981 .4878 .57759 .48508 Mtetra
.609 .714 .919 r
.57759 .48508 .57981 .4878 .58408 .48694 .58187 .4842 Mtetra
.603 .711 .92 r
.58187 .4842 .58408 .48694 .58836 .48614 .58615 .48339 Mtetra
.595 .707 .922 r
.58615 .48339 .58836 .48614 .59265 .4854 .59045 .48264 Mtetra
.587 .702 .923 r
.59045 .48264 .59265 .4854 .59695 .48474 .59475 .48196 Mtetra
.577 .697 .924 r
.59475 .48196 .59695 .48474 .60126 .48417 .59906 .48137 Mtetra
.566 .691 .925 r
.59906 .48137 .60126 .48417 .60558 .4837 .60339 .48088 Mtetra
.554 .684 .925 r
.60339 .48088 .60558 .4837 .60992 .48334 .60772 .48049 Mtetra
.539 .675 .926 r
.60772 .48049 .60992 .48334 .61426 .4831 .61207 .48022 Mtetra
.522 .665 .927 r
.61207 .48022 .61426 .4831 .61862 .48301 .61643 .4801 Mtetra
.501 .652 .927 r
.61643 .4801 .61862 .48301 .623 .4831 .62081 .48015 Mtetra
.475 .637 .926 r
.62081 .48015 .623 .4831 .62739 .48339 .6252 .4804 Mtetra
.444 .617 .924 r
.6252 .4804 .62739 .48339 .6318 .48393 .62962 .48088 Mtetra
.404 .592 .92 r
.62962 .48088 .6318 .48393 .63623 .48476 .63405 .48165 Mtetra
.354 .558 .912 r
.63405 .48165 .63623 .48476 .64069 .48597 .63851 .48278 Mtetra
.288 .514 .899 r
.63851 .48278 .64069 .48597 .64518 .48763 .643 .48434 Mtetra
.203 .453 .875 r
.643 .48434 .64518 .48763 .6497 .48989 .64752 .48647 Mtetra
.089 .369 .834 r
.64752 .48647 .6497 .48989 .65428 .49291 .65209 .48933 Mtetra
0 .255 .766 r
.65209 .48933 .65428 .49291 .65891 .49696 .65671 .49317 Mtetra
0 .105 .658 r
.65671 .49317 .65891 .49696 .66362 .50243 .66141 .49835 Mtetra
0 0 .504 r
.66141 .49835 .66362 .50243 .66845 .50997 .66622 .50545 Mtetra
0 0 .317 r
.66622 .50545 .66845 .50997 .67345 .52062 .67118 .51544 Mtetra
.778 .417 0 r
.67118 .51544 .67345 .52062 .67872 .53636 .67639 .53007 Mtetra
.74 .408 0 r
.67639 .53007 .67872 .53636 .68388 .54863 .68172 .54615 Mtetra
.645 .763 .934 r
.68172 .54615 .68388 .54863 .68843 .54729 .68627 .5448 Mtetra
.68627 .5448 .68843 .54729 .69298 .54594 .69083 .54346 Mtetra
.69083 .54346 .69298 .54594 .69754 .5446 .6954 .54211 Mtetra
.6954 .54211 .69754 .5446 .70211 .54325 .69997 .54076 Mtetra
.977 .689 .406 r
.69997 .54076 .70211 .54325 .69417 .31042 .69217 .30777 Mtetra
.664 .741 .907 r
.69217 .30777 .69417 .31042 .69843 .30899 .69643 .30634 Mtetra
.69643 .30634 .69843 .30899 .7027 .30755 .7007 .3049 Mtetra
.528 .682 .936 r
.7007 .3049 .7027 .30755 .70727 .31139 .70505 .30468 Mtetra
.817 .491 0 r
.70505 .30468 .70727 .31139 .71283 .33131 .71068 .32609 Mtetra
.714 .367 0 r
.71068 .32609 .71283 .33131 .71803 .34438 .71592 .33997 Mtetra
0 0 .378 r
.71592 .33997 .71803 .34438 .72303 .35342 .72095 .34951 Mtetra
0 0 .548 r
.72095 .34951 .72303 .35342 .72791 .35992 .72584 .35632 Mtetra
0 .142 .687 r
.72584 .35632 .72791 .35992 .7327 .36468 .73065 .3613 Mtetra
0 .282 .784 r
.73065 .3613 .7327 .36468 .73743 .36823 .73539 .365 Mtetra
.111 .39 .846 r
.73539 .365 .73743 .36823 .74213 .37087 .7401 .36776 Mtetra
.217 .469 .883 r
.7401 .36776 .74213 .37087 .74679 .37285 .74477 .36981 Mtetra
.297 .526 .906 r
.74477 .36981 .74679 .37285 .75144 .3743 .74943 .37132 Mtetra
.358 .569 .918 r
.74943 .37132 .75144 .3743 .75607 .37533 .75406 .37241 Mtetra
.406 .601 .926 r
.75406 .37241 .75607 .37533 .76069 .37604 .75869 .37315 Mtetra
.443 .625 .93 r
.75869 .37315 .76069 .37604 .76531 .37647 .76331 .37362 Mtetra
.473 .644 .932 r
.76331 .37362 .76531 .37647 .76991 .37668 .76792 .37385 Mtetra
.497 .659 .933 r
.76792 .37385 .76991 .37668 .77452 .37671 .77254 .37389 Mtetra
.517 .671 .934 r
.77254 .37389 .77452 .37671 .77913 .37657 .77715 .37377 Mtetra
.533 .681 .933 r
.77715 .37377 .77913 .37657 .78373 .3763 .78176 .37351 Mtetra
.546 .689 .933 r
.78176 .37351 .78373 .3763 .78834 .37592 .78637 .37314 Mtetra
.558 .696 .932 r
.78637 .37314 .78834 .37592 .79295 .37543 .79098 .37266 Mtetra
.568 .702 .932 r
.79098 .37266 .79295 .37543 .79756 .37485 .7956 .37209 Mtetra
.576 .707 .931 r
.7956 .37209 .79756 .37485 .80217 .3742 .80022 .37144 Mtetra
.583 .711 .931 r
.80022 .37144 .80217 .3742 .80679 .37348 .80484 .37073 Mtetra
.59 .715 .93 r
.80484 .37073 .80679 .37348 .81141 .3727 .80947 .36995 Mtetra
.595 .718 .929 r
.80947 .36995 .81141 .3727 .81604 .37187 .8141 .36912 Mtetra
.6 .72 .929 r
.8141 .36912 .81604 .37187 .82067 .37099 .81874 .36823 Mtetra
.605 .723 .928 r
.81874 .36823 .82067 .37099 .8253 .37006 .82338 .36731 Mtetra
.608 .725 .928 r
.82338 .36731 .8253 .37006 .82995 .36909 .82802 .36634 Mtetra
.612 .727 .927 r
.82802 .36634 .82995 .36909 .83459 .36809 .83268 .36534 Mtetra
.615 .729 .927 r
.83268 .36534 .83459 .36809 .83924 .36706 .83733 .3643 Mtetra
.618 .73 .927 r
.83733 .3643 .83924 .36706 .8439 .36599 .842 .36324 Mtetra
.62 .732 .926 r
.842 .36324 .8439 .36599 .84857 .3649 .84667 .36214 Mtetra
.623 .733 .926 r
.84667 .36214 .84857 .3649 .85324 .36378 .85134 .36102 Mtetra
.625 .734 .926 r
.85134 .36102 .85324 .36378 .85792 .36264 .85603 .35988 Mtetra
.627 .735 .925 r
.85603 .35988 .85792 .36264 .8626 .36148 .86072 .35872 Mtetra
.628 .736 .925 r
.86072 .35872 .8626 .36148 .86729 .3603 .86541 .35753 Mtetra
.685 .755 .905 r
.2415 .55324 .244 .55546 .24775 .55398 .24525 .55177 Mtetra
.686 .755 .904 r
.24525 .55177 .24775 .55398 .25151 .55249 .24902 .55027 Mtetra
.688 .756 .903 r
.24902 .55027 .25151 .55249 .25527 .55098 .25278 .54875 Mtetra
.69 .756 .902 r
.25278 .54875 .25527 .55098 .25904 .54944 .25656 .54721 Mtetra
.692 .756 .901 r
.25656 .54721 .25904 .54944 .26282 .54788 .26034 .54564 Mtetra
.694 .756 .9 r
.26034 .54564 .26282 .54788 .26661 .5463 .26413 .54405 Mtetra
.696 .757 .898 r
.26413 .54405 .26661 .5463 .2704 .54468 .26792 .54243 Mtetra
.699 .757 .897 r
.26792 .54243 .2704 .54468 .2742 .54304 .27172 .54078 Mtetra
.702 .757 .895 r
.27172 .54078 .2742 .54304 .278 .54135 .27553 .53909 Mtetra
.705 .757 .893 r
.27553 .53909 .278 .54135 .28181 .53963 .27935 .53736 Mtetra
.708 .758 .891 r
.27935 .53736 .28181 .53963 .28563 .53787 .28317 .53559 Mtetra
.711 .758 .889 r
.28317 .53559 .28563 .53787 .28946 .53606 .287 .53378 Mtetra
.715 .758 .886 r
.287 .53378 .28946 .53606 .29329 .5342 .29084 .5319 Mtetra
.719 .759 .884 r
.29084 .5319 .29329 .5342 .29713 .53228 .29469 .52997 Mtetra
.724 .759 .88 r
.29469 .52997 .29713 .53228 .30098 .53029 .29854 .52797 Mtetra
.729 .759 .877 r
.29854 .52797 .30098 .53029 .30484 .52822 .3024 .52589 Mtetra
.735 .76 .873 r
.3024 .52589 .30484 .52822 .30871 .52607 .30628 .52373 Mtetra
.741 .76 .868 r
.30628 .52373 .30871 .52607 .31259 .52382 .31016 .52146 Mtetra
.748 .76 .863 r
.31016 .52146 .31259 .52382 .31647 .52145 .31405 .51908 Mtetra
.755 .76 .857 r
.31405 .51908 .31647 .52145 .32037 .51895 .31795 .51656 Mtetra
.763 .76 .85 r
.31795 .51656 .32037 .51895 .32428 .51629 .32187 .51388 Mtetra
.772 .759 .841 r
.32187 .51388 .32428 .51629 .32821 .51344 .3258 .511 Mtetra
.782 .758 .832 r
.3258 .511 .32821 .51344 .33215 .51038 .32975 .5079 Mtetra
.792 .757 .821 r
.32975 .5079 .33215 .51038 .3361 .50703 .33371 .50452 Mtetra
.803 .756 .809 r
.33371 .50452 .3361 .50703 .34008 .50336 .33769 .5008 Mtetra
.816 .753 .794 r
.33769 .5008 .34008 .50336 .34407 .49927 .34169 .49665 Mtetra
.828 .75 .777 r
.34169 .49665 .34407 .49927 .3481 .49465 .34573 .49195 Mtetra
.842 .746 .758 r
.34573 .49195 .3481 .49465 .35216 .48934 .3498 .48655 Mtetra
.855 .74 .735 r
.3498 .48655 .35216 .48934 .35626 .48312 .35391 .48019 Mtetra
.869 .733 .71 r
.35391 .48019 .35626 .48312 .36041 .47564 .35809 .47252 Mtetra
.882 .724 .683 r
.35809 .47252 .36041 .47564 .36465 .46638 .36234 .46298 Mtetra
.893 .715 .653 r
.36234 .46298 .36465 .46638 .369 .45444 .36673 .45061 Mtetra
.904 .704 .622 r
.36673 .45061 .369 .45444 .37353 .43826 .3713 .4337 Mtetra
.908 .693 .599 r
.3713 .4337 .37353 .43826 .37836 .41471 .3761 .41115 Mtetra
.654 .652 .836 r
.3761 .41115 .37836 .41471 .38222 .41223 .37991 .40986 Mtetra
.664 .741 .907 r
.37991 .40986 .38222 .41223 .38602 .41095 .38372 .40858 Mtetra
.38372 .40858 .38602 .41095 .38984 .40967 .38754 .40729 Mtetra
.953 .682 .486 r
.38754 .40729 .38984 .40967 .38449 .63398 .38202 .63175 Mtetra
.645 .763 .934 r
.38202 .63175 .38449 .63398 .38858 .63278 .38611 .63054 Mtetra
.38611 .63054 .38858 .63278 .39267 .63157 .39021 .62933 Mtetra
.39021 .62933 .39267 .63157 .39676 .63036 .39431 .62812 Mtetra
.39431 .62812 .39676 .63036 .40087 .62914 .39841 .6269 Mtetra
.938 .733 .6 r
.39841 .6269 .40087 .62914 .40557 .61095 .40323 .60579 Mtetra
.886 .687 .628 r
.40323 .60579 .40557 .61095 .41019 .59413 .40784 .58978 Mtetra
.877 .7 .658 r
.40784 .58978 .41019 .59413 .41463 .58181 .41227 .57795 Mtetra
.867 .711 .687 r
.41227 .57795 .41463 .58181 .41896 .5723 .41661 .56877 Mtetra
.855 .721 .714 r
.41661 .56877 .41896 .5723 .42323 .56467 .42087 .56135 Mtetra
.842 .728 .738 r
.42087 .56135 .42323 .56467 .42745 .55833 .42509 .55517 Mtetra
.829 .735 .76 r
.42509 .55517 .42745 .55833 .43164 .55295 .42928 .54991 Mtetra
.816 .74 .78 r
.42928 .54991 .43164 .55295 .4358 .54827 .43345 .54532 Mtetra
.803 .743 .797 r
.43345 .54532 .4358 .54827 .43995 .54415 .4376 .54126 Mtetra
.791 .746 .811 r
.4376 .54126 .43995 .54415 .44408 .54045 .44174 .53762 Mtetra
.78 .748 .824 r
.44174 .53762 .44408 .54045 .44821 .5371 .44587 .53431 Mtetra
.769 .749 .835 r
.44587 .53431 .44821 .5371 .45234 .53402 .45 .53128 Mtetra
.759 .75 .844 r
.45 .53128 .45234 .53402 .45646 .53118 .45413 .52846 Mtetra
.75 .75 .852 r
.45413 .52846 .45646 .53118 .46058 .52854 .45825 .52584 Mtetra
.741 .75 .859 r
.45825 .52584 .46058 .52854 .4647 .52606 .46237 .52338 Mtetra
.734 .75 .866 r
.46237 .52338 .4647 .52606 .46882 .52371 .4665 .52105 Mtetra
.726 .75 .871 r
.4665 .52105 .46882 .52371 .47294 .52149 .47062 .51884 Mtetra
.72 .75 .876 r
.47062 .51884 .47294 .52149 .47707 .51937 .47475 .51674 Mtetra
.714 .749 .88 r
.47475 .51674 .47707 .51937 .48119 .51735 .47888 .51472 Mtetra
.708 .749 .884 r
.47888 .51472 .48119 .51735 .48532 .51541 .48302 .51279 Mtetra
.702 .748 .887 r
.48302 .51279 .48532 .51541 .48946 .51354 .48716 .51092 Mtetra
.697 .747 .89 r
.48716 .51092 .48946 .51354 .4936 .51174 .4913 .50913 Mtetra
.693 .747 .893 r
.4913 .50913 .4936 .51174 .49774 .51 .49545 .50739 Mtetra
.688 .746 .895 r
.49545 .50739 .49774 .51 .50189 .50831 .4996 .5057 Mtetra
.684 .745 .898 r
.4996 .5057 .50189 .50831 .50604 .50668 .50376 .50407 Mtetra
.68 .744 .9 r
.50376 .50407 .50604 .50668 .5102 .50509 .50792 .50248 Mtetra
.676 .744 .902 r
.50792 .50248 .5102 .50509 .51437 .50354 .51209 .50094 Mtetra
.672 .743 .903 r
.51209 .50094 .51437 .50354 .51853 .50204 .51626 .49943 Mtetra
.669 .742 .905 r
.51626 .49943 .51853 .50204 .52271 .50058 .52044 .49797 Mtetra
.665 .741 .907 r
.52044 .49797 .52271 .50058 .52689 .49915 .52463 .49654 Mtetra
.661 .74 .908 r
.52463 .49654 .52689 .49915 .53108 .49777 .52882 .49516 Mtetra
.658 .739 .909 r
.52882 .49516 .53108 .49777 .53527 .49642 .53301 .4938 Mtetra
.654 .738 .911 r
.53301 .4938 .53527 .49642 .53947 .49511 .53722 .49249 Mtetra
.651 .736 .912 r
.53722 .49249 .53947 .49511 .54368 .49383 .54143 .49121 Mtetra
.647 .735 .913 r
.54143 .49121 .54368 .49383 .54789 .49259 .54565 .48997 Mtetra
.643 .733 .914 r
.54565 .48997 .54789 .49259 .55211 .49139 .54987 .48876 Mtetra
.639 .732 .916 r
.54987 .48876 .55211 .49139 .55634 .49023 .5541 .48759 Mtetra
.635 .73 .917 r
.5541 .48759 .55634 .49023 .56058 .48911 .55834 .48646 Mtetra
.631 .728 .918 r
.55834 .48646 .56058 .48911 .56482 .48803 .56259 .48538 Mtetra
.626 .726 .919 r
.56259 .48538 .56482 .48803 .56907 .487 .56684 .48434 Mtetra
.621 .724 .92 r
.56684 .48434 .56907 .487 .57333 .48601 .5711 .48334 Mtetra
.615 .721 .921 r
.5711 .48334 .57333 .48601 .57759 .48508 .57537 .4824 Mtetra
.609 .718 .923 r
.57537 .4824 .57759 .48508 .58187 .4842 .57965 .48151 Mtetra
.603 .715 .924 r
.57965 .48151 .58187 .4842 .58615 .48339 .58394 .48068 Mtetra
.595 .711 .925 r
.58394 .48068 .58615 .48339 .59045 .48264 .58824 .47992 Mtetra
.587 .707 .926 r
.58824 .47992 .59045 .48264 .59475 .48196 .59254 .47923 Mtetra
.577 .702 .927 r
.59254 .47923 .59475 .48196 .59906 .48137 .59686 .47862 Mtetra
.567 .696 .928 r
.59686 .47862 .59906 .48137 .60339 .48088 .60119 .47811 Mtetra
.554 .69 .93 r
.60119 .47811 .60339 .48088 .60772 .48049 .60553 .4777 Mtetra
.539 .681 .931 r
.60553 .4777 .60772 .48049 .61207 .48022 .60988 .47741 Mtetra
.522 .671 .931 r
.60988 .47741 .61207 .48022 .61643 .4801 .61424 .47726 Mtetra
.501 .659 .932 r
.61424 .47726 .61643 .4801 .62081 .48015 .61862 .47728 Mtetra
.475 .644 .931 r
.61862 .47728 .62081 .48015 .6252 .4804 .62302 .47749 Mtetra
.444 .625 .93 r
.62302 .47749 .6252 .4804 .62962 .48088 .62743 .47793 Mtetra
.404 .6 .926 r
.62743 .47793 .62962 .48088 .63405 .48165 .63187 .47865 Mtetra
.353 .568 .919 r
.63187 .47865 .63405 .48165 .63851 .48278 .63633 .47971 Mtetra
.286 .524 .906 r
.63633 .47971 .63851 .48278 .643 .48434 .64081 .4812 Mtetra
.199 .463 .883 r
.64081 .4812 .643 .48434 .64752 .48647 .64533 .48323 Mtetra
.083 .379 .842 r
.64533 .48323 .64752 .48647 .65209 .48933 .6499 .48596 Mtetra
0 .264 .772 r
.6499 .48596 .65209 .48933 .65671 .49317 .65452 .48963 Mtetra
0 .111 .66 r
.65452 .48963 .65671 .49317 .66141 .49835 .65921 .49457 Mtetra
0 0 .501 r
.65921 .49457 .66141 .49835 .66622 .50545 .664 .50133 Mtetra
.648 .257 0 r
.664 .50133 .66622 .50545 .67118 .51544 .66894 .51081 Mtetra
.793 .417 0 r
.66894 .51081 .67118 .51544 .67639 .53007 .6741 .52461 Mtetra
.857 .503 0 r
.6741 .52461 .67639 .53007 .68172 .54615 .67956 .54367 Mtetra
.645 .763 .934 r
.67956 .54367 .68172 .54615 .68627 .5448 .68411 .54232 Mtetra
.68411 .54232 .68627 .5448 .69083 .54346 .68868 .54097 Mtetra
.68868 .54097 .69083 .54346 .6954 .54211 .69325 .53961 Mtetra
.69325 .53961 .6954 .54211 .69997 .54076 .69782 .53826 Mtetra
.977 .689 .406 r
.69782 .53826 .69997 .54076 .69217 .30777 .69016 .30512 Mtetra
.664 .741 .907 r
.69016 .30512 .69217 .30777 .69643 .30634 .69443 .30368 Mtetra
.69443 .30368 .69643 .30634 .7007 .3049 .6987 .30224 Mtetra
.6987 .30224 .7007 .3049 .70505 .30468 .70298 .30079 Mtetra
.906 .539 .086 r
.70298 .30079 .70505 .30468 .71068 .32609 .70854 .32117 Mtetra
.765 .407 0 r
.70854 .32117 .71068 .32609 .71592 .33997 .71382 .33578 Mtetra
0 0 .324 r
.71382 .33578 .71592 .33997 .72095 .34951 .71887 .34576 Mtetra
0 0 .506 r
.71887 .34576 .72095 .34951 .72584 .35632 .72378 .35285 Mtetra
0 .109 .66 r
.72378 .35285 .72584 .35632 .73065 .3613 .7286 .35802 Mtetra
0 .26 .77 r
.7286 .35802 .73065 .3613 .73539 .365 .73335 .36184 Mtetra
.08 .376 .84 r
.73335 .36184 .73539 .365 .7401 .36776 .73807 .3647 Mtetra
.194 .46 .882 r
.73807 .3647 .7401 .36776 .74477 .36981 .74275 .36682 Mtetra
.281 .522 .906 r
.74275 .36682 .74477 .36981 .74943 .37132 .74741 .36839 Mtetra
.347 .567 .92 r
.74741 .36839 .74943 .37132 .75406 .37241 .75205 .36952 Mtetra
.397 .6 .928 r
.75205 .36952 .75406 .37241 .75869 .37315 .75668 .37029 Mtetra
.437 .625 .932 r
.75668 .37029 .75869 .37315 .76331 .37362 .76131 .37078 Mtetra
.468 .644 .934 r
.76131 .37078 .76331 .37362 .76792 .37385 .76593 .37103 Mtetra
.493 .66 .935 r
.76593 .37103 .76792 .37385 .77254 .37389 .77055 .37109 Mtetra
.513 .672 .935 r
.77055 .37109 .77254 .37389 .77715 .37377 .77516 .37098 Mtetra
.53 .682 .935 r
.77516 .37098 .77715 .37377 .78176 .37351 .77978 .37074 Mtetra
.544 .69 .934 r
.77978 .37074 .78176 .37351 .78637 .37314 .7844 .37037 Mtetra
.556 .697 .934 r
.7844 .37037 .78637 .37314 .79098 .37266 .78902 .36989 Mtetra
.566 .703 .933 r
.78902 .36989 .79098 .37266 .7956 .37209 .79364 .36933 Mtetra
.575 .707 .932 r
.79364 .36933 .7956 .37209 .80022 .37144 .79826 .36869 Mtetra
.582 .712 .932 r
.79826 .36869 .80022 .37144 .80484 .37073 .80289 .36797 Mtetra
.589 .715 .931 r
.80289 .36797 .80484 .37073 .80947 .36995 .80752 .3672 Mtetra
.595 .718 .93 r
.80752 .3672 .80947 .36995 .8141 .36912 .81216 .36636 Mtetra
.6 .721 .93 r
.81216 .36636 .8141 .36912 .81874 .36823 .8168 .36548 Mtetra
.604 .723 .929 r
.8168 .36548 .81874 .36823 .82338 .36731 .82145 .36456 Mtetra
.608 .726 .928 r
.82145 .36456 .82338 .36731 .82802 .36634 .8261 .36359 Mtetra
.612 .727 .928 r
.8261 .36359 .82802 .36634 .83268 .36534 .83076 .36259 Mtetra
.615 .729 .927 r
.83076 .36259 .83268 .36534 .83733 .3643 .83542 .36155 Mtetra
.618 .731 .927 r
.83542 .36155 .83733 .3643 .842 .36324 .84009 .36048 Mtetra
.62 .732 .927 r
.84009 .36048 .842 .36324 .84667 .36214 .84476 .35939 Mtetra
.622 .733 .926 r
.84476 .35939 .84667 .36214 .85134 .36102 .84945 .35826 Mtetra
.625 .734 .926 r
.84945 .35826 .85134 .36102 .85603 .35988 .85413 .35712 Mtetra
.626 .735 .926 r
.85413 .35712 .85603 .35988 .86072 .35872 .85883 .35595 Mtetra
.628 .736 .925 r
.85883 .35595 .86072 .35872 .86541 .35753 .86353 .35476 Mtetra
.685 .756 .905 r
.23899 .55103 .2415 .55324 .24525 .55177 .24275 .54955 Mtetra
.687 .756 .904 r
.24275 .54955 .24525 .55177 .24902 .55027 .24652 .54804 Mtetra
.688 .756 .903 r
.24652 .54804 .24902 .55027 .25278 .54875 .25029 .54652 Mtetra
.69 .756 .902 r
.25029 .54652 .25278 .54875 .25656 .54721 .25407 .54498 Mtetra
.692 .757 .901 r
.25407 .54498 .25656 .54721 .26034 .54564 .25785 .54341 Mtetra
.694 .757 .9 r
.25785 .54341 .26034 .54564 .26413 .54405 .26164 .54181 Mtetra
.697 .757 .898 r
.26164 .54181 .26413 .54405 .26792 .54243 .26544 .54018 Mtetra
.699 .757 .897 r
.26544 .54018 .26792 .54243 .27172 .54078 .26925 .53852 Mtetra
.702 .758 .895 r
.26925 .53852 .27172 .54078 .27553 .53909 .27306 .53683 Mtetra
.705 .758 .894 r
.27306 .53683 .27553 .53909 .27935 .53736 .27688 .5351 Mtetra
.708 .759 .891 r
.27688 .5351 .27935 .53736 .28317 .53559 .28071 .53332 Mtetra
.712 .759 .889 r
.28071 .53332 .28317 .53559 .287 .53378 .28454 .53149 Mtetra
.716 .759 .887 r
.28454 .53149 .287 .53378 .29084 .5319 .28838 .52961 Mtetra
.72 .76 .884 r
.28838 .52961 .29084 .5319 .29469 .52997 .29223 .52767 Mtetra
.725 .76 .881 r
.29223 .52767 .29469 .52997 .29854 .52797 .29609 .52566 Mtetra
.73 .76 .877 r
.29609 .52566 .29854 .52797 .3024 .52589 .29996 .52358 Mtetra
.735 .761 .873 r
.29996 .52358 .3024 .52589 .30628 .52373 .30383 .5214 Mtetra
.742 .761 .868 r
.30383 .5214 .30628 .52373 .31016 .52146 .30772 .51912 Mtetra
.749 .761 .863 r
.30772 .51912 .31016 .52146 .31405 .51908 .31162 .51672 Mtetra
.756 .761 .857 r
.31162 .51672 .31405 .51908 .31795 .51656 .31553 .51418 Mtetra
.764 .761 .85 r
.31553 .51418 .31795 .51656 .32187 .51388 .31945 .51148 Mtetra
.773 .761 .842 r
.31945 .51148 .32187 .51388 .3258 .511 .32339 .50859 Mtetra
.783 .761 .833 r
.32339 .50859 .3258 .511 .32975 .5079 .32734 .50546 Mtetra
.794 .76 .822 r
.32734 .50546 .32975 .5079 .33371 .50452 .3313 .50205 Mtetra
.806 .758 .809 r
.3313 .50205 .33371 .50452 .33769 .5008 .33529 .49829 Mtetra
.818 .756 .794 r
.33529 .49829 .33769 .5008 .34169 .49665 .33931 .49409 Mtetra
.832 .753 .777 r
.33931 .49409 .34169 .49665 .34573 .49195 .34335 .48933 Mtetra
.845 .749 .757 r
.34335 .48933 .34573 .49195 .3498 .48655 .34743 .48384 Mtetra
.859 .744 .735 r
.34743 .48384 .3498 .48655 .35391 .48019 .35156 .47736 Mtetra
.873 .737 .709 r
.35156 .47736 .35391 .48019 .35809 .47252 .35575 .46954 Mtetra
.886 .729 .681 r
.35575 .46954 .35809 .47252 .36234 .46298 .36003 .45976 Mtetra
.899 .719 .65 r
.36003 .45976 .36234 .46298 .36673 .45061 .36444 .44702 Mtetra
.909 .708 .619 r
.36444 .44702 .36673 .45061 .3713 .4337 .36905 .42949 Mtetra
.909 .697 .605 r
.36905 .42949 .3713 .4337 .3761 .41115 .37379 .40878 Mtetra
.664 .741 .907 r
.37379 .40878 .3761 .41115 .37991 .40986 .3776 .40749 Mtetra
.3776 .40749 .37991 .40986 .38372 .40858 .38141 .4062 Mtetra
.38141 .4062 .38372 .40858 .38754 .40729 .38523 .4049 Mtetra
.953 .682 .486 r
.38523 .4049 .38754 .40729 .38202 .63175 .37955 .62952 Mtetra
.645 .763 .934 r
.37955 .62952 .38202 .63175 .38611 .63054 .38364 .6283 Mtetra
.38364 .6283 .38611 .63054 .39021 .62933 .38774 .62709 Mtetra
.38774 .62709 .39021 .62933 .39431 .62812 .39184 .62587 Mtetra
.741 .784 .888 r
.39184 .62587 .39431 .62812 .39841 .6269 .39599 .62354 Mtetra
.926 .715 .598 r
.39599 .62354 .39841 .6269 .40323 .60579 .40087 .60133 Mtetra
.894 .699 .632 r
.40087 .60133 .40323 .60579 .40784 .58978 .40547 .58591 Mtetra
.884 .712 .663 r
.40547 .58591 .40784 .58978 .41227 .57795 .4099 .57445 Mtetra
.873 .723 .692 r
.4099 .57445 .41227 .57795 .41661 .56877 .41423 .5655 Mtetra
.86 .732 .72 r
.41423 .5655 .41661 .56877 .42087 .56135 .4185 .55825 Mtetra
.846 .739 .745 r
.4185 .55825 .42087 .56135 .42509 .55517 .42272 .5522 Mtetra
.832 .744 .767 r
.42272 .5522 .42509 .55517 .42928 .54991 .42691 .54702 Mtetra
.819 .748 .786 r
.42691 .54702 .42928 .54991 .43345 .54532 .43109 .5425 Mtetra
.805 .751 .803 r
.43109 .5425 .43345 .54532 .4376 .54126 .43524 .53849 Mtetra
.793 .754 .817 r
.43524 .53849 .4376 .54126 .44174 .53762 .43938 .53489 Mtetra
.781 .755 .829 r
.43938 .53489 .44174 .53762 .44587 .53431 .44352 .53162 Mtetra
.77 .756 .84 r
.44352 .53162 .44587 .53431 .45 .53128 .44765 .52861 Mtetra
.76 .756 .849 r
.44765 .52861 .45 .53128 .45413 .52846 .45178 .52582 Mtetra
.751 .756 .857 r
.45178 .52582 .45413 .52846 .45825 .52584 .45591 .52321 Mtetra
.742 .756 .864 r
.45591 .52321 .45825 .52584 .46237 .52338 .46004 .52076 Mtetra
.734 .755 .87 r
.46004 .52076 .46237 .52338 .4665 .52105 .46417 .51845 Mtetra
.727 .755 .875 r
.46417 .51845 .4665 .52105 .47062 .51884 .4683 .51625 Mtetra
.72 .754 .88 r
.4683 .51625 .47062 .51884 .47475 .51674 .47243 .51415 Mtetra
.714 .754 .884 r
.47243 .51415 .47475 .51674 .47888 .51472 .47657 .51214 Mtetra
.708 .753 .887 r
.47657 .51214 .47888 .51472 .48302 .51279 .48071 .51021 Mtetra
.702 .752 .89 r
.48071 .51021 .48302 .51279 .48716 .51092 .48485 .50835 Mtetra
.697 .751 .893 r
.48485 .50835 .48716 .51092 .4913 .50913 .489 .50656 Mtetra
.693 .751 .896 r
.489 .50656 .4913 .50913 .49545 .50739 .49315 .50482 Mtetra
.688 .75 .898 r
.49315 .50482 .49545 .50739 .4996 .5057 .4973 .50313 Mtetra
.684 .749 .901 r
.4973 .50313 .4996 .5057 .50376 .50407 .50146 .5015 Mtetra
.68 .748 .903 r
.50146 .5015 .50376 .50407 .50792 .50248 .50563 .49991 Mtetra
.676 .747 .904 r
.50563 .49991 .50792 .50248 .51209 .50094 .5098 .49837 Mtetra
.672 .746 .906 r
.5098 .49837 .51209 .50094 .51626 .49943 .51398 .49686 Mtetra
.669 .745 .908 r
.51398 .49686 .51626 .49943 .52044 .49797 .51816 .4954 Mtetra
.665 .744 .909 r
.51816 .4954 .52044 .49797 .52463 .49654 .52235 .49397 Mtetra
.661 .743 .911 r
.52235 .49397 .52463 .49654 .52882 .49516 .52655 .49258 Mtetra
.658 .742 .912 r
.52655 .49258 .52882 .49516 .53301 .4938 .53075 .49122 Mtetra
.654 .741 .913 r
.53075 .49122 .53301 .4938 .53722 .49249 .53496 .4899 Mtetra
.651 .74 .915 r
.53496 .4899 .53722 .49249 .54143 .49121 .53917 .48862 Mtetra
.647 .738 .916 r
.53917 .48862 .54143 .49121 .54565 .48997 .54339 .48737 Mtetra
.643 .737 .917 r
.54339 .48737 .54565 .48997 .54987 .48876 .54762 .48616 Mtetra
.639 .735 .918 r
.54762 .48616 .54987 .48876 .5541 .48759 .55186 .48499 Mtetra
.635 .734 .919 r
.55186 .48499 .5541 .48759 .55834 .48646 .5561 .48385 Mtetra
.631 .732 .921 r
.5561 .48385 .55834 .48646 .56259 .48538 .56035 .48276 Mtetra
.626 .73 .922 r
.56035 .48276 .56259 .48538 .56684 .48434 .56461 .48171 Mtetra
.621 .728 .923 r
.56461 .48171 .56684 .48434 .5711 .48334 .56888 .48071 Mtetra
.615 .725 .924 r
.56888 .48071 .5711 .48334 .57537 .4824 .57315 .47976 Mtetra
.609 .722 .926 r
.57315 .47976 .57537 .4824 .57965 .48151 .57743 .47886 Mtetra
.603 .719 .927 r
.57743 .47886 .57965 .48151 .58394 .48068 .58172 .47802 Mtetra
.595 .716 .928 r
.58172 .47802 .58394 .48068 .58824 .47992 .58602 .47725 Mtetra
.587 .712 .929 r
.58602 .47725 .58824 .47992 .59254 .47923 .59033 .47654 Mtetra
.577 .707 .931 r
.59033 .47654 .59254 .47923 .59686 .47862 .59465 .47592 Mtetra
.566 .701 .932 r
.59465 .47592 .59686 .47862 .60119 .47811 .59899 .47539 Mtetra
.554 .695 .933 r
.59899 .47539 .60119 .47811 .60553 .4777 .60333 .47497 Mtetra
.539 .687 .935 r
.60333 .47497 .60553 .4777 .60988 .47741 .60768 .47466 Mtetra
.521 .677 .936 r
.60768 .47466 .60988 .47741 .61424 .47726 .61205 .47449 Mtetra
.5 .666 .936 r
.61205 .47449 .61424 .47726 .61862 .47728 .61643 .47448 Mtetra
.474 .651 .936 r
.61643 .47448 .61862 .47728 .62302 .47749 .62083 .47466 Mtetra
.442 .632 .935 r
.62083 .47466 .62302 .47749 .62743 .47793 .62525 .47507 Mtetra
.402 .608 .932 r
.62525 .47507 .62743 .47793 .63187 .47865 .62968 .47575 Mtetra
.35 .576 .925 r
.62968 .47575 .63187 .47865 .63633 .47971 .63414 .47676 Mtetra
.282 .532 .913 r
.63414 .47676 .63633 .47971 .64081 .4812 .63863 .47819 Mtetra
.193 .471 .889 r
.63863 .47819 .64081 .4812 .64533 .48323 .64315 .48014 Mtetra
.074 .386 .847 r
.64315 .48014 .64533 .48323 .6499 .48596 .64771 .48277 Mtetra
0 .269 .775 r
.64771 .48277 .6499 .48596 .65452 .48963 .65232 .48631 Mtetra
0 .113 .658 r
.65232 .48631 .65452 .48963 .65921 .49457 .65701 .49107 Mtetra
0 0 .492 r
.65701 .49107 .65921 .49457 .664 .50133 .66179 .49758 Mtetra
.668 .26 0 r
.66179 .49758 .664 .50133 .66894 .51081 .66671 .50668 Mtetra
.808 .418 0 r
.66671 .50668 .66894 .51081 .6741 .52461 .67184 .51985 Mtetra
.895 .533 .062 r
.67184 .51985 .6741 .52461 .67956 .54367 .67734 .54003 Mtetra
.547 .631 .886 r
.67734 .54003 .67956 .54367 .68411 .54232 .68195 .53982 Mtetra
.645 .763 .934 r
.68195 .53982 .68411 .54232 .68868 .54097 .68652 .53847 Mtetra
.68652 .53847 .68868 .54097 .69325 .53961 .69109 .53711 Mtetra
.69109 .53711 .69325 .53961 .69782 .53826 .69567 .53575 Mtetra
.977 .689 .406 r
.69567 .53575 .69782 .53826 .69016 .30512 .68815 .30246 Mtetra
.664 .741 .907 r
.68815 .30246 .69016 .30512 .69443 .30368 .69242 .30101 Mtetra
.69242 .30101 .69443 .30368 .6987 .30224 .69669 .29957 Mtetra
.69669 .29957 .6987 .30224 .70298 .30079 .70098 .29812 Mtetra
.916 .535 .119 r
.70098 .29812 .70298 .30079 .70854 .32117 .70642 .3166 Mtetra
.807 .439 0 r
.70642 .3166 .70854 .32117 .71382 .33578 .71173 .33184 Mtetra
.678 .29 0 r
.71173 .33184 .71382 .33578 .71887 .34576 .7168 .34219 Mtetra
0 0 .463 r
.7168 .34219 .71887 .34576 .72378 .35285 .72173 .34951 Mtetra
0 .077 .632 r
.72173 .34951 .72378 .35285 .7286 .35802 .72655 .35484 Mtetra
0 .238 .754 r
.72655 .35484 .7286 .35802 .73335 .36184 .73132 .35878 Mtetra
.05 .362 .833 r
.73132 .35878 .73335 .36184 .73807 .3647 .73604 .36171 Mtetra
.173 .453 .88 r
.73604 .36171 .73807 .3647 .74275 .36682 .74072 .36389 Mtetra
.266 .518 .907 r
.74072 .36389 .74275 .36682 .74741 .36839 .74539 .3655 Mtetra
.336 .565 .922 r
.74539 .3655 .74741 .36839 .75205 .36952 .75004 .36666 Mtetra
.389 .599 .93 r
.75004 .36666 .75205 .36952 .75668 .37029 .75468 .36746 Mtetra
.431 .625 .934 r
.75468 .36746 .75668 .37029 .76131 .37078 .75931 .36797 Mtetra
.463 .645 .936 r
.75931 .36797 .76131 .37078 .76593 .37103 .76393 .36824 Mtetra
.49 .66 .937 r
.76393 .36824 .76593 .37103 .77055 .37109 .76856 .36831 Mtetra
.511 .673 .937 r
.76856 .36831 .77055 .37109 .77516 .37098 .77318 .36821 Mtetra
.528 .683 .937 r
.77318 .36821 .77516 .37098 .77978 .37074 .7778 .36797 Mtetra
.543 .691 .936 r
.7778 .36797 .77978 .37074 .7844 .37037 .78242 .36761 Mtetra
.555 .698 .935 r
.78242 .36761 .7844 .37037 .78902 .36989 .78704 .36714 Mtetra
.565 .703 .934 r
.78704 .36714 .78902 .36989 .79364 .36933 .79167 .36658 Mtetra
.574 .708 .933 r
.79167 .36658 .79364 .36933 .79826 .36869 .7963 .36593 Mtetra
.582 .712 .933 r
.7963 .36593 .79826 .36869 .80289 .36797 .80093 .36522 Mtetra
.588 .716 .932 r
.80093 .36522 .80289 .36797 .80752 .3672 .80557 .36445 Mtetra
.594 .719 .931 r
.80557 .36445 .80752 .3672 .81216 .36636 .81021 .36361 Mtetra
.599 .722 .93 r
.81021 .36361 .81216 .36636 .8168 .36548 .81486 .36273 Mtetra
.604 .724 .93 r
.81486 .36273 .8168 .36548 .82145 .36456 .81951 .36181 Mtetra
.608 .726 .929 r
.81951 .36181 .82145 .36456 .8261 .36359 .82417 .36084 Mtetra
.611 .728 .928 r
.82417 .36084 .8261 .36359 .83076 .36259 .82883 .35983 Mtetra
.614 .73 .928 r
.82883 .35983 .83076 .36259 .83542 .36155 .8335 .35879 Mtetra
.617 .731 .927 r
.8335 .35879 .83542 .36155 .84009 .36048 .83817 .35772 Mtetra
.62 .732 .927 r
.83817 .35772 .84009 .36048 .84476 .35939 .84285 .35662 Mtetra
.622 .734 .927 r
.84285 .35662 .84476 .35939 .84945 .35826 .84754 .3555 Mtetra
.624 .735 .926 r
.84754 .3555 .84945 .35826 .85413 .35712 .85223 .35435 Mtetra
.626 .736 .926 r
.85223 .35435 .85413 .35712 .85883 .35595 .85693 .35318 Mtetra
.628 .737 .926 r
.85693 .35318 .85883 .35595 .86353 .35476 .86164 .35199 Mtetra
.685 .756 .905 r
.23648 .54881 .23899 .55103 .24275 .54955 .24024 .54732 Mtetra
.687 .756 .904 r
.24024 .54732 .24275 .54955 .24652 .54804 .24401 .54582 Mtetra
.688 .756 .903 r
.24401 .54582 .24652 .54804 .25029 .54652 .24779 .54429 Mtetra
.69 .757 .902 r
.24779 .54429 .25029 .54652 .25407 .54498 .25157 .54274 Mtetra
.692 .757 .901 r
.25157 .54274 .25407 .54498 .25785 .54341 .25536 .54117 Mtetra
.694 .757 .9 r
.25536 .54117 .25785 .54341 .26164 .54181 .25915 .53956 Mtetra
.697 .758 .899 r
.25915 .53956 .26164 .54181 .26544 .54018 .26295 .53793 Mtetra
.699 .758 .897 r
.26295 .53793 .26544 .54018 .26925 .53852 .26676 .53627 Mtetra
.702 .758 .896 r
.26676 .53627 .26925 .53852 .27306 .53683 .27058 .53457 Mtetra
.705 .759 .894 r
.27058 .53457 .27306 .53683 .27688 .5351 .2744 .53283 Mtetra
.709 .759 .892 r
.2744 .53283 .27688 .5351 .28071 .53332 .27823 .53105 Mtetra
.712 .76 .89 r
.27823 .53105 .28071 .53332 .28454 .53149 .28207 .52921 Mtetra
.716 .76 .887 r
.28207 .52921 .28454 .53149 .28838 .52961 .28592 .52733 Mtetra
.72 .761 .884 r
.28592 .52733 .28838 .52961 .29223 .52767 .28977 .52538 Mtetra
.725 .761 .881 r
.28977 .52538 .29223 .52767 .29609 .52566 .29363 .52336 Mtetra
.73 .762 .878 r
.29363 .52336 .29609 .52566 .29996 .52358 .29751 .52127 Mtetra
.736 .762 .874 r
.29751 .52127 .29996 .52358 .30383 .5214 .30139 .51908 Mtetra
.742 .763 .869 r
.30139 .51908 .30383 .5214 .30772 .51912 .30528 .51679 Mtetra
.749 .763 .864 r
.30528 .51679 .30772 .51912 .31162 .51672 .30918 .51438 Mtetra
.757 .763 .858 r
.30918 .51438 .31162 .51672 .31553 .51418 .31309 .51183 Mtetra
.766 .763 .851 r
.31309 .51183 .31553 .51418 .31945 .51148 .31702 .50911 Mtetra
.775 .763 .843 r
.31702 .50911 .31945 .51148 .32339 .50859 .32096 .5062 Mtetra
.785 .763 .833 r
.32096 .5062 .32339 .50859 .32734 .50546 .32492 .50305 Mtetra
.796 .763 .822 r
.32492 .50305 .32734 .50546 .3313 .50205 .32889 .49961 Mtetra
.808 .761 .81 r
.32889 .49961 .3313 .50205 .33529 .49829 .33289 .49582 Mtetra
.821 .76 .795 r
.33289 .49582 .33529 .49829 .33931 .49409 .33691 .49158 Mtetra
.835 .757 .777 r
.33691 .49158 .33931 .49409 .34335 .48933 .34096 .48677 Mtetra
.849 .753 .757 r
.34096 .48677 .34335 .48933 .34743 .48384 .34505 .48121 Mtetra
.863 .748 .734 r
.34505 .48121 .34743 .48384 .35156 .47736 .34919 .47465 Mtetra
.878 .741 .708 r
.34919 .47465 .35156 .47736 .35575 .46954 .35339 .4667 Mtetra
.891 .733 .679 r
.35339 .4667 .35575 .46954 .36003 .45976 .35769 .45673 Mtetra
.904 .723 .648 r
.35769 .45673 .36003 .45976 .36444 .44702 .36213 .4437 Mtetra
.914 .713 .616 r
.36213 .4437 .36444 .44702 .36905 .42949 .36678 .42568 Mtetra
.911 .704 .61 r
.36678 .42568 .36905 .42949 .37379 .40878 .37147 .4064 Mtetra
.664 .741 .907 r
.37147 .4064 .37379 .40878 .3776 .40749 .37528 .4051 Mtetra
.37528 .4051 .3776 .40749 .38141 .4062 .3791 .40381 Mtetra
.3791 .40381 .38141 .4062 .38523 .4049 .38292 .40251 Mtetra
.953 .682 .486 r
.38292 .40251 .38523 .4049 .37955 .62952 .37706 .62728 Mtetra
.645 .763 .934 r
.37706 .62728 .37955 .62952 .38364 .6283 .38116 .62606 Mtetra
.38116 .62606 .38364 .6283 .38774 .62709 .38526 .62484 Mtetra
.38526 .62484 .38774 .62709 .39184 .62587 .38937 .62362 Mtetra
.841 .787 .8 r
.38937 .62362 .39184 .62587 .39599 .62354 .39362 .61893 Mtetra
.91 .698 .603 r
.39362 .61893 .39599 .62354 .40087 .60133 .39848 .59746 Mtetra
.902 .712 .635 r
.39848 .59746 .40087 .60133 .40547 .58591 .40307 .58246 Mtetra
.892 .724 .667 r
.40307 .58246 .40547 .58591 .4099 .57445 .40751 .57126 Mtetra
.879 .734 .697 r
.40751 .57126 .4099 .57445 .41423 .5655 .41184 .56249 Mtetra
.865 .742 .725 r
.41184 .56249 .41423 .5655 .4185 .55825 .41612 .55536 Mtetra
.851 .749 .75 r
.41612 .55536 .4185 .55825 .42272 .5522 .42034 .54939 Mtetra
.836 .754 .772 r
.42034 .54939 .42272 .5522 .42691 .54702 .42454 .54427 Mtetra
.822 .757 .792 r
.42454 .54427 .42691 .54702 .43109 .5425 .42871 .5398 Mtetra
.808 .76 .808 r
.42871 .5398 .43109 .5425 .43524 .53849 .43287 .53583 Mtetra
.795 .761 .822 r
.43287 .53583 .43524 .53849 .43938 .53489 .43702 .53226 Mtetra
.783 .762 .834 r
.43702 .53226 .43938 .53489 .44352 .53162 .44116 .52901 Mtetra
.771 .762 .845 r
.44116 .52901 .44352 .53162 .44765 .52861 .4453 .52601 Mtetra
.761 .762 .853 r
.4453 .52601 .44765 .52861 .45178 .52582 .44943 .52324 Mtetra
.751 .762 .861 r
.44943 .52324 .45178 .52582 .45591 .52321 .45357 .52064 Mtetra
.743 .761 .868 r
.45357 .52064 .45591 .52321 .46004 .52076 .4577 .5182 Mtetra
.735 .76 .874 r
.4577 .5182 .46004 .52076 .46417 .51845 .46183 .51589 Mtetra
.727 .76 .879 r
.46183 .51589 .46417 .51845 .4683 .51625 .46597 .5137 Mtetra
.72 .759 .883 r
.46597 .5137 .4683 .51625 .47243 .51415 .4701 .51161 Mtetra
.714 .758 .887 r
.4701 .51161 .47243 .51415 .47657 .51214 .47424 .5096 Mtetra
.708 .757 .89 r
.47424 .5096 .47657 .51214 .48071 .51021 .47839 .50767 Mtetra
.703 .756 .894 r
.47839 .50767 .48071 .51021 .48485 .50835 .48253 .50582 Mtetra
.698 .755 .896 r
.48253 .50582 .48485 .50835 .489 .50656 .48668 .50402 Mtetra
.693 .754 .899 r
.48668 .50402 .489 .50656 .49315 .50482 .49084 .50229 Mtetra
.688 .753 .901 r
.49084 .50229 .49315 .50482 .4973 .50313 .495 .5006 Mtetra
.684 .752 .903 r
.495 .5006 .4973 .50313 .50146 .5015 .49917 .49897 Mtetra
.68 .752 .905 r
.49917 .49897 .50146 .5015 .50563 .49991 .50334 .49738 Mtetra
.676 .751 .907 r
.50334 .49738 .50563 .49991 .5098 .49837 .50751 .49583 Mtetra
.672 .75 .909 r
.50751 .49583 .5098 .49837 .51398 .49686 .51169 .49432 Mtetra
.669 .749 .91 r
.51169 .49432 .51398 .49686 .51816 .4954 .51588 .49286 Mtetra
.665 .748 .912 r
.51588 .49286 .51816 .4954 .52235 .49397 .52007 .49143 Mtetra
.661 .746 .913 r
.52007 .49143 .52235 .49397 .52655 .49258 .52427 .49003 Mtetra
.658 .745 .915 r
.52427 .49003 .52655 .49258 .53075 .49122 .52848 .48867 Mtetra
.654 .744 .916 r
.52848 .48867 .53075 .49122 .53496 .4899 .53269 .48735 Mtetra
.651 .743 .917 r
.53269 .48735 .53496 .4899 .53917 .48862 .53691 .48606 Mtetra
.647 .742 .918 r
.53691 .48606 .53917 .48862 .54339 .48737 .54114 .48481 Mtetra
.643 .74 .92 r
.54114 .48481 .54339 .48737 .54762 .48616 .54537 .48359 Mtetra
.639 .739 .921 r
.54537 .48359 .54762 .48616 .55186 .48499 .54961 .48241 Mtetra
.635 .737 .922 r
.54961 .48241 .55186 .48499 .5561 .48385 .55385 .48128 Mtetra
.63 .735 .923 r
.55385 .48128 .5561 .48385 .56035 .48276 .55811 .48018 Mtetra
.626 .733 .925 r
.55811 .48018 .56035 .48276 .56461 .48171 .56237 .47912 Mtetra
.621 .731 .926 r
.56237 .47912 .56461 .48171 .56888 .48071 .56664 .47811 Mtetra
.615 .729 .927 r
.56664 .47811 .56888 .48071 .57315 .47976 .57092 .47715 Mtetra
.609 .726 .928 r
.57092 .47715 .57315 .47976 .57743 .47886 .57521 .47625 Mtetra
.602 .723 .93 r
.57521 .47625 .57743 .47886 .58172 .47802 .5795 .4754 Mtetra
.595 .72 .931 r
.5795 .4754 .58172 .47802 .58602 .47725 .5838 .47462 Mtetra
.586 .716 .933 r
.5838 .47462 .58602 .47725 .59033 .47654 .58812 .47391 Mtetra
.577 .711 .934 r
.58812 .47391 .59033 .47654 .59465 .47592 .59244 .47327 Mtetra
.566 .706 .936 r
.59244 .47327 .59465 .47592 .59899 .47539 .59678 .47273 Mtetra
.553 .7 .937 r
.59678 .47273 .59899 .47539 .60333 .47497 .60112 .47229 Mtetra
.538 .692 .939 r
.60112 .47229 .60333 .47497 .60768 .47466 .60548 .47197 Mtetra
.52 .683 .94 r
.60548 .47197 .60768 .47466 .61205 .47449 .60985 .47178 Mtetra
.499 .671 .941 r
.60985 .47178 .61205 .47449 .61643 .47448 .61424 .47176 Mtetra
.472 .657 .941 r
.61424 .47176 .61643 .47448 .62083 .47466 .61864 .47191 Mtetra
.44 .639 .94 r
.61864 .47191 .62083 .47466 .62525 .47507 .62306 .47229 Mtetra
.398 .614 .938 r
.62306 .47229 .62525 .47507 .62968 .47575 .62749 .47294 Mtetra
.345 .582 .931 r
.62749 .47294 .62968 .47575 .63414 .47676 .63195 .47392 Mtetra
.276 .538 .918 r
.63195 .47392 .63414 .47676 .63863 .47819 .63644 .4753 Mtetra
.183 .477 .894 r
.63644 .4753 .63863 .47819 .64315 .48014 .64096 .4772 Mtetra
.06 .39 .85 r
.64096 .4772 .64315 .48014 .64771 .48277 .64552 .47976 Mtetra
0 .27 .774 r
.64552 .47976 .64771 .48277 .65232 .48631 .65014 .4832 Mtetra
0 .11 .651 r
.65014 .4832 .65232 .48631 .65701 .49107 .65481 .48783 Mtetra
0 0 .477 r
.65481 .48783 .65701 .49107 .66179 .49758 .65959 .49416 Mtetra
.69 .267 0 r
.65959 .49416 .66179 .49758 .66671 .50668 .66449 .50298 Mtetra
.823 .422 0 r
.66449 .50298 .66671 .50668 .67184 .51985 .6696 .51571 Mtetra
.904 .533 .081 r
.6696 .51571 .67184 .51985 .67734 .54003 .67505 .53511 Mtetra
.34 .442 .82 r
.67505 .53511 .67734 .54003 .68195 .53982 .67978 .53732 Mtetra
.645 .763 .934 r
.67978 .53732 .68195 .53982 .68652 .53847 .68435 .53596 Mtetra
.68435 .53596 .68652 .53847 .69109 .53711 .68893 .5346 Mtetra
.68893 .5346 .69109 .53711 .69567 .53575 .69352 .53324 Mtetra
.977 .689 .406 r
.69352 .53324 .69567 .53575 .68815 .30246 .68613 .29979 Mtetra
.664 .741 .907 r
.68613 .29979 .68815 .30246 .69242 .30101 .6904 .29834 Mtetra
.6904 .29834 .69242 .30101 .69669 .29957 .69468 .29689 Mtetra
.69468 .29689 .69669 .29957 .70098 .29812 .69897 .29544 Mtetra
.906 .518 .094 r
.69897 .29544 .70098 .29812 .70642 .3166 .70432 .31244 Mtetra
.841 .465 0 r
.70432 .31244 .70642 .3166 .71173 .33184 .70966 .32819 Mtetra
.723 .323 0 r
.70966 .32819 .71173 .33184 .7168 .34219 .71474 .33882 Mtetra
0 0 .421 r
.71474 .33882 .7168 .34219 .72173 .34951 .71967 .34633 Mtetra
0 .048 .603 r
.71967 .34633 .72173 .34951 .72655 .35484 .72451 .35178 Mtetra
0 .218 .739 r
.72451 .35178 .72655 .35484 .73132 .35878 .72928 .3558 Mtetra
.021 .35 .827 r
.72928 .3558 .73132 .35878 .73604 .36171 .734 .35879 Mtetra
.152 .446 .878 r
.734 .35879 .73604 .36171 .74072 .36389 .7387 .36102 Mtetra
.251 .515 .908 r
.7387 .36102 .74072 .36389 .74539 .3655 .74337 .36266 Mtetra
.326 .564 .924 r
.74337 .36266 .74539 .3655 .75004 .36666 .74802 .36384 Mtetra
.382 .599 .932 r
.74802 .36384 .75004 .36666 .75468 .36746 .75267 .36466 Mtetra
.425 .626 .937 r
.75267 .36466 .75468 .36746 .75931 .36797 .7573 .36518 Mtetra
.459 .646 .938 r
.7573 .36518 .75931 .36797 .76393 .36824 .76193 .36547 Mtetra
.486 .661 .939 r
.76193 .36547 .76393 .36824 .76856 .36831 .76656 .36554 Mtetra
.508 .674 .939 r
.76656 .36554 .76856 .36831 .77318 .36821 .77119 .36545 Mtetra
.526 .684 .938 r
.77119 .36545 .77318 .36821 .7778 .36797 .77581 .36522 Mtetra
.541 .692 .937 r
.77581 .36522 .7778 .36797 .78242 .36761 .78044 .36486 Mtetra
.553 .699 .936 r
.78044 .36486 .78242 .36761 .78704 .36714 .78507 .36439 Mtetra
.564 .704 .935 r
.78507 .36439 .78704 .36714 .79167 .36658 .7897 .36383 Mtetra
.573 .709 .934 r
.7897 .36383 .79167 .36658 .7963 .36593 .79433 .36319 Mtetra
.581 .713 .933 r
.79433 .36319 .7963 .36593 .80093 .36522 .79897 .36248 Mtetra
.588 .716 .933 r
.79897 .36248 .80093 .36522 .80557 .36445 .80361 .3617 Mtetra
.593 .72 .932 r
.80361 .3617 .80557 .36445 .81021 .36361 .80826 .36087 Mtetra
.599 .722 .931 r
.80826 .36087 .81021 .36361 .81486 .36273 .81291 .35998 Mtetra
.603 .725 .93 r
.81291 .35998 .81486 .36273 .81951 .36181 .81757 .35905 Mtetra
.607 .727 .93 r
.81757 .35905 .81951 .36181 .82417 .36084 .82223 .35808 Mtetra
.611 .728 .929 r
.82223 .35808 .82417 .36084 .82883 .35983 .8269 .35708 Mtetra
.614 .73 .928 r
.8269 .35708 .82883 .35983 .8335 .35879 .83157 .35603 Mtetra
.617 .731 .928 r
.83157 .35603 .8335 .35879 .83817 .35772 .83625 .35496 Mtetra
.62 .733 .927 r
.83625 .35496 .83817 .35772 .84285 .35662 .84094 .35386 Mtetra
.622 .734 .927 r
.84094 .35386 .84285 .35662 .84754 .3555 .84563 .35273 Mtetra
.624 .735 .927 r
.84563 .35273 .84754 .3555 .85223 .35435 .85033 .35158 Mtetra
.626 .736 .926 r
.85033 .35158 .85223 .35435 .85693 .35318 .85503 .35041 Mtetra
.628 .737 .926 r
.85503 .35041 .85693 .35318 .86164 .35199 .85975 .34921 Mtetra
.685 .756 .905 r
.23396 .54659 .23648 .54881 .24024 .54732 .23772 .5451 Mtetra
.687 .757 .905 r
.23772 .5451 .24024 .54732 .24401 .54582 .2415 .54359 Mtetra
.689 .757 .904 r
.2415 .54359 .24401 .54582 .24779 .54429 .24528 .54206 Mtetra
.69 .757 .903 r
.24528 .54206 .24779 .54429 .25157 .54274 .24906 .54051 Mtetra
.692 .758 .902 r
.24906 .54051 .25157 .54274 .25536 .54117 .25285 .53893 Mtetra
.695 .758 .9 r
.25285 .53893 .25536 .54117 .25915 .53956 .25665 .53732 Mtetra
.697 .758 .899 r
.25665 .53732 .25915 .53956 .26295 .53793 .26046 .53568 Mtetra
.7 .759 .898 r
.26046 .53568 .26295 .53793 .26676 .53627 .26427 .53402 Mtetra
.702 .759 .896 r
.26427 .53402 .26676 .53627 .27058 .53457 .26809 .53231 Mtetra
.705 .76 .894 r
.26809 .53231 .27058 .53457 .2744 .53283 .27192 .53057 Mtetra
.709 .76 .892 r
.27192 .53057 .2744 .53283 .27823 .53105 .27575 .52878 Mtetra
.712 .761 .89 r
.27575 .52878 .27823 .53105 .28207 .52921 .27959 .52694 Mtetra
.716 .761 .888 r
.27959 .52694 .28207 .52921 .28592 .52733 .28344 .52505 Mtetra
.721 .762 .885 r
.28344 .52505 .28592 .52733 .28977 .52538 .2873 .52309 Mtetra
.726 .762 .882 r
.2873 .52309 .28977 .52538 .29363 .52336 .29117 .52107 Mtetra
.731 .763 .878 r
.29117 .52107 .29363 .52336 .29751 .52127 .29505 .51897 Mtetra
.737 .763 .874 r
.29505 .51897 .29751 .52127 .30139 .51908 .29893 .51677 Mtetra
.743 .764 .87 r
.29893 .51677 .30139 .51908 .30528 .51679 .30283 .51447 Mtetra
.75 .765 .865 r
.30283 .51447 .30528 .51679 .30918 .51438 .30673 .51205 Mtetra
.758 .765 .859 r
.30673 .51205 .30918 .51438 .31309 .51183 .31065 .50949 Mtetra
.767 .765 .852 r
.31065 .50949 .31309 .51183 .31702 .50911 .31458 .50676 Mtetra
.776 .766 .844 r
.31458 .50676 .31702 .50911 .32096 .5062 .31853 .50384 Mtetra
.786 .766 .834 r
.31853 .50384 .32096 .5062 .32492 .50305 .32249 .50067 Mtetra
.798 .765 .823 r
.32249 .50067 .32492 .50305 .32889 .49961 .32647 .49722 Mtetra
.81 .764 .81 r
.32647 .49722 .32889 .49961 .33289 .49582 .33048 .4934 Mtetra
.823 .763 .796 r
.33048 .4934 .33289 .49582 .33691 .49158 .3345 .48913 Mtetra
.837 .761 .778 r
.3345 .48913 .33691 .49158 .34096 .48677 .33856 .48429 Mtetra
.852 .757 .758 r
.33856 .48429 .34096 .48677 .34505 .48121 .34266 .47868 Mtetra
.867 .752 .734 r
.34266 .47868 .34505 .48121 .34919 .47465 .34681 .47206 Mtetra
.882 .746 .708 r
.34681 .47206 .34919 .47465 .35339 .4667 .35103 .46402 Mtetra
.896 .738 .679 r
.35103 .46402 .35339 .4667 .35769 .45673 .35534 .45392 Mtetra
.908 .728 .647 r
.35534 .45392 .35769 .45673 .36213 .4437 .3598 .44069 Mtetra
.919 .718 .614 r
.3598 .44069 .36213 .4437 .36678 .42568 .36449 .42232 Mtetra
.915 .712 .614 r
.36449 .42232 .36678 .42568 .37147 .4064 .36914 .40401 Mtetra
.664 .741 .907 r
.36914 .40401 .37147 .4064 .37528 .4051 .37295 .40271 Mtetra
.37295 .40271 .37528 .4051 .3791 .40381 .37678 .40142 Mtetra
.37678 .40142 .3791 .40381 .38292 .40251 .3806 .40012 Mtetra
.953 .682 .486 r
.3806 .40012 .38292 .40251 .37706 .62728 .37457 .62503 Mtetra
.645 .763 .934 r
.37457 .62503 .37706 .62728 .38116 .62606 .37867 .62381 Mtetra
.37867 .62381 .38116 .62606 .38526 .62484 .38278 .62258 Mtetra
.38278 .62258 .38526 .62484 .38937 .62362 .38689 .62136 Mtetra
.872 .781 .758 r
.38689 .62136 .38937 .62362 .39362 .61893 .3912 .61514 Mtetra
.919 .71 .604 r
.3912 .61514 .39362 .61893 .39848 .59746 .39607 .59415 Mtetra
.91 .724 .637 r
.39607 .59415 .39848 .59746 .40307 .58246 .40066 .57942 Mtetra
.899 .735 .67 r
.40066 .57942 .40307 .58246 .40751 .57126 .4051 .56838 Mtetra
.886 .745 .701 r
.4051 .56838 .40751 .57126 .41184 .56249 .40944 .55971 Mtetra
.871 .753 .73 r
.40944 .55971 .41184 .56249 .41612 .55536 .41372 .55265 Mtetra
.856 .759 .755 r
.41372 .55265 .41612 .55536 .42034 .54939 .41795 .54674 Mtetra
.84 .763 .777 r
.41795 .54674 .42034 .54939 .42454 .54427 .42215 .54166 Mtetra
.825 .766 .797 r
.42215 .54166 .42454 .54427 .42871 .5398 .42633 .53722 Mtetra
.811 .768 .813 r
.42633 .53722 .42871 .5398 .43287 .53583 .4305 .53327 Mtetra
.797 .769 .827 r
.4305 .53327 .43287 .53583 .43702 .53226 .43465 .52972 Mtetra
.785 .769 .839 r
.43465 .52972 .43702 .53226 .44116 .52901 .4388 .52648 Mtetra
.773 .769 .849 r
.4388 .52648 .44116 .52901 .4453 .52601 .44294 .52349 Mtetra
.762 .768 .858 r
.44294 .52349 .4453 .52601 .44943 .52324 .44708 .52073 Mtetra
.752 .767 .865 r
.44708 .52073 .44943 .52324 .45357 .52064 .45121 .51814 Mtetra
.744 .767 .872 r
.45121 .51814 .45357 .52064 .4577 .5182 .45535 .5157 Mtetra
.735 .766 .877 r
.45535 .5157 .4577 .5182 .46183 .51589 .45949 .5134 Mtetra
.728 .765 .882 r
.45949 .5134 .46183 .51589 .46597 .5137 .46363 .51121 Mtetra
.721 .763 .886 r
.46363 .51121 .46597 .5137 .4701 .51161 .46777 .50911 Mtetra
.714 .762 .89 r
.46777 .50911 .4701 .51161 .47424 .5096 .47191 .50711 Mtetra
.708 .761 .894 r
.47191 .50711 .47424 .5096 .47839 .50767 .47606 .50518 Mtetra
.703 .76 .897 r
.47606 .50518 .47839 .50767 .48253 .50582 .48021 .50332 Mtetra
.698 .759 .899 r
.48021 .50332 .48253 .50582 .48668 .50402 .48437 .50153 Mtetra
.693 .758 .902 r
.48437 .50153 .48668 .50402 .49084 .50229 .48853 .49979 Mtetra
.688 .757 .904 r
.48853 .49979 .49084 .50229 .495 .5006 .49269 .49811 Mtetra
.684 .756 .906 r
.49269 .49811 .495 .5006 .49917 .49897 .49686 .49647 Mtetra
.68 .755 .908 r
.49686 .49647 .49917 .49897 .50334 .49738 .50103 .49488 Mtetra
.676 .754 .91 r
.50103 .49488 .50334 .49738 .50751 .49583 .50521 .49333 Mtetra
.672 .753 .911 r
.50521 .49333 .50751 .49583 .51169 .49432 .5094 .49182 Mtetra
.669 .752 .913 r
.5094 .49182 .51169 .49432 .51588 .49286 .51359 .49035 Mtetra
.665 .751 .914 r
.51359 .49035 .51588 .49286 .52007 .49143 .51779 .48891 Mtetra
.661 .75 .916 r
.51779 .48891 .52007 .49143 .52427 .49003 .52199 .48752 Mtetra
.658 .749 .917 r
.52199 .48752 .52427 .49003 .52848 .48867 .5262 .48615 Mtetra
.654 .747 .918 r
.5262 .48615 .52848 .48867 .53269 .48735 .53042 .48483 Mtetra
.65 .746 .92 r
.53042 .48483 .53269 .48735 .53691 .48606 .53464 .48353 Mtetra
.647 .745 .921 r
.53464 .48353 .53691 .48606 .54114 .48481 .53887 .48228 Mtetra
.643 .744 .922 r
.53887 .48228 .54114 .48481 .54537 .48359 .54311 .48106 Mtetra
.639 .742 .923 r
.54311 .48106 .54537 .48359 .54961 .48241 .54735 .47987 Mtetra
.635 .74 .925 r
.54735 .47987 .54961 .48241 .55385 .48128 .5516 .47873 Mtetra
.63 .739 .926 r
.5516 .47873 .55385 .48128 .55811 .48018 .55586 .47763 Mtetra
.625 .737 .927 r
.55586 .47763 .55811 .48018 .56237 .47912 .56013 .47657 Mtetra
.62 .735 .929 r
.56013 .47657 .56237 .47912 .56664 .47811 .5644 .47555 Mtetra
.615 .733 .93 r
.5644 .47555 .56664 .47811 .57092 .47715 .56868 .47459 Mtetra
.609 .73 .931 r
.56868 .47459 .57092 .47715 .57521 .47625 .57297 .47367 Mtetra
.602 .727 .933 r
.57297 .47367 .57521 .47625 .5795 .4754 .57727 .47282 Mtetra
.594 .724 .934 r
.57727 .47282 .5795 .4754 .5838 .47462 .58158 .47203 Mtetra
.586 .72 .936 r
.58158 .47203 .5838 .47462 .58812 .47391 .5859 .47131 Mtetra
.576 .716 .938 r
.5859 .47131 .58812 .47391 .59244 .47327 .59023 .47067 Mtetra
.565 .71 .939 r
.59023 .47067 .59244 .47327 .59678 .47273 .59456 .47012 Mtetra
.552 .704 .941 r
.59456 .47012 .59678 .47273 .60112 .47229 .59891 .46967 Mtetra
.537 .697 .943 r
.59891 .46967 .60112 .47229 .60548 .47197 .60327 .46934 Mtetra
.519 .688 .944 r
.60327 .46934 .60548 .47197 .60985 .47178 .60765 .46914 Mtetra
.497 .677 .945 r
.60765 .46914 .60985 .47178 .61424 .47176 .61204 .4691 Mtetra
.47 .662 .946 r
.61204 .4691 .61424 .47176 .61864 .47191 .61644 .46924 Mtetra
.436 .644 .945 r
.61644 .46924 .61864 .47191 .62306 .47229 .62086 .4696 Mtetra
.394 .62 .943 r
.62086 .4696 .62306 .47229 .62749 .47294 .6253 .47023 Mtetra
.339 .588 .936 r
.6253 .47023 .62749 .47294 .63195 .47392 .62977 .47118 Mtetra
.266 .543 .923 r
.62977 .47118 .63195 .47392 .63644 .4753 .63426 .47253 Mtetra
.17 .48 .897 r
.63426 .47253 .63644 .4753 .64096 .4772 .63878 .47439 Mtetra
.042 .391 .85 r
.63878 .47439 .64096 .4772 .64552 .47976 .64334 .4769 Mtetra
0 .266 .768 r
.64334 .4769 .64552 .47976 .65014 .4832 .64795 .48028 Mtetra
0 .101 .637 r
.64795 .48028 .65014 .4832 .65481 .48783 .65263 .48483 Mtetra
0 0 .454 r
.65263 .48483 .65481 .48783 .65959 .49416 .65739 .49104 Mtetra
.714 .278 0 r
.65739 .49104 .65959 .49416 .66449 .50298 .66229 .49968 Mtetra
.838 .429 0 r
.66229 .49968 .66449 .50298 .6696 .51571 .66738 .51214 Mtetra
.912 .535 .102 r
.66738 .51214 .6696 .51571 .67505 .53511 .6728 .53105 Mtetra
.041 .297 .788 r
.6728 .53105 .67505 .53511 .67978 .53732 .6776 .53481 Mtetra
.645 .763 .934 r
.6776 .53481 .67978 .53732 .68435 .53596 .68217 .53344 Mtetra
.68217 .53344 .68435 .53596 .68893 .5346 .68676 .53208 Mtetra
.68676 .53208 .68893 .5346 .69352 .53324 .69135 .53071 Mtetra
.977 .689 .406 r
.69135 .53071 .69352 .53324 .68613 .29979 .6841 .29712 Mtetra
.664 .741 .907 r
.6841 .29712 .68613 .29979 .6904 .29834 .68838 .29566 Mtetra
.68838 .29566 .6904 .29834 .69468 .29689 .69267 .29421 Mtetra
.69267 .29421 .69468 .29689 .69897 .29544 .69696 .29275 Mtetra
.898 .505 .073 r
.69696 .29275 .69897 .29544 .70432 .31244 .70224 .30875 Mtetra
.867 .484 .003 r
.70224 .30875 .70432 .31244 .70966 .32819 .70759 .32484 Mtetra
.76 .35 0 r
.70759 .32484 .70966 .32819 .71474 .33882 .71269 .33567 Mtetra
.597 .173 0 r
.71269 .33567 .71474 .33882 .71967 .34633 .71763 .3433 Mtetra
0 .022 .574 r
.71763 .3433 .71967 .34633 .72451 .35178 .72247 .34883 Mtetra
0 .199 .723 r
.72247 .34883 .72451 .35178 .72928 .3558 .72724 .35291 Mtetra
0 .339 .82 r
.72724 .35291 .72928 .3558 .734 .35879 .73197 .35594 Mtetra
.133 .441 .877 r
.73197 .35594 .734 .35879 .7387 .36102 .73667 .3582 Mtetra
.238 .512 .909 r
.73667 .3582 .7387 .36102 .74337 .36266 .74134 .35986 Mtetra
.316 .563 .926 r
.74134 .35986 .74337 .36266 .74802 .36384 .746 .36106 Mtetra
.375 .6 .934 r
.746 .36106 .74802 .36384 .75267 .36466 .75065 .36189 Mtetra
.42 .627 .939 r
.75065 .36189 .75267 .36466 .7573 .36518 .75529 .36243 Mtetra
.456 .647 .941 r
.75529 .36243 .7573 .36518 .76193 .36547 .75993 .36271 Mtetra
.484 .663 .941 r
.75993 .36271 .76193 .36547 .76656 .36554 .76456 .3628 Mtetra
.506 .675 .941 r
.76456 .3628 .76656 .36554 .77119 .36545 .76919 .36271 Mtetra
.524 .685 .94 r
.76919 .36271 .77119 .36545 .77581 .36522 .77382 .36247 Mtetra
.54 .693 .939 r
.77382 .36247 .77581 .36522 .78044 .36486 .77845 .36211 Mtetra
.552 .7 .938 r
.77845 .36211 .78044 .36486 .78507 .36439 .78309 .36165 Mtetra
.563 .705 .936 r
.78309 .36165 .78507 .36439 .7897 .36383 .78772 .36109 Mtetra
.572 .71 .935 r
.78772 .36109 .7897 .36383 .79433 .36319 .79236 .36045 Mtetra
.58 .714 .934 r
.79236 .36045 .79433 .36319 .79897 .36248 .79701 .35973 Mtetra
.587 .717 .933 r
.79701 .35973 .79897 .36248 .80361 .3617 .80165 .35895 Mtetra
.593 .72 .932 r
.80165 .35895 .80361 .3617 .80826 .36087 .80631 .35812 Mtetra
.598 .723 .932 r
.80631 .35812 .80826 .36087 .81291 .35998 .81096 .35723 Mtetra
.603 .725 .931 r
.81096 .35723 .81291 .35998 .81757 .35905 .81563 .3563 Mtetra
.607 .727 .93 r
.81563 .3563 .81757 .35905 .82223 .35808 .82029 .35533 Mtetra
.611 .729 .929 r
.82029 .35533 .82223 .35808 .8269 .35708 .82497 .35432 Mtetra
.614 .731 .929 r
.82497 .35432 .8269 .35708 .83157 .35603 .82964 .35327 Mtetra
.617 .732 .928 r
.82964 .35327 .83157 .35603 .83625 .35496 .83433 .3522 Mtetra
.619 .733 .928 r
.83433 .3522 .83625 .35496 .84094 .35386 .83902 .35109 Mtetra
.622 .734 .927 r
.83902 .35109 .84094 .35386 .84563 .35273 .84372 .34996 Mtetra
.624 .735 .927 r
.84372 .34996 .84563 .35273 .85033 .35158 .84842 .34881 Mtetra
.626 .736 .926 r
.84842 .34881 .85033 .35158 .85503 .35041 .85313 .34763 Mtetra
.628 .737 .926 r
.85313 .34763 .85503 .35041 .85975 .34921 .85785 .34643 Mtetra
.685 .757 .906 r
.23143 .54437 .23396 .54659 .23772 .5451 .2352 .54288 Mtetra
.687 .757 .905 r
.2352 .54288 .23772 .5451 .2415 .54359 .23898 .54136 Mtetra
.689 .757 .904 r
.23898 .54136 .2415 .54359 .24528 .54206 .24276 .53983 Mtetra
.69 .758 .903 r
.24276 .53983 .24528 .54206 .24906 .54051 .24655 .53827 Mtetra
.693 .758 .902 r
.24655 .53827 .24906 .54051 .25285 .53893 .25034 .53669 Mtetra
.695 .758 .901 r
.25034 .53669 .25285 .53893 .25665 .53732 .25415 .53508 Mtetra
.697 .759 .899 r
.25415 .53508 .25665 .53732 .26046 .53568 .25796 .53344 Mtetra
.7 .759 .898 r
.25796 .53344 .26046 .53568 .26427 .53402 .26177 .53176 Mtetra
.703 .76 .896 r
.26177 .53176 .26427 .53402 .26809 .53231 .2656 .53005 Mtetra
.706 .76 .895 r
.2656 .53005 .26809 .53231 .27192 .53057 .26943 .52831 Mtetra
.709 .761 .893 r
.26943 .52831 .27192 .53057 .27575 .52878 .27326 .52651 Mtetra
.713 .761 .891 r
.27326 .52651 .27575 .52878 .27959 .52694 .27711 .52467 Mtetra
.717 .762 .888 r
.27711 .52467 .27959 .52694 .28344 .52505 .28096 .52277 Mtetra
.721 .763 .885 r
.28096 .52277 .28344 .52505 .2873 .52309 .28483 .52081 Mtetra
.726 .763 .882 r
.28483 .52081 .2873 .52309 .29117 .52107 .2887 .51878 Mtetra
.731 .764 .879 r
.2887 .51878 .29117 .52107 .29505 .51897 .29258 .51668 Mtetra
.737 .765 .875 r
.29258 .51668 .29505 .51897 .29893 .51677 .29647 .51448 Mtetra
.744 .765 .871 r
.29647 .51448 .29893 .51677 .30283 .51447 .30037 .51217 Mtetra
.751 .766 .865 r
.30037 .51217 .30283 .51447 .30673 .51205 .30428 .50974 Mtetra
.759 .767 .859 r
.30428 .50974 .30673 .51205 .31065 .50949 .3082 .50718 Mtetra
.767 .767 .853 r
.3082 .50718 .31065 .50949 .31458 .50676 .31214 .50444 Mtetra
.777 .768 .845 r
.31214 .50444 .31458 .50676 .31853 .50384 .31609 .5015 Mtetra
.788 .768 .835 r
.31609 .5015 .31853 .50384 .32249 .50067 .32006 .49833 Mtetra
.799 .768 .824 r
.32006 .49833 .32249 .50067 .32647 .49722 .32404 .49486 Mtetra
.812 .768 .812 r
.32404 .49486 .32647 .49722 .33048 .4934 .32805 .49103 Mtetra
.825 .766 .797 r
.32805 .49103 .33048 .4934 .3345 .48913 .33209 .48675 Mtetra
.84 .764 .779 r
.33209 .48675 .3345 .48913 .33856 .48429 .33615 .48188 Mtetra
.855 .761 .759 r
.33615 .48188 .33856 .48429 .34266 .47868 .34026 .47625 Mtetra
.87 .757 .735 r
.34026 .47625 .34266 .47868 .34681 .47206 .34442 .46959 Mtetra
.885 .751 .708 r
.34442 .46959 .34681 .47206 .35103 .46402 .34865 .4615 Mtetra
.9 .743 .679 r
.34865 .4615 .35103 .46402 .35534 .45392 .35297 .45133 Mtetra
.913 .734 .646 r
.35297 .45133 .35534 .45392 .3598 .44069 .35745 .43799 Mtetra
.924 .723 .612 r
.35745 .43799 .3598 .44069 .36449 .42232 .36216 .41944 Mtetra
.921 .721 .616 r
.36216 .41944 .36449 .42232 .36914 .40401 .3668 .40162 Mtetra
.664 .741 .907 r
.3668 .40162 .36914 .40401 .37295 .40271 .37062 .40032 Mtetra
.37062 .40032 .37295 .40271 .37678 .40142 .37445 .39902 Mtetra
.37445 .39902 .37678 .40142 .3806 .40012 .37828 .39772 Mtetra
.953 .682 .486 r
.37828 .39772 .3806 .40012 .37457 .62503 .37207 .62277 Mtetra
.645 .763 .934 r
.37207 .62277 .37457 .62503 .37867 .62381 .37618 .62155 Mtetra
.37618 .62155 .37867 .62381 .38278 .62258 .38029 .62032 Mtetra
.38029 .62032 .38278 .62258 .38689 .62136 .38441 .61909 Mtetra
.882 .777 .741 r
.38441 .61909 .38689 .62136 .3912 .61514 .38876 .61213 Mtetra
.928 .722 .603 r
.38876 .61213 .3912 .61514 .39607 .59415 .39363 .59135 Mtetra
.919 .735 .638 r
.39363 .59135 .39607 .59415 .40066 .57942 .39823 .57674 Mtetra
.907 .747 .672 r
.39823 .57674 .40066 .57942 .4051 .56838 .40268 .56578 Mtetra
.892 .756 .705 r
.40268 .56578 .4051 .56838 .40944 .55971 .40703 .55716 Mtetra
.877 .764 .734 r
.40703 .55716 .40944 .55971 .41372 .55265 .41131 .55014 Mtetra
.861 .769 .759 r
.41131 .55014 .41372 .55265 .41795 .54674 .41555 .54424 Mtetra
.845 .773 .782 r
.41555 .54424 .41795 .54674 .42215 .54166 .41976 .53918 Mtetra
.829 .775 .801 r
.41976 .53918 .42215 .54166 .42633 .53722 .42394 .53475 Mtetra
.814 .776 .817 r
.42394 .53475 .42633 .53722 .4305 .53327 .42811 .53081 Mtetra
.8 .776 .831 r
.42811 .53081 .4305 .53327 .43465 .52972 .43227 .52726 Mtetra
.787 .776 .843 r
.43227 .52726 .43465 .52972 .4388 .52648 .43642 .52403 Mtetra
.775 .775 .853 r
.43642 .52403 .4388 .52648 .44294 .52349 .44057 .52105 Mtetra
.764 .774 .862 r
.44057 .52105 .44294 .52349 .44708 .52073 .44471 .51828 Mtetra
.754 .773 .869 r
.44471 .51828 .44708 .52073 .45121 .51814 .44885 .51569 Mtetra
.745 .772 .875 r
.44885 .51569 .45121 .51814 .45535 .5157 .45299 .51326 Mtetra
.736 .771 .881 r
.45299 .51326 .45535 .5157 .45949 .5134 .45713 .51095 Mtetra
.728 .769 .885 r
.45713 .51095 .45949 .5134 .46363 .51121 .46128 .50876 Mtetra
.721 .768 .89 r
.46128 .50876 .46363 .51121 .46777 .50911 .46542 .50666 Mtetra
.715 .767 .893 r
.46542 .50666 .46777 .50911 .47191 .50711 .46957 .50466 Mtetra
.709 .765 .897 r
.46957 .50466 .47191 .50711 .47606 .50518 .47372 .50273 Mtetra
.703 .764 .899 r
.47372 .50273 .47606 .50518 .48021 .50332 .47788 .50087 Mtetra
.698 .763 .902 r
.47788 .50087 .48021 .50332 .48437 .50153 .48204 .49907 Mtetra
.693 .762 .904 r
.48204 .49907 .48437 .50153 .48853 .49979 .4862 .49733 Mtetra
.689 .761 .907 r
.4862 .49733 .48853 .49979 .49269 .49811 .49037 .49564 Mtetra
.684 .76 .909 r
.49037 .49564 .49269 .49811 .49686 .49647 .49455 .494 Mtetra
.68 .758 .91 r
.49455 .494 .49686 .49647 .50103 .49488 .49873 .49241 Mtetra
.676 .757 .912 r
.49873 .49241 .50103 .49488 .50521 .49333 .50291 .49086 Mtetra
.672 .756 .914 r
.50291 .49086 .50521 .49333 .5094 .49182 .5071 .48934 Mtetra
.668 .755 .915 r
.5071 .48934 .5094 .49182 .51359 .49035 .5113 .48787 Mtetra
.665 .754 .917 r
.5113 .48787 .51359 .49035 .51779 .48891 .5155 .48643 Mtetra
.661 .753 .918 r
.5155 .48643 .51779 .48891 .52199 .48752 .51971 .48503 Mtetra
.658 .752 .919 r
.51971 .48503 .52199 .48752 .5262 .48615 .52392 .48366 Mtetra
.654 .751 .921 r
.52392 .48366 .5262 .48615 .53042 .48483 .52814 .48233 Mtetra
.65 .749 .922 r
.52814 .48233 .53042 .48483 .53464 .48353 .53237 .48104 Mtetra
.646 .748 .923 r
.53237 .48104 .53464 .48353 .53887 .48228 .5366 .47978 Mtetra
.643 .747 .925 r
.5366 .47978 .53887 .48228 .54311 .48106 .54084 .47855 Mtetra
.638 .745 .926 r
.54084 .47855 .54311 .48106 .54735 .47987 .54509 .47737 Mtetra
.634 .744 .927 r
.54509 .47737 .54735 .47987 .5516 .47873 .54934 .47622 Mtetra
.63 .742 .929 r
.54934 .47622 .5516 .47873 .55586 .47763 .55361 .47511 Mtetra
.625 .74 .93 r
.55361 .47511 .55586 .47763 .56013 .47657 .55788 .47404 Mtetra
.62 .738 .931 r
.55788 .47404 .56013 .47657 .5644 .47555 .56216 .47303 Mtetra
.614 .736 .933 r
.56216 .47303 .5644 .47555 .56868 .47459 .56644 .47205 Mtetra
.608 .734 .934 r
.56644 .47205 .56868 .47459 .57297 .47367 .57074 .47114 Mtetra
.601 .731 .936 r
.57074 .47114 .57297 .47367 .57727 .47282 .57504 .47028 Mtetra
.593 .728 .937 r
.57504 .47028 .57727 .47282 .58158 .47203 .57935 .46948 Mtetra
.585 .724 .939 r
.57935 .46948 .58158 .47203 .5859 .47131 .58367 .46876 Mtetra
.575 .72 .941 r
.58367 .46876 .5859 .47131 .59023 .47067 .588 .46811 Mtetra
.563 .715 .943 r
.588 .46811 .59023 .47067 .59456 .47012 .59235 .46756 Mtetra
.55 .709 .945 r
.59235 .46756 .59456 .47012 .59891 .46967 .5967 .4671 Mtetra
.535 .701 .947 r
.5967 .4671 .59891 .46967 .60327 .46934 .60106 .46676 Mtetra
.516 .692 .948 r
.60106 .46676 .60327 .46934 .60765 .46914 .60544 .46655 Mtetra
.493 .681 .95 r
.60544 .46655 .60765 .46914 .61204 .4691 .60983 .4665 Mtetra
.466 .667 .95 r
.60983 .4665 .61204 .4691 .61644 .46924 .61424 .46663 Mtetra
.431 .649 .95 r
.61424 .46663 .61644 .46924 .62086 .4696 .61867 .46699 Mtetra
.387 .625 .947 r
.61867 .46699 .62086 .4696 .6253 .47023 .62311 .4676 Mtetra
.33 .592 .94 r
.62311 .4676 .6253 .47023 .62977 .47118 .62757 .46854 Mtetra
.254 .546 .926 r
.62757 .46854 .62977 .47118 .63426 .47253 .63207 .46987 Mtetra
.153 .481 .899 r
.63207 .46987 .63426 .47253 .63878 .47439 .63659 .47171 Mtetra
.019 .388 .847 r
.63659 .47171 .63878 .47439 .64334 .4769 .64115 .4742 Mtetra
0 .257 .758 r
.64115 .4742 .64334 .4769 .64795 .48028 .64576 .47755 Mtetra
0 .086 .616 r
.64576 .47755 .64795 .48028 .65263 .48483 .65044 .48206 Mtetra
.568 .108 0 r
.65044 .48206 .65263 .48483 .65739 .49104 .6552 .48821 Mtetra
.739 .292 0 r
.6552 .48821 .65739 .49104 .66229 .49968 .66009 .49677 Mtetra
.853 .437 0 r
.66009 .49677 .66229 .49968 .66738 .51214 .66518 .50909 Mtetra
.918 .538 .126 r
.66518 .50909 .66738 .51214 .6728 .53105 .67058 .52776 Mtetra
0 .155 .691 r
.67058 .52776 .6728 .53105 .6776 .53481 .67541 .53229 Mtetra
.645 .763 .934 r
.67541 .53229 .6776 .53481 .68217 .53344 .67999 .53092 Mtetra
.67999 .53092 .68217 .53344 .68676 .53208 .68458 .52955 Mtetra
.68458 .52955 .68676 .53208 .69135 .53071 .68918 .52818 Mtetra
.977 .689 .406 r
.68918 .52818 .69135 .53071 .6841 .29712 .68207 .29443 Mtetra
.664 .741 .907 r
.68207 .29443 .6841 .29712 .68838 .29566 .68635 .29298 Mtetra
.68635 .29298 .68838 .29566 .69267 .29421 .69064 .29152 Mtetra
.69064 .29152 .69267 .29421 .69696 .29275 .69494 .29006 Mtetra
.893 .498 .062 r
.69494 .29006 .69696 .29275 .70224 .30875 .70019 .30554 Mtetra
.886 .498 .041 r
.70019 .30554 .70224 .30875 .70759 .32484 .70554 .32181 Mtetra
.79 .37 0 r
.70554 .32181 .70759 .32484 .71269 .33567 .71064 .33275 Mtetra
.636 .198 0 r
.71064 .33275 .71269 .33567 .71763 .3433 .71558 .34045 Mtetra
0 0 .547 r
.71558 .34045 .71763 .3433 .72247 .34883 .72043 .34602 Mtetra
0 .184 .708 r
.72043 .34602 .72247 .34883 .72724 .35291 .72521 .35012 Mtetra
0 .331 .814 r
.72521 .35012 .72724 .35291 .73197 .35594 .72994 .35318 Mtetra
.116 .437 .876 r
.72994 .35318 .73197 .35594 .73667 .3582 .73464 .35545 Mtetra
.226 .511 .91 r
.73464 .35545 .73667 .3582 .74134 .35986 .73932 .35712 Mtetra
.308 .563 .928 r
.73932 .35712 .74134 .35986 .746 .36106 .74398 .35833 Mtetra
.37 .601 .937 r
.74398 .35833 .746 .36106 .75065 .36189 .74864 .35916 Mtetra
.416 .628 .941 r
.74864 .35916 .75065 .36189 .75529 .36243 .75328 .3597 Mtetra
.453 .649 .943 r
.75328 .3597 .75529 .36243 .75993 .36271 .75792 .35998 Mtetra
.481 .664 .943 r
.75792 .35998 .75993 .36271 .76456 .3628 .76256 .36007 Mtetra
.504 .677 .942 r
.76256 .36007 .76456 .3628 .76919 .36271 .76719 .35998 Mtetra
.523 .686 .941 r
.76719 .35998 .76919 .36271 .77382 .36247 .77183 .35974 Mtetra
.539 .694 .94 r
.77183 .35974 .77382 .36247 .77845 .36211 .77646 .35938 Mtetra
.551 .701 .939 r
.77646 .35938 .77845 .36211 .78309 .36165 .7811 .35892 Mtetra
.562 .706 .938 r
.7811 .35892 .78309 .36165 .78772 .36109 .78574 .35835 Mtetra
.572 .711 .936 r
.78574 .35835 .78772 .36109 .79236 .36045 .79039 .35771 Mtetra
.58 .715 .935 r
.79039 .35771 .79236 .36045 .79701 .35973 .79504 .35699 Mtetra
.587 .718 .934 r
.79504 .35699 .79701 .35973 .80165 .35895 .79969 .35621 Mtetra
.593 .721 .933 r
.79969 .35621 .80165 .35895 .80631 .35812 .80435 .35537 Mtetra
.598 .724 .932 r
.80435 .35537 .80631 .35812 .81096 .35723 .80901 .35449 Mtetra
.603 .726 .931 r
.80901 .35449 .81096 .35723 .81563 .3563 .81367 .35355 Mtetra
.607 .728 .931 r
.81367 .35355 .81563 .3563 .82029 .35533 .81835 .35257 Mtetra
.61 .729 .93 r
.81835 .35257 .82029 .35533 .82497 .35432 .82303 .35156 Mtetra
.614 .731 .929 r
.82303 .35156 .82497 .35432 .82964 .35327 .82771 .35051 Mtetra
.617 .732 .929 r
.82771 .35051 .82964 .35327 .83433 .3522 .8324 .34943 Mtetra
.619 .734 .928 r
.8324 .34943 .83433 .3522 .83902 .35109 .83709 .34832 Mtetra
.622 .735 .928 r
.83709 .34832 .83902 .35109 .84372 .34996 .8418 .34719 Mtetra
.624 .736 .927 r
.8418 .34719 .84372 .34996 .84842 .34881 .84651 .34603 Mtetra
.626 .737 .927 r
.84651 .34603 .84842 .34881 .85313 .34763 .85122 .34485 Mtetra
.628 .738 .926 r
.85122 .34485 .85313 .34763 .85785 .34643 .85594 .34365 Mtetra
.685 .757 .906 r
.2289 .54215 .23143 .54437 .2352 .54288 .23267 .54065 Mtetra
.687 .757 .905 r
.23267 .54065 .2352 .54288 .23898 .54136 .23645 .53913 Mtetra
.689 .758 .904 r
.23645 .53913 .23898 .54136 .24276 .53983 .24023 .53759 Mtetra
.691 .758 .903 r
.24023 .53759 .24276 .53983 .24655 .53827 .24403 .53603 Mtetra
.693 .758 .902 r
.24403 .53603 .24655 .53827 .25034 .53669 .24783 .53445 Mtetra
.695 .759 .901 r
.24783 .53445 .25034 .53669 .25415 .53508 .25163 .53283 Mtetra
.697 .759 .9 r
.25163 .53283 .25415 .53508 .25796 .53344 .25545 .53119 Mtetra
.7 .76 .898 r
.25545 .53119 .25796 .53344 .26177 .53176 .25927 .52951 Mtetra
.703 .76 .897 r
.25927 .52951 .26177 .53176 .2656 .53005 .26309 .5278 Mtetra
.706 .761 .895 r
.26309 .5278 .2656 .53005 .26943 .52831 .26693 .52605 Mtetra
.709 .761 .893 r
.26693 .52605 .26943 .52831 .27326 .52651 .27077 .52425 Mtetra
.713 .762 .891 r
.27077 .52425 .27326 .52651 .27711 .52467 .27462 .5224 Mtetra
.717 .763 .889 r
.27462 .5224 .27711 .52467 .28096 .52277 .27848 .5205 Mtetra
.721 .764 .886 r
.27848 .5205 .28096 .52277 .28483 .52081 .28234 .51854 Mtetra
.726 .764 .883 r
.28234 .51854 .28483 .52081 .2887 .51878 .28622 .51651 Mtetra
.732 .765 .88 r
.28622 .51651 .2887 .51878 .29258 .51668 .2901 .51439 Mtetra
.737 .766 .876 r
.2901 .51439 .29258 .51668 .29647 .51448 .294 .51219 Mtetra
.744 .767 .871 r
.294 .51219 .29647 .51448 .30037 .51217 .2979 .50988 Mtetra
.751 .768 .866 r
.2979 .50988 .30037 .51217 .30428 .50974 .30182 .50745 Mtetra
.759 .769 .861 r
.30182 .50745 .30428 .50974 .3082 .50718 .30574 .50488 Mtetra
.768 .769 .854 r
.30574 .50488 .3082 .50718 .31214 .50444 .30969 .50214 Mtetra
.778 .77 .846 r
.30969 .50214 .31214 .50444 .31609 .5015 .31364 .4992 Mtetra
.789 .771 .837 r
.31364 .4992 .31609 .5015 .32006 .49833 .31761 .49602 Mtetra
.8 .771 .826 r
.31761 .49602 .32006 .49833 .32404 .49486 .32161 .49255 Mtetra
.813 .771 .813 r
.32161 .49255 .32404 .49486 .32805 .49103 .32562 .48871 Mtetra
.827 .77 .798 r
.32562 .48871 .32805 .49103 .33209 .48675 .32966 .48442 Mtetra
.842 .768 .781 r
.32966 .48442 .33209 .48675 .33615 .48188 .33373 .47955 Mtetra
.857 .766 .76 r
.33373 .47955 .33615 .48188 .34026 .47625 .33785 .47391 Mtetra
.873 .762 .737 r
.33785 .47391 .34026 .47625 .34442 .46959 .34201 .46724 Mtetra
.889 .756 .71 r
.34201 .46724 .34442 .46959 .34865 .4615 .34625 .45914 Mtetra
.904 .749 .679 r
.34625 .45914 .34865 .4615 .35297 .45133 .35059 .44897 Mtetra
.917 .74 .646 r
.35059 .44897 .35297 .45133 .35745 .43799 .35507 .43562 Mtetra
.929 .729 .612 r
.35507 .43562 .35745 .43799 .36216 .41944 .3598 .41705 Mtetra
.928 .73 .615 r
.3598 .41705 .36216 .41944 .3668 .40162 .36446 .39922 Mtetra
.664 .741 .907 r
.36446 .39922 .3668 .40162 .37062 .40032 .36829 .39792 Mtetra
.36829 .39792 .37062 .40032 .37445 .39902 .37212 .39661 Mtetra
.37212 .39661 .37445 .39902 .37828 .39772 .37595 .39531 Mtetra
.953 .682 .486 r
.37595 .39531 .37828 .39772 .37207 .62277 .36957 .62051 Mtetra
.645 .763 .934 r
.36957 .62051 .37207 .62277 .37618 .62155 .37368 .61928 Mtetra
.37368 .61928 .37618 .62155 .38029 .62032 .37779 .61805 Mtetra
.37779 .61805 .38029 .62032 .38441 .61909 .38191 .61682 Mtetra
.882 .777 .741 r
.38191 .61682 .38441 .61909 .38876 .61213 .38627 .60985 Mtetra
.938 .734 .601 r
.38627 .60985 .38876 .61213 .39363 .59135 .39116 .58906 Mtetra
.928 .747 .638 r
.39116 .58906 .39363 .59135 .39823 .57674 .39578 .57443 Mtetra
.915 .758 .673 r
.39578 .57443 .39823 .57674 .40268 .56578 .40024 .56346 Mtetra
.9 .768 .707 r
.40024 .56346 .40268 .56578 .40703 .55716 .4046 .55483 Mtetra
.883 .774 .737 r
.4046 .55483 .40703 .55716 .41131 .55014 .40889 .5478 Mtetra
.866 .779 .763 r
.40889 .5478 .41131 .55014 .41555 .54424 .41313 .5419 Mtetra
.849 .782 .786 r
.41313 .5419 .41555 .54424 .41976 .53918 .41735 .53683 Mtetra
.833 .784 .805 r
.41735 .53683 .41976 .53918 .42394 .53475 .42154 .53239 Mtetra
.817 .784 .821 r
.42154 .53239 .42394 .53475 .42811 .53081 .42572 .52845 Mtetra
.803 .784 .835 r
.42572 .52845 .42811 .53081 .43227 .52726 .42988 .5249 Mtetra
.789 .783 .847 r
.42988 .5249 .43227 .52726 .43642 .52403 .43404 .52165 Mtetra
.777 .782 .857 r
.43404 .52165 .43642 .52403 .44057 .52105 .43819 .51867 Mtetra
.766 .78 .865 r
.43819 .51867 .44057 .52105 .44471 .51828 .44234 .5159 Mtetra
.755 .779 .872 r
.44234 .5159 .44471 .51828 .44885 .51569 .44648 .51331 Mtetra
.746 .777 .879 r
.44648 .51331 .44885 .51569 .45299 .51326 .45063 .51087 Mtetra
.737 .776 .884 r
.45063 .51087 .45299 .51326 .45713 .51095 .45478 .50856 Mtetra
.729 .774 .889 r
.45478 .50856 .45713 .51095 .46128 .50876 .45892 .50636 Mtetra
.722 .773 .893 r
.45892 .50636 .46128 .50876 .46542 .50666 .46307 .50426 Mtetra
.716 .771 .896 r
.46307 .50426 .46542 .50666 .46957 .50466 .46723 .50225 Mtetra
.709 .77 .899 r
.46723 .50225 .46957 .50466 .47372 .50273 .47138 .50032 Mtetra
.704 .768 .902 r
.47138 .50032 .47372 .50273 .47788 .50087 .47554 .49845 Mtetra
.698 .767 .905 r
.47554 .49845 .47788 .50087 .48204 .49907 .47971 .49665 Mtetra
.694 .766 .907 r
.47971 .49665 .48204 .49907 .4862 .49733 .48388 .49491 Mtetra
.689 .764 .909 r
.48388 .49491 .4862 .49733 .49037 .49564 .48805 .49322 Mtetra
.684 .763 .911 r
.48805 .49322 .49037 .49564 .49455 .494 .49223 .49157 Mtetra
.68 .762 .913 r
.49223 .49157 .49455 .494 .49873 .49241 .49641 .48997 Mtetra
.676 .761 .915 r
.49641 .48997 .49873 .49241 .50291 .49086 .5006 .48842 Mtetra
.672 .76 .916 r
.5006 .48842 .50291 .49086 .5071 .48934 .50479 .4869 Mtetra
.668 .758 .918 r
.50479 .4869 .5071 .48934 .5113 .48787 .50899 .48542 Mtetra
.665 .757 .919 r
.50899 .48542 .5113 .48787 .5155 .48643 .5132 .48398 Mtetra
.661 .756 .921 r
.5132 .48398 .5155 .48643 .51971 .48503 .51741 .48258 Mtetra
.657 .755 .922 r
.51741 .48258 .51971 .48503 .52392 .48366 .52163 .48121 Mtetra
.654 .754 .923 r
.52163 .48121 .52392 .48366 .52814 .48233 .52586 .47987 Mtetra
.65 .753 .925 r
.52586 .47987 .52814 .48233 .53237 .48104 .53009 .47857 Mtetra
.646 .751 .926 r
.53009 .47857 .53237 .48104 .5366 .47978 .53432 .47731 Mtetra
.642 .75 .927 r
.53432 .47731 .5366 .47978 .54084 .47855 .53857 .47608 Mtetra
.638 .749 .928 r
.53857 .47608 .54084 .47855 .54509 .47737 .54282 .47489 Mtetra
.634 .747 .93 r
.54282 .47489 .54509 .47737 .54934 .47622 .54708 .47374 Mtetra
.629 .745 .931 r
.54708 .47374 .54934 .47622 .55361 .47511 .55135 .47262 Mtetra
.624 .744 .933 r
.55135 .47262 .55361 .47511 .55788 .47404 .55562 .47156 Mtetra
.619 .742 .934 r
.55562 .47156 .55788 .47404 .56216 .47303 .5599 .47053 Mtetra
.613 .74 .935 r
.5599 .47053 .56216 .47303 .56644 .47205 .56419 .46956 Mtetra
.607 .737 .937 r
.56419 .46956 .56644 .47205 .57074 .47114 .56849 .46864 Mtetra
.6 .734 .939 r
.56849 .46864 .57074 .47114 .57504 .47028 .5728 .46778 Mtetra
.592 .731 .941 r
.5728 .46778 .57504 .47028 .57935 .46948 .57712 .46698 Mtetra
.583 .728 .942 r
.57712 .46698 .57935 .46948 .58367 .46876 .58144 .46625 Mtetra
.573 .724 .944 r
.58144 .46625 .58367 .46876 .588 .46811 .58578 .4656 Mtetra
.562 .719 .946 r
.58578 .4656 .588 .46811 .59235 .46756 .59012 .46504 Mtetra
.548 .713 .948 r
.59012 .46504 .59235 .46756 .5967 .4671 .59448 .46458 Mtetra
.532 .706 .95 r
.59448 .46458 .5967 .4671 .60106 .46676 .59885 .46424 Mtetra
.513 .697 .952 r
.59885 .46424 .60106 .46676 .60544 .46655 .60323 .46403 Mtetra
.489 .686 .954 r
.60323 .46403 .60544 .46655 .60983 .4665 .60763 .46397 Mtetra
.461 .672 .955 r
.60763 .46397 .60983 .4665 .61424 .46663 .61204 .4641 Mtetra
.424 .653 .954 r
.61204 .4641 .61424 .46663 .61867 .46699 .61646 .46445 Mtetra
.378 .628 .952 r
.61646 .46445 .61867 .46699 .62311 .4676 .62091 .46506 Mtetra
.318 .594 .944 r
.62091 .46506 .62311 .4676 .62757 .46854 .62538 .466 Mtetra
.238 .547 .928 r
.62538 .466 .62757 .46854 .63207 .46987 .62988 .46733 Mtetra
.132 .478 .898 r
.62988 .46733 .63207 .46987 .63659 .47171 .6344 .46917 Mtetra
0 .38 .841 r
.6344 .46917 .63659 .47171 .64115 .4742 .63897 .47166 Mtetra
0 .243 .742 r
.63897 .47166 .64115 .4742 .64576 .47755 .64358 .475 Mtetra
0 .066 .588 r
.64358 .475 .64576 .47755 .65044 .48206 .64826 .47951 Mtetra
.604 .13 0 r
.64826 .47951 .65044 .48206 .6552 .48821 .65302 .48566 Mtetra
.764 .309 0 r
.65302 .48566 .6552 .48821 .66009 .49677 .65791 .49423 Mtetra
.867 .447 .009 r
.65791 .49423 .66009 .49677 .66518 .50909 .66299 .50655 Mtetra
.924 .541 .151 r
.66299 .50655 .66518 .50909 .67058 .52776 .66838 .52524 Mtetra
0 .081 .6 r
.66838 .52524 .67058 .52776 .67541 .53229 .67322 .52976 Mtetra
.645 .763 .934 r
.67322 .52976 .67541 .53229 .67999 .53092 .67781 .52839 Mtetra
.67781 .52839 .67999 .53092 .68458 .52955 .6824 .52702 Mtetra
.6824 .52702 .68458 .52955 .68918 .52818 .687 .52564 Mtetra
.977 .689 .406 r
.687 .52564 .68918 .52818 .68207 .29443 .68003 .29174 Mtetra
.664 .741 .907 r
.68003 .29174 .68207 .29443 .68635 .29298 .68432 .29028 Mtetra
.68432 .29028 .68635 .29298 .69064 .29152 .68861 .28882 Mtetra
.68861 .28882 .69064 .29152 .69494 .29006 .69292 .28735 Mtetra
.893 .498 .062 r
.69292 .28735 .69494 .29006 .70019 .30554 .69816 .30284 Mtetra
.899 .506 .074 r
.69816 .30284 .70019 .30554 .70554 .32181 .70351 .31912 Mtetra
.812 .385 0 r
.70351 .31912 .70554 .32181 .71064 .33275 .7086 .33006 Mtetra
.667 .217 0 r
.7086 .33006 .71064 .33275 .71558 .34045 .71355 .33776 Mtetra
0 0 .522 r
.71355 .33776 .71558 .34045 .72043 .34602 .71839 .34333 Mtetra
0 .171 .694 r
.71839 .34333 .72043 .34602 .72521 .35012 .72317 .34743 Mtetra
0 .324 .808 r
.72317 .34743 .72521 .35012 .72994 .35318 .72791 .35049 Mtetra
.101 .435 .875 r
.72791 .35049 .72994 .35318 .73464 .35545 .73261 .35275 Mtetra
.216 .511 .911 r
.73261 .35275 .73464 .35545 .73932 .35712 .73729 .35442 Mtetra
.301 .565 .93 r
.73729 .35442 .73932 .35712 .74398 .35833 .74196 .35563 Mtetra
.365 .603 .939 r
.74196 .35563 .74398 .35833 .74864 .35916 .74662 .35646 Mtetra
.413 .63 .943 r
.74662 .35646 .74864 .35916 .75328 .3597 .75127 .35699 Mtetra
.45 .651 .945 r
.75127 .35699 .75328 .3597 .75792 .35998 .75591 .35728 Mtetra
.479 .666 .945 r
.75591 .35728 .75792 .35998 .76256 .36007 .76055 .35736 Mtetra
.503 .678 .944 r
.76055 .35736 .76256 .36007 .76719 .35998 .76519 .35727 Mtetra
.522 .688 .943 r
.76519 .35727 .76719 .35998 .77183 .35974 .76983 .35703 Mtetra
.538 .696 .941 r
.76983 .35703 .77183 .35974 .77646 .35938 .77447 .35666 Mtetra
.551 .702 .94 r
.77447 .35666 .77646 .35938 .7811 .35892 .77911 .35619 Mtetra
.562 .708 .939 r
.77911 .35619 .7811 .35892 .78574 .35835 .78376 .35563 Mtetra
.571 .712 .937 r
.78376 .35563 .78574 .35835 .79039 .35771 .78841 .35498 Mtetra
.579 .716 .936 r
.78841 .35498 .79039 .35771 .79504 .35699 .79306 .35426 Mtetra
.586 .719 .935 r
.79306 .35426 .79504 .35699 .79969 .35621 .79772 .35347 Mtetra
.592 .722 .934 r
.79772 .35347 .79969 .35621 .80435 .35537 .80238 .35263 Mtetra
.598 .724 .933 r
.80238 .35263 .80435 .35537 .80901 .35449 .80705 .35174 Mtetra
.602 .727 .932 r
.80705 .35174 .80901 .35449 .81367 .35355 .81172 .3508 Mtetra
.607 .728 .931 r
.81172 .3508 .81367 .35355 .81835 .35257 .8164 .34982 Mtetra
.61 .73 .93 r
.8164 .34982 .81835 .35257 .82303 .35156 .82108 .3488 Mtetra
.614 .732 .93 r
.82108 .3488 .82303 .35156 .82771 .35051 .82577 .34775 Mtetra
.617 .733 .929 r
.82577 .34775 .82771 .35051 .8324 .34943 .83046 .34666 Mtetra
.619 .734 .929 r
.83046 .34666 .8324 .34943 .83709 .34832 .83516 .34555 Mtetra
.622 .735 .928 r
.83516 .34555 .83709 .34832 .8418 .34719 .83987 .34441 Mtetra
.624 .736 .928 r
.83987 .34441 .8418 .34719 .84651 .34603 .84459 .34325 Mtetra
.626 .737 .927 r
.84459 .34325 .84651 .34603 .85122 .34485 .84931 .34207 Mtetra
.628 .738 .927 r
.84931 .34207 .85122 .34485 .85594 .34365 .85403 .34086 Mtetra
.685 .757 .906 r
.22635 .53992 .2289 .54215 .23267 .54065 .23013 .53842 Mtetra
.687 .758 .905 r
.23013 .53842 .23267 .54065 .23645 .53913 .23391 .5369 Mtetra
.689 .758 .905 r
.23391 .5369 .23645 .53913 .24023 .53759 .2377 .53536 Mtetra
.691 .758 .904 r
.2377 .53536 .24023 .53759 .24403 .53603 .2415 .53379 Mtetra
.693 .759 .903 r
.2415 .53379 .24403 .53603 .24783 .53445 .2453 .5322 Mtetra
.695 .759 .901 r
.2453 .5322 .24783 .53445 .25163 .53283 .24911 .53059 Mtetra
.697 .76 .9 r
.24911 .53059 .25163 .53283 .25545 .53119 .25293 .52894 Mtetra
.7 .76 .899 r
.25293 .52894 .25545 .53119 .25927 .52951 .25675 .52726 Mtetra
.703 .761 .897 r
.25675 .52726 .25927 .52951 .26309 .5278 .26058 .52555 Mtetra
.706 .762 .896 r
.26058 .52555 .26309 .5278 .26693 .52605 .26442 .52379 Mtetra
.709 .762 .894 r
.26442 .52379 .26693 .52605 .27077 .52425 .26827 .52199 Mtetra
.713 .763 .892 r
.26827 .52199 .27077 .52425 .27462 .5224 .27212 .52014 Mtetra
.717 .764 .889 r
.27212 .52014 .27462 .5224 .27848 .5205 .27598 .51824 Mtetra
.721 .765 .887 r
.27598 .51824 .27848 .5205 .28234 .51854 .27985 .51627 Mtetra
.726 .765 .884 r
.27985 .51627 .28234 .51854 .28622 .51651 .28373 .51424 Mtetra
.732 .766 .881 r
.28373 .51424 .28622 .51651 .2901 .51439 .28762 .51212 Mtetra
.738 .767 .877 r
.28762 .51212 .2901 .51439 .294 .51219 .29152 .50992 Mtetra
.744 .768 .872 r
.29152 .50992 .294 .51219 .2979 .50988 .29543 .50761 Mtetra
.752 .769 .868 r
.29543 .50761 .2979 .50988 .30182 .50745 .29935 .50517 Mtetra
.76 .77 .862 r
.29935 .50517 .30182 .50745 .30574 .50488 .30328 .5026 Mtetra
.769 .771 .855 r
.30328 .5026 .30574 .50488 .30969 .50214 .30722 .49986 Mtetra
.778 .772 .847 r
.30722 .49986 .30969 .50214 .31364 .4992 .31118 .49692 Mtetra
.789 .773 .838 r
.31118 .49692 .31364 .4992 .31761 .49602 .31516 .49374 Mtetra
.801 .774 .828 r
.31516 .49374 .31761 .49602 .32161 .49255 .31916 .49027 Mtetra
.814 .774 .815 r
.31916 .49027 .32161 .49255 .32562 .48871 .32318 .48644 Mtetra
.828 .774 .8 r
.32318 .48644 .32562 .48871 .32966 .48442 .32722 .48216 Mtetra
.844 .773 .783 r
.32722 .48216 .32966 .48442 .33373 .47955 .3313 .47729 Mtetra
.859 .77 .762 r
.3313 .47729 .33373 .47955 .33785 .47391 .33542 .47167 Mtetra
.876 .767 .739 r
.33542 .47167 .33785 .47391 .34201 .46724 .33959 .46502 Mtetra
.892 .762 .711 r
.33959 .46502 .34201 .46724 .34625 .45914 .34384 .45696 Mtetra
.907 .755 .681 r
.34384 .45696 .34625 .45914 .35059 .44897 .34818 .44684 Mtetra
.921 .746 .647 r
.34818 .44684 .35059 .44897 .35507 .43562 .35268 .43357 Mtetra
.933 .735 .612 r
.35268 .43357 .35507 .43562 .3598 .41705 .35742 .41516 Mtetra
.936 .738 .611 r
.35742 .41516 .3598 .41705 .36446 .39922 .36212 .39681 Mtetra
.664 .741 .907 r
.36212 .39681 .36446 .39922 .36829 .39792 .36594 .39551 Mtetra
.36594 .39551 .36829 .39792 .37212 .39661 .36978 .3942 Mtetra
.36978 .3942 .37212 .39661 .37595 .39531 .37361 .39289 Mtetra
.953 .682 .486 r
.37361 .39289 .37595 .39531 .36957 .62051 .36706 .61824 Mtetra
.645 .763 .934 r
.36706 .61824 .36957 .62051 .37368 .61928 .37117 .61701 Mtetra
.37117 .61701 .37368 .61928 .37779 .61805 .37529 .61578 Mtetra
.37529 .61578 .37779 .61805 .38191 .61682 .37941 .61454 Mtetra
.872 .781 .758 r
.37941 .61454 .38191 .61682 .38627 .60985 .38375 .60831 Mtetra
.947 .746 .598 r
.38375 .60831 .38627 .60985 .39116 .58906 .38867 .58726 Mtetra
.937 .759 .636 r
.38867 .58726 .39116 .58906 .39578 .57443 .39331 .57248 Mtetra
.923 .77 .673 r
.39331 .57248 .39578 .57443 .40024 .56346 .39778 .56142 Mtetra
.908 .779 .707 r
.39778 .56142 .40024 .56346 .4046 .55483 .40215 .55272 Mtetra
.89 .785 .738 r
.40215 .55272 .4046 .55483 .40889 .5478 .40645 .54564 Mtetra
.873 .789 .765 r
.40645 .54564 .40889 .5478 .41313 .5419 .41071 .5397 Mtetra
.855 .792 .789 r
.41071 .5397 .41313 .5419 .41735 .53683 .41493 .53461 Mtetra
.838 .793 .808 r
.41493 .53461 .41735 .53683 .42154 .53239 .41913 .53015 Mtetra
.822 .793 .825 r
.41913 .53015 .42154 .53239 .42572 .52845 .42331 .52619 Mtetra
.806 .792 .839 r
.42331 .52619 .42572 .52845 .42988 .5249 .42748 .52262 Mtetra
.792 .79 .85 r
.42748 .52262 .42988 .5249 .43404 .52165 .43164 .51936 Mtetra
.78 .789 .86 r
.43164 .51936 .43404 .52165 .43819 .51867 .4358 .51636 Mtetra
.768 .787 .869 r
.4358 .51636 .43819 .51867 .44234 .5159 .43995 .51358 Mtetra
.757 .785 .876 r
.43995 .51358 .44234 .5159 .44648 .51331 .44411 .51098 Mtetra
.747 .783 .882 r
.44411 .51098 .44648 .51331 .45063 .51087 .44826 .50853 Mtetra
.739 .781 .887 r
.44826 .50853 .45063 .51087 .45478 .50856 .45241 .50621 Mtetra
.731 .779 .892 r
.45241 .50621 .45478 .50856 .45892 .50636 .45656 .50401 Mtetra
.723 .777 .896 r
.45656 .50401 .45892 .50636 .46307 .50426 .46072 .5019 Mtetra
.716 .776 .899 r
.46072 .5019 .46307 .50426 .46723 .50225 .46487 .49989 Mtetra
.71 .774 .902 r
.46487 .49989 .46723 .50225 .47138 .50032 .46903 .49795 Mtetra
.704 .772 .905 r
.46903 .49795 .47138 .50032 .47554 .49845 .4732 .49608 Mtetra
.699 .771 .907 r
.4732 .49608 .47554 .49845 .47971 .49665 .47737 .49427 Mtetra
.694 .77 .91 r
.47737 .49427 .47971 .49665 .48388 .49491 .48154 .49252 Mtetra
.689 .768 .912 r
.48154 .49252 .48388 .49491 .48805 .49322 .48572 .49082 Mtetra
.685 .767 .914 r
.48572 .49082 .48805 .49322 .49223 .49157 .4899 .48917 Mtetra
.68 .766 .915 r
.4899 .48917 .49223 .49157 .49641 .48997 .49409 .48757 Mtetra
.676 .764 .917 r
.49409 .48757 .49641 .48997 .5006 .48842 .49828 .48601 Mtetra
.672 .763 .919 r
.49828 .48601 .5006 .48842 .50479 .4869 .50248 .48449 Mtetra
.669 .762 .92 r
.50248 .48449 .50479 .4869 .50899 .48542 .50669 .483 Mtetra
.665 .761 .922 r
.50669 .483 .50899 .48542 .5132 .48398 .5109 .48156 Mtetra
.661 .759 .923 r
.5109 .48156 .5132 .48398 .51741 .48258 .51511 .48015 Mtetra
.657 .758 .924 r
.51511 .48015 .51741 .48258 .52163 .48121 .51933 .47878 Mtetra
.654 .757 .926 r
.51933 .47878 .52163 .48121 .52586 .47987 .52356 .47744 Mtetra
.65 .756 .927 r
.52356 .47744 .52586 .47987 .53009 .47857 .5278 .47613 Mtetra
.646 .754 .928 r
.5278 .47613 .53009 .47857 .53432 .47731 .53204 .47487 Mtetra
.642 .753 .93 r
.53204 .47487 .53432 .47731 .53857 .47608 .53629 .47364 Mtetra
.638 .752 .931 r
.53629 .47364 .53857 .47608 .54282 .47489 .54055 .47244 Mtetra
.633 .75 .932 r
.54055 .47244 .54282 .47489 .54708 .47374 .54481 .47129 Mtetra
.629 .749 .934 r
.54481 .47129 .54708 .47374 .55135 .47262 .54908 .47017 Mtetra
.624 .747 .935 r
.54908 .47017 .55135 .47262 .55562 .47156 .55336 .4691 Mtetra
.618 .745 .937 r
.55336 .4691 .55562 .47156 .5599 .47053 .55765 .46808 Mtetra
.612 .743 .938 r
.55765 .46808 .5599 .47053 .56419 .46956 .56194 .4671 Mtetra
.606 .741 .94 r
.56194 .4671 .56419 .46956 .56849 .46864 .56624 .46618 Mtetra
.599 .738 .942 r
.56624 .46618 .56849 .46864 .5728 .46778 .57055 .46531 Mtetra
.591 .735 .944 r
.57055 .46531 .5728 .46778 .57712 .46698 .57487 .46451 Mtetra
.582 .731 .946 r
.57487 .46451 .57712 .46698 .58144 .46625 .5792 .46378 Mtetra
.571 .727 .948 r
.5792 .46378 .58144 .46625 .58578 .4656 .58354 .46313 Mtetra
.559 .723 .95 r
.58354 .46313 .58578 .4656 .59012 .46504 .58789 .46257 Mtetra
.545 .717 .952 r
.58789 .46257 .59012 .46504 .59448 .46458 .59226 .46211 Mtetra
.529 .71 .954 r
.59226 .46211 .59448 .46458 .59885 .46424 .59663 .46177 Mtetra
.509 .701 .956 r
.59663 .46177 .59885 .46424 .60323 .46403 .60101 .46156 Mtetra
.484 .69 .958 r
.60101 .46156 .60323 .46403 .60763 .46397 .60541 .46151 Mtetra
.454 .675 .959 r
.60541 .46151 .60763 .46397 .61204 .4641 .60983 .46164 Mtetra
.416 .656 .959 r
.60983 .46164 .61204 .4641 .61646 .46445 .61426 .46199 Mtetra
.367 .631 .955 r
.61426 .46199 .61646 .46445 .62091 .46506 .61871 .46261 Mtetra
.303 .595 .947 r
.61871 .46261 .62091 .46506 .62538 .466 .62318 .46356 Mtetra
.218 .545 .929 r
.62318 .46356 .62538 .466 .62988 .46733 .62768 .4649 Mtetra
.105 .473 .894 r
.62768 .4649 .62988 .46733 .6344 .46917 .63221 .46676 Mtetra
0 .368 .829 r
.63221 .46676 .6344 .46917 .63897 .47166 .63678 .46926 Mtetra
0 .222 .718 r
.63678 .46926 .63897 .47166 .64358 .475 .6414 .47264 Mtetra
0 .039 .551 r
.6414 .47264 .64358 .475 .64826 .47951 .64608 .47719 Mtetra
.642 .156 0 r
.64608 .47719 .64826 .47951 .65302 .48566 .65084 .4834 Mtetra
.789 .329 0 r
.65084 .4834 .65302 .48566 .65791 .49423 .65573 .49206 Mtetra
.879 .458 .044 r
.65573 .49206 .65791 .49423 .66299 .50655 .66082 .50453 Mtetra
.928 .546 .178 r
.66082 .50453 .66299 .50655 .66838 .52524 .66622 .52347 Mtetra
0 .107 .572 r
.66622 .52347 .66838 .52524 .67322 .52976 .67102 .52723 Mtetra
.645 .763 .934 r
.67102 .52723 .67322 .52976 .67781 .52839 .67561 .52586 Mtetra
.67561 .52586 .67781 .52839 .6824 .52702 .68021 .52448 Mtetra
.68021 .52448 .6824 .52702 .687 .52564 .68482 .5231 Mtetra
.977 .689 .406 r
.68482 .5231 .687 .52564 .68003 .29174 .67799 .28904 Mtetra
.664 .741 .907 r
.67799 .28904 .68003 .29174 .68432 .29028 .68228 .28758 Mtetra
.68228 .28758 .68432 .29028 .68861 .28882 .68658 .28611 Mtetra
.68658 .28611 .68861 .28882 .69292 .28735 .69089 .28464 Mtetra
.898 .505 .073 r
.69089 .28464 .69292 .28735 .69816 .30284 .69616 .30066 Mtetra
.907 .51 .102 r
.69616 .30066 .69816 .30284 .70351 .31912 .70149 .31676 Mtetra
.828 .395 0 r
.70149 .31676 .70351 .31912 .7086 .33006 .70657 .32761 Mtetra
.691 .231 0 r
.70657 .32761 .7086 .33006 .71355 .33776 .71151 .33524 Mtetra
0 0 .5 r
.71151 .33524 .71355 .33776 .71839 .34333 .71636 .34077 Mtetra
0 .162 .682 r
.71636 .34077 .71839 .34333 .72317 .34743 .72114 .34484 Mtetra
0 .32 .804 r
.72114 .34484 .72317 .34743 .72791 .35049 .72587 .34787 Mtetra
.088 .434 .875 r
.72587 .34787 .72791 .35049 .73261 .35275 .73058 .35012 Mtetra
.208 .513 .913 r
.73058 .35012 .73261 .35275 .73729 .35442 .73527 .35178 Mtetra
.296 .567 .932 r
.73527 .35178 .73729 .35442 .74196 .35563 .73993 .35297 Mtetra
.361 .605 .942 r
.73993 .35297 .74196 .35563 .74662 .35646 .74459 .35379 Mtetra
.41 .633 .946 r
.74459 .35379 .74662 .35646 .75127 .35699 .74925 .35432 Mtetra
.448 .653 .947 r
.74925 .35432 .75127 .35699 .75591 .35728 .75389 .35459 Mtetra
.478 .668 .947 r
.75389 .35459 .75591 .35728 .76055 .35736 .75854 .35467 Mtetra
.502 .68 .946 r
.75854 .35467 .76055 .35736 .76519 .35727 .76318 .35457 Mtetra
.521 .69 .944 r
.76318 .35457 .76519 .35727 .76983 .35703 .76783 .35432 Mtetra
.537 .697 .943 r
.76783 .35432 .76983 .35703 .77447 .35666 .77247 .35395 Mtetra
.55 .704 .941 r
.77247 .35395 .77447 .35666 .77911 .35619 .77712 .35348 Mtetra
.562 .709 .94 r
.77712 .35348 .77911 .35619 .78376 .35563 .78177 .3529 Mtetra
.571 .713 .938 r
.78177 .3529 .78376 .35563 .78841 .35498 .78642 .35225 Mtetra
.579 .717 .937 r
.78642 .35225 .78841 .35498 .79306 .35426 .79108 .35153 Mtetra
.586 .72 .936 r
.79108 .35153 .79306 .35426 .79772 .35347 .79574 .35074 Mtetra
.592 .723 .935 r
.79574 .35074 .79772 .35347 .80238 .35263 .80041 .34989 Mtetra
.598 .725 .934 r
.80041 .34989 .80238 .35263 .80705 .35174 .80508 .34899 Mtetra
.602 .727 .933 r
.80508 .34899 .80705 .35174 .81172 .3508 .80976 .34805 Mtetra
.607 .729 .932 r
.80976 .34805 .81172 .3508 .8164 .34982 .81444 .34706 Mtetra
.61 .731 .931 r
.81444 .34706 .8164 .34982 .82108 .3488 .81913 .34604 Mtetra
.614 .732 .93 r
.81913 .34604 .82108 .3488 .82577 .34775 .82382 .34498 Mtetra
.617 .733 .93 r
.82382 .34498 .82577 .34775 .83046 .34666 .82852 .34389 Mtetra
.619 .735 .929 r
.82852 .34389 .83046 .34666 .83516 .34555 .83323 .34278 Mtetra
.622 .736 .928 r
.83323 .34278 .83516 .34555 .83987 .34441 .83794 .34163 Mtetra
.624 .737 .928 r
.83794 .34163 .83987 .34441 .84459 .34325 .84266 .34047 Mtetra
.626 .738 .927 r
.84266 .34047 .84459 .34325 .84931 .34207 .84739 .33928 Mtetra
.628 .738 .927 r
.84739 .33928 .84931 .34207 .85403 .34086 .85212 .33807 Mtetra
.685 .758 .906 r
.22381 .53769 .22635 .53992 .23013 .53842 .22759 .53619 Mtetra
.687 .758 .906 r
.22759 .53619 .23013 .53842 .23391 .5369 .23137 .53467 Mtetra
.689 .758 .905 r
.23137 .53467 .23391 .5369 .2377 .53536 .23517 .53312 Mtetra
.69 .759 .904 r
.23517 .53312 .2377 .53536 .2415 .53379 .23897 .53155 Mtetra
.693 .759 .903 r
.23897 .53155 .2415 .53379 .2453 .5322 .24277 .52996 Mtetra
.695 .76 .902 r
.24277 .52996 .2453 .5322 .24911 .53059 .24658 .52834 Mtetra
.697 .76 .901 r
.24658 .52834 .24911 .53059 .25293 .52894 .2504 .52669 Mtetra
.7 .761 .899 r
.2504 .52669 .25293 .52894 .25675 .52726 .25423 .52501 Mtetra
.703 .762 .898 r
.25423 .52501 .25675 .52726 .26058 .52555 .25807 .52329 Mtetra
.706 .762 .896 r
.25807 .52329 .26058 .52555 .26442 .52379 .26191 .52154 Mtetra
.709 .763 .894 r
.26191 .52154 .26442 .52379 .26827 .52199 .26576 .51974 Mtetra
.713 .764 .892 r
.26576 .51974 .26827 .52199 .27212 .52014 .26961 .51789 Mtetra
.717 .765 .89 r
.26961 .51789 .27212 .52014 .27598 .51824 .27348 .51598 Mtetra
.721 .765 .888 r
.27348 .51598 .27598 .51824 .27985 .51627 .27735 .51401 Mtetra
.726 .766 .885 r
.27735 .51401 .27985 .51627 .28373 .51424 .28124 .51198 Mtetra
.732 .767 .881 r
.28124 .51198 .28373 .51424 .28762 .51212 .28513 .50986 Mtetra
.738 .769 .878 r
.28513 .50986 .28762 .51212 .29152 .50992 .28903 .50765 Mtetra
.744 .77 .874 r
.28903 .50765 .29152 .50992 .29543 .50761 .29294 .50534 Mtetra
.752 .771 .869 r
.29294 .50534 .29543 .50761 .29935 .50517 .29687 .50291 Mtetra
.76 .772 .863 r
.29687 .50291 .29935 .50517 .30328 .5026 .3008 .50034 Mtetra
.769 .773 .857 r
.3008 .50034 .30328 .5026 .30722 .49986 .30475 .4976 Mtetra
.779 .775 .849 r
.30475 .4976 .30722 .49986 .31118 .49692 .30872 .49467 Mtetra
.79 .776 .84 r
.30872 .49467 .31118 .49692 .31516 .49374 .3127 .4915 Mtetra
.802 .777 .83 r
.3127 .4915 .31516 .49374 .31916 .49027 .3167 .48804 Mtetra
.815 .777 .817 r
.3167 .48804 .31916 .49027 .32318 .48644 .32072 .48422 Mtetra
.83 .777 .803 r
.32072 .48422 .32318 .48644 .32722 .48216 .32477 .47995 Mtetra
.845 .777 .785 r
.32477 .47995 .32722 .48216 .3313 .47729 .32886 .47511 Mtetra
.861 .775 .765 r
.32886 .47511 .3313 .47729 .33542 .47167 .33298 .46952 Mtetra
.878 .772 .741 r
.33298 .46952 .33542 .47167 .33959 .46502 .33716 .46293 Mtetra
.895 .768 .714 r
.33716 .46293 .33959 .46502 .34384 .45696 .34141 .45494 Mtetra
.911 .761 .683 r
.34141 .45494 .34384 .45696 .34818 .44684 .34575 .44493 Mtetra
.925 .752 .649 r
.34575 .44493 .34818 .44684 .35268 .43357 .35025 .43185 Mtetra
.937 .742 .613 r
.35025 .43185 .35268 .43357 .35742 .41516 .35499 .41376 Mtetra
.943 .744 .604 r
.35499 .41376 .35742 .41516 .36212 .39681 .35977 .3944 Mtetra
.664 .741 .907 r
.35977 .3944 .36212 .39681 .36594 .39551 .3636 .39309 Mtetra
.3636 .39309 .36594 .39551 .36978 .3942 .36743 .39178 Mtetra
.36743 .39178 .36978 .3942 .37361 .39289 .37127 .39047 Mtetra
.953 .682 .486 r
.37127 .39047 .37361 .39289 .36706 .61824 .36454 .61597 Mtetra
.645 .763 .934 r
.36454 .61597 .36706 .61824 .37117 .61701 .36866 .61473 Mtetra
.36866 .61473 .37117 .61701 .37529 .61578 .37278 .6135 Mtetra
.37278 .6135 .37529 .61578 .37941 .61454 .37691 .61226 Mtetra
.841 .787 .8 r
.37691 .61226 .37941 .61454 .38375 .60831 .38119 .60754 Mtetra
.957 .757 .592 r
.38119 .60754 .38375 .60831 .38867 .58726 .38615 .58598 Mtetra
.946 .77 .632 r
.38615 .58598 .38867 .58726 .39331 .57248 .39082 .57091 Mtetra
.932 .781 .671 r
.39082 .57091 .39331 .57248 .39778 .56142 .39531 .55966 Mtetra
.916 .79 .707 r
.39531 .55966 .39778 .56142 .40215 .55272 .39969 .55084 Mtetra
.898 .796 .739 r
.39969 .55084 .40215 .55272 .40645 .54564 .404 .54367 Mtetra
.879 .8 .767 r
.404 .54367 .40645 .54564 .41071 .5397 .40827 .53766 Mtetra
.861 .802 .791 r
.40827 .53766 .41071 .5397 .41493 .53461 .4125 .53252 Mtetra
.843 .802 .811 r
.4125 .53252 .41493 .53461 .41913 .53015 .41671 .52802 Mtetra
.826 .801 .828 r
.41671 .52802 .41913 .53015 .42331 .52619 .4209 .52402 Mtetra
.81 .8 .842 r
.4209 .52402 .42331 .52619 .42748 .52262 .42507 .52042 Mtetra
.796 .798 .854 r
.42507 .52042 .42748 .52262 .43164 .51936 .42924 .51714 Mtetra
.782 .796 .863 r
.42924 .51714 .43164 .51936 .4358 .51636 .4334 .51413 Mtetra
.77 .793 .872 r
.4334 .51413 .4358 .51636 .43995 .51358 .43756 .51133 Mtetra
.759 .791 .879 r
.43756 .51133 .43995 .51358 .44411 .51098 .44172 .50871 Mtetra
.749 .789 .885 r
.44172 .50871 .44411 .51098 .44826 .50853 .44588 .50625 Mtetra
.74 .787 .89 r
.44588 .50625 .44826 .50853 .45241 .50621 .45003 .50392 Mtetra
.732 .784 .895 r
.45003 .50392 .45241 .50621 .45656 .50401 .45419 .5017 Mtetra
.724 .782 .898 r
.45419 .5017 .45656 .50401 .46072 .5019 .45835 .49959 Mtetra
.717 .78 .902 r
.45835 .49959 .46072 .5019 .46487 .49989 .46251 .49756 Mtetra
.711 .778 .905 r
.46251 .49756 .46487 .49989 .46903 .49795 .46668 .49562 Mtetra
.705 .777 .908 r
.46668 .49562 .46903 .49795 .4732 .49608 .47085 .49374 Mtetra
.7 .775 .91 r
.47085 .49374 .4732 .49608 .47737 .49427 .47502 .49192 Mtetra
.694 .773 .912 r
.47502 .49192 .47737 .49427 .48154 .49252 .4792 .49017 Mtetra
.69 .772 .914 r
.4792 .49017 .48154 .49252 .48572 .49082 .48338 .48846 Mtetra
.685 .771 .916 r
.48338 .48846 .48572 .49082 .4899 .48917 .48757 .48681 Mtetra
.681 .769 .918 r
.48757 .48681 .4899 .48917 .49409 .48757 .49176 .4852 Mtetra
.676 .768 .92 r
.49176 .4852 .49409 .48757 .49828 .48601 .49596 .48363 Mtetra
.672 .766 .921 r
.49596 .48363 .49828 .48601 .50248 .48449 .50016 .48211 Mtetra
.669 .765 .923 r
.50016 .48211 .50248 .48449 .50669 .483 .50437 .48062 Mtetra
.665 .764 .924 r
.50437 .48062 .50669 .483 .5109 .48156 .50858 .47917 Mtetra
.661 .763 .925 r
.50858 .47917 .5109 .48156 .51511 .48015 .51281 .47776 Mtetra
.657 .762 .927 r
.51281 .47776 .51511 .48015 .51933 .47878 .51703 .47638 Mtetra
.653 .76 .928 r
.51703 .47638 .51933 .47878 .52356 .47744 .52127 .47504 Mtetra
.649 .759 .929 r
.52127 .47504 .52356 .47744 .5278 .47613 .52551 .47373 Mtetra
.646 .758 .931 r
.52551 .47373 .5278 .47613 .53204 .47487 .52975 .47246 Mtetra
.641 .756 .932 r
.52975 .47246 .53204 .47487 .53629 .47364 .53401 .47122 Mtetra
.637 .755 .933 r
.53401 .47122 .53629 .47364 .54055 .47244 .53827 .47003 Mtetra
.633 .754 .935 r
.53827 .47003 .54055 .47244 .54481 .47129 .54253 .46887 Mtetra
.628 .752 .936 r
.54253 .46887 .54481 .47129 .54908 .47017 .54681 .46775 Mtetra
.623 .75 .938 r
.54681 .46775 .54908 .47017 .55336 .4691 .55109 .46668 Mtetra
.617 .748 .939 r
.55109 .46668 .55336 .4691 .55765 .46808 .55538 .46565 Mtetra
.611 .746 .941 r
.55538 .46565 .55765 .46808 .56194 .4671 .55968 .46468 Mtetra
.605 .744 .943 r
.55968 .46468 .56194 .4671 .56624 .46618 .56399 .46375 Mtetra
.597 .741 .945 r
.56399 .46375 .56624 .46618 .57055 .46531 .5683 .46289 Mtetra
.589 .739 .947 r
.5683 .46289 .57055 .46531 .57487 .46451 .57263 .46209 Mtetra
.58 .735 .949 r
.57263 .46209 .57487 .46451 .5792 .46378 .57696 .46136 Mtetra
.569 .731 .951 r
.57696 .46136 .5792 .46378 .58354 .46313 .58131 .46071 Mtetra
.557 .726 .954 r
.58131 .46071 .58354 .46313 .58789 .46257 .58566 .46015 Mtetra
.542 .721 .956 r
.58566 .46015 .58789 .46257 .59226 .46211 .59003 .45969 Mtetra
.525 .713 .958 r
.59003 .45969 .59226 .46211 .59663 .46177 .5944 .45936 Mtetra
.504 .705 .96 r
.5944 .45936 .59663 .46177 .60101 .46156 .59879 .45915 Mtetra
.478 .693 .962 r
.59879 .45915 .60101 .46156 .60541 .46151 .6032 .45911 Mtetra
.446 .679 .963 r
.6032 .45911 .60541 .46151 .60983 .46164 .60761 .45925 Mtetra
.406 .659 .962 r
.60761 .45925 .60983 .46164 .61426 .46199 .61205 .45962 Mtetra
.354 .632 .958 r
.61205 .45962 .61426 .46199 .61871 .46261 .61651 .46025 Mtetra
.285 .595 .948 r
.61651 .46025 .61871 .46261 .62318 .46356 .62098 .46122 Mtetra
.194 .541 .927 r
.62098 .46122 .62318 .46356 .62768 .4649 .62549 .46259 Mtetra
.072 .462 .886 r
.62549 .46259 .62768 .4649 .63221 .46676 .63002 .46448 Mtetra
0 .349 .811 r
.63002 .46448 .63221 .46676 .63678 .46926 .63459 .46703 Mtetra
0 .194 .686 r
.63459 .46703 .63678 .46926 .6414 .47264 .63921 .47047 Mtetra
0 .006 .505 r
.63921 .47047 .6414 .47264 .64608 .47719 .6439 .4751 Mtetra
.68 .187 0 r
.6439 .4751 .64608 .47719 .65084 .4834 .64867 .48143 Mtetra
.812 .35 0 r
.64867 .48143 .65084 .4834 .65573 .49206 .65357 .49027 Mtetra
.89 .47 .081 r
.65357 .49027 .65573 .49206 .66082 .50453 .65866 .50304 Mtetra
.932 .551 .206 r
.65866 .50304 .66082 .50453 .66622 .52347 .66407 .52249 Mtetra
.301 0 0 r
.66407 .52249 .66622 .52347 .67102 .52723 .66881 .52469 Mtetra
.645 .763 .934 r
.66881 .52469 .67102 .52723 .67561 .52586 .67341 .52331 Mtetra
.67341 .52331 .67561 .52586 .68021 .52448 .67802 .52193 Mtetra
.67802 .52193 .68021 .52448 .68482 .5231 .68263 .52055 Mtetra
.977 .689 .406 r
.68263 .52055 .68482 .5231 .67799 .28904 .67594 .28634 Mtetra
.664 .741 .907 r
.67594 .28634 .67799 .28904 .68228 .28758 .68024 .28487 Mtetra
.68024 .28487 .68228 .28758 .68658 .28611 .68454 .2834 Mtetra
.68454 .2834 .68658 .28611 .69089 .28464 .68885 .28193 Mtetra
.906 .518 .094 r
.68885 .28193 .69089 .28464 .69616 .30066 .69417 .29896 Mtetra
.91 .51 .125 r
.69417 .29896 .69616 .30066 .70149 .31676 .69948 .31473 Mtetra
.839 .399 0 r
.69948 .31473 .70149 .31676 .70657 .32761 .70455 .32538 Mtetra
.709 .239 0 r
.70455 .32538 .70657 .32761 .71151 .33524 .70948 .33289 Mtetra
0 0 .482 r
.70948 .33289 .71151 .33524 .71636 .34077 .71432 .33834 Mtetra
0 .157 .672 r
.71432 .33834 .71636 .34077 .72114 .34484 .7191 .34235 Mtetra
0 .319 .8 r
.7191 .34235 .72114 .34484 .72587 .34787 .72384 .34534 Mtetra
.078 .436 .875 r
.72384 .34534 .72587 .34787 .73058 .35012 .72855 .34756 Mtetra
.201 .516 .915 r
.72855 .34756 .73058 .35012 .73527 .35178 .73323 .34919 Mtetra
.292 .57 .935 r
.73323 .34919 .73527 .35178 .73993 .35297 .73791 .35036 Mtetra
.358 .608 .944 r
.73791 .35036 .73993 .35297 .74459 .35379 .74257 .35116 Mtetra
.409 .636 .948 r
.74257 .35116 .74459 .35379 .74925 .35432 .74722 .35167 Mtetra
.447 .656 .949 r
.74722 .35167 .74925 .35432 .75389 .35459 .75187 .35193 Mtetra
.477 .671 .949 r
.75187 .35193 .75389 .35459 .75854 .35467 .75652 .35199 Mtetra
.501 .682 .947 r
.75652 .35199 .75854 .35467 .76318 .35457 .76117 .35189 Mtetra
.521 .692 .946 r
.76117 .35189 .76318 .35457 .76783 .35432 .76582 .35163 Mtetra
.537 .699 .944 r
.76582 .35163 .76783 .35432 .77247 .35395 .77047 .35125 Mtetra
.55 .705 .942 r
.77047 .35125 .77247 .35395 .77712 .35348 .77512 .35077 Mtetra
.561 .71 .941 r
.77512 .35077 .77712 .35348 .78177 .3529 .77978 .35019 Mtetra
.571 .714 .939 r
.77978 .35019 .78177 .3529 .78642 .35225 .78443 .34953 Mtetra
.579 .718 .938 r
.78443 .34953 .78642 .35225 .79108 .35153 .7891 .3488 Mtetra
.586 .721 .937 r
.7891 .3488 .79108 .35153 .79574 .35074 .79376 .348 Mtetra
.592 .724 .935 r
.79376 .348 .79574 .35074 .80041 .34989 .79843 .34715 Mtetra
.598 .726 .934 r
.79843 .34715 .80041 .34989 .80508 .34899 .80311 .34624 Mtetra
.602 .728 .933 r
.80311 .34624 .80508 .34899 .80976 .34805 .80779 .3453 Mtetra
.607 .73 .932 r
.80779 .3453 .80976 .34805 .81444 .34706 .81248 .3443 Mtetra
.61 .731 .931 r
.81248 .3443 .81444 .34706 .81913 .34604 .81717 .34328 Mtetra
.614 .733 .931 r
.81717 .34328 .81913 .34604 .82382 .34498 .82187 .34221 Mtetra
.617 .734 .93 r
.82187 .34221 .82382 .34498 .82852 .34389 .82658 .34112 Mtetra
.619 .735 .929 r
.82658 .34112 .82852 .34389 .83323 .34278 .83129 .34 Mtetra
.622 .736 .929 r
.83129 .34 .83323 .34278 .83794 .34163 .83601 .33885 Mtetra
.624 .737 .928 r
.83601 .33885 .83794 .34163 .84266 .34047 .84073 .33768 Mtetra
.626 .738 .928 r
.84073 .33768 .84266 .34047 .84739 .33928 .84546 .33648 Mtetra
.628 .739 .927 r
.84546 .33648 .84739 .33928 .85212 .33807 .8502 .33527 Mtetra
.685 .758 .907 r
.22125 .53546 .22381 .53769 .22759 .53619 .22503 .53396 Mtetra
.687 .758 .906 r
.22503 .53396 .22759 .53619 .23137 .53467 .22882 .53243 Mtetra
.689 .759 .905 r
.22882 .53243 .23137 .53467 .23517 .53312 .23262 .53088 Mtetra
.69 .759 .904 r
.23262 .53088 .23517 .53312 .23897 .53155 .23642 .52932 Mtetra
.692 .76 .903 r
.23642 .52932 .23897 .53155 .24277 .52996 .24023 .52772 Mtetra
.695 .76 .902 r
.24023 .52772 .24277 .52996 .24658 .52834 .24405 .5261 Mtetra
.697 .761 .901 r
.24405 .5261 .24658 .52834 .2504 .52669 .24787 .52445 Mtetra
.7 .761 .9 r
.24787 .52445 .2504 .52669 .25423 .52501 .2517 .52276 Mtetra
.703 .762 .898 r
.2517 .52276 .25423 .52501 .25807 .52329 .25554 .52104 Mtetra
.706 .763 .897 r
.25554 .52104 .25807 .52329 .26191 .52154 .25939 .51929 Mtetra
.709 .764 .895 r
.25939 .51929 .26191 .52154 .26576 .51974 .26324 .51748 Mtetra
.713 .764 .893 r
.26324 .51748 .26576 .51974 .26961 .51789 .2671 .51563 Mtetra
.717 .765 .891 r
.2671 .51563 .26961 .51789 .27348 .51598 .27097 .51373 Mtetra
.721 .766 .888 r
.27097 .51373 .27348 .51598 .27735 .51401 .27485 .51176 Mtetra
.726 .767 .886 r
.27485 .51176 .27735 .51401 .28124 .51198 .27873 .50972 Mtetra
.732 .769 .882 r
.27873 .50972 .28124 .51198 .28513 .50986 .28263 .50761 Mtetra
.738 .77 .879 r
.28263 .50761 .28513 .50986 .28903 .50765 .28653 .5054 Mtetra
.744 .771 .875 r
.28653 .5054 .28903 .50765 .29294 .50534 .29045 .5031 Mtetra
.752 .772 .87 r
.29045 .5031 .29294 .50534 .29687 .50291 .29438 .50067 Mtetra
.76 .774 .865 r
.29438 .50067 .29687 .50291 .3008 .50034 .29832 .4981 Mtetra
.769 .775 .858 r
.29832 .4981 .3008 .50034 .30475 .4976 .30227 .49537 Mtetra
.779 .777 .851 r
.30227 .49537 .30475 .4976 .30872 .49467 .30624 .49245 Mtetra
.79 .778 .842 r
.30624 .49245 .30872 .49467 .3127 .4915 .31023 .48929 Mtetra
.802 .779 .832 r
.31023 .48929 .3127 .4915 .3167 .48804 .31423 .48584 Mtetra
.816 .78 .82 r
.31423 .48584 .3167 .48804 .32072 .48422 .31826 .48205 Mtetra
.83 .781 .805 r
.31826 .48205 .32072 .48422 .32477 .47995 .32231 .47781 Mtetra
.846 .781 .788 r
.32231 .47781 .32477 .47995 .32886 .47511 .3264 .47301 Mtetra
.863 .78 .768 r
.3264 .47301 .32886 .47511 .33298 .46952 .33053 .46747 Mtetra
.88 .778 .745 r
.33053 .46747 .33298 .46952 .33716 .46293 .33471 .46095 Mtetra
.897 .773 .717 r
.33471 .46095 .33716 .46293 .34141 .45494 .33896 .45307 Mtetra
.913 .767 .686 r
.33896 .45307 .34141 .45494 .34575 .44493 .34331 .44323 Mtetra
.928 .759 .651 r
.34331 .44323 .34575 .44493 .35025 .43185 .34781 .43042 Mtetra
.941 .749 .615 r
.34781 .43042 .35025 .43185 .35499 .41376 .35254 .4128 Mtetra
.95 .748 .596 r
.35254 .4128 .35499 .41376 .35977 .3944 .35741 .39198 Mtetra
.664 .741 .907 r
.35741 .39198 .35977 .3944 .3636 .39309 .36124 .39067 Mtetra
.36124 .39067 .3636 .39309 .36743 .39178 .36508 .38936 Mtetra
.36508 .38936 .36743 .39178 .37127 .39047 .36892 .38804 Mtetra
.953 .682 .486 r
.36892 .38804 .37127 .39047 .36454 .61597 .36201 .61369 Mtetra
.645 .763 .934 r
.36201 .61369 .36454 .61597 .36866 .61473 .36613 .61245 Mtetra
.36613 .61245 .36866 .61473 .37278 .6135 .37026 .61121 Mtetra
.37026 .61121 .37278 .6135 .37691 .61226 .37439 .60997 Mtetra
.741 .784 .888 r
.37439 .60997 .37691 .61226 .38119 .60754 .37858 .6076 Mtetra
.966 .768 .584 r
.37858 .6076 .38119 .60754 .38615 .58598 .3836 .58526 Mtetra
.956 .781 .626 r
.3836 .58526 .38615 .58598 .39082 .57091 .3883 .56974 Mtetra
.942 .793 .667 r
.3883 .56974 .39082 .57091 .39531 .55966 .39281 .5582 Mtetra
.925 .801 .705 r
.39281 .5582 .39531 .55966 .39969 .55084 .39721 .5492 Mtetra
.906 .807 .739 r
.39721 .5492 .39969 .55084 .404 .54367 .40154 .54189 Mtetra
.887 .811 .768 r
.40154 .54189 .404 .54367 .40827 .53766 .40582 .53579 Mtetra
.868 .812 .792 r
.40582 .53579 .40827 .53766 .4125 .53252 .41006 .53056 Mtetra
.849 .812 .813 r
.41006 .53056 .4125 .53252 .41671 .52802 .41427 .526 Mtetra
.831 .81 .83 r
.41427 .526 .41671 .52802 .4209 .52402 .41847 .52196 Mtetra
.815 .808 .845 r
.41847 .52196 .4209 .52402 .42507 .52042 .42265 .51832 Mtetra
.8 .806 .856 r
.42265 .51832 .42507 .52042 .42924 .51714 .42683 .51501 Mtetra
.786 .803 .866 r
.42683 .51501 .42924 .51714 .4334 .51413 .431 .51197 Mtetra
.773 .8 .875 r
.431 .51197 .4334 .51413 .43756 .51133 .43516 .50914 Mtetra
.762 .797 .882 r
.43516 .50914 .43756 .51133 .44172 .50871 .43932 .50651 Mtetra
.752 .795 .888 r
.43932 .50651 .44172 .50871 .44588 .50625 .44349 .50403 Mtetra
.742 .792 .893 r
.44349 .50403 .44588 .50625 .45003 .50392 .44765 .50168 Mtetra
.734 .79 .897 r
.44765 .50168 .45003 .50392 .45419 .5017 .45181 .49945 Mtetra
.726 .787 .901 r
.45181 .49945 .45419 .5017 .45835 .49959 .45598 .49732 Mtetra
.719 .785 .905 r
.45598 .49732 .45835 .49959 .46251 .49756 .46014 .49529 Mtetra
.712 .783 .908 r
.46014 .49529 .46251 .49756 .46668 .49562 .46431 .49333 Mtetra
.706 .781 .91 r
.46431 .49333 .46668 .49562 .47085 .49374 .46849 .49144 Mtetra
.7 .779 .913 r
.46849 .49144 .47085 .49374 .47502 .49192 .47267 .48962 Mtetra
.695 .778 .915 r
.47267 .48962 .47502 .49192 .4792 .49017 .47685 .48785 Mtetra
.69 .776 .917 r
.47685 .48785 .4792 .49017 .48338 .48846 .48104 .48614 Mtetra
.685 .774 .919 r
.48104 .48614 .48338 .48846 .48757 .48681 .48523 .48448 Mtetra
.681 .773 .92 r
.48523 .48448 .48757 .48681 .49176 .4852 .48942 .48286 Mtetra
.677 .771 .922 r
.48942 .48286 .49176 .4852 .49596 .48363 .49363 .48129 Mtetra
.673 .77 .924 r
.49363 .48129 .49596 .48363 .50016 .48211 .49783 .47976 Mtetra
.669 .769 .925 r
.49783 .47976 .50016 .48211 .50437 .48062 .50205 .47827 Mtetra
.665 .767 .926 r
.50205 .47827 .50437 .48062 .50858 .47917 .50627 .47681 Mtetra
.661 .766 .928 r
.50627 .47681 .50858 .47917 .51281 .47776 .51049 .47539 Mtetra
.657 .765 .929 r
.51049 .47539 .51281 .47776 .51703 .47638 .51472 .47401 Mtetra
.653 .764 .931 r
.51472 .47401 .51703 .47638 .52127 .47504 .51896 .47267 Mtetra
.649 .762 .932 r
.51896 .47267 .52127 .47504 .52551 .47373 .52321 .47136 Mtetra
.645 .761 .933 r
.52321 .47136 .52551 .47373 .52975 .47246 .52746 .47008 Mtetra
.641 .76 .935 r
.52746 .47008 .52975 .47246 .53401 .47122 .53171 .46884 Mtetra
.637 .758 .936 r
.53171 .46884 .53401 .47122 .53827 .47003 .53598 .46765 Mtetra
.632 .757 .938 r
.53598 .46765 .53827 .47003 .54253 .46887 .54025 .46649 Mtetra
.627 .755 .939 r
.54025 .46649 .54253 .46887 .54681 .46775 .54453 .46537 Mtetra
.622 .754 .941 r
.54453 .46537 .54681 .46775 .55109 .46668 .54882 .46429 Mtetra
.616 .752 .942 r
.54882 .46429 .55109 .46668 .55538 .46565 .55311 .46327 Mtetra
.61 .75 .944 r
.55311 .46327 .55538 .46565 .55968 .46468 .55741 .46229 Mtetra
.603 .748 .946 r
.55741 .46229 .55968 .46468 .56399 .46375 .56173 .46137 Mtetra
.596 .745 .948 r
.56173 .46137 .56399 .46375 .5683 .46289 .56605 .4605 Mtetra
.587 .742 .95 r
.56605 .4605 .5683 .46289 .57263 .46209 .57038 .4597 Mtetra
.577 .739 .952 r
.57038 .4597 .57263 .46209 .57696 .46136 .57471 .45898 Mtetra
.566 .735 .955 r
.57471 .45898 .57696 .46136 .58131 .46071 .57906 .45833 Mtetra
.553 .73 .957 r
.57906 .45833 .58131 .46071 .58566 .46015 .58342 .45778 Mtetra
.538 .724 .96 r
.58342 .45778 .58566 .46015 .59003 .45969 .58779 .45733 Mtetra
.519 .717 .962 r
.58779 .45733 .59003 .45969 .5944 .45936 .59217 .457 Mtetra
.497 .708 .965 r
.59217 .457 .5944 .45936 .59879 .45915 .59657 .45681 Mtetra
.47 .696 .966 r
.59657 .45681 .59879 .45915 .6032 .45911 .60097 .45678 Mtetra
.436 .681 .967 r
.60097 .45678 .6032 .45911 .60761 .45925 .6054 .45694 Mtetra
.393 .661 .966 r
.6054 .45694 .60761 .45925 .61205 .45962 .60984 .45733 Mtetra
.337 .632 .961 r
.60984 .45733 .61205 .45962 .61651 .46025 .6143 .45799 Mtetra
.263 .592 .948 r
.6143 .45799 .61651 .46025 .62098 .46122 .61878 .45898 Mtetra
.164 .533 .923 r
.61878 .45898 .62098 .46122 .62549 .46259 .62329 .46039 Mtetra
.032 .447 .874 r
.62329 .46039 .62549 .46259 .63002 .46448 .62782 .46233 Mtetra
0 .324 .785 r
.62782 .46233 .63002 .46448 .63459 .46703 .6324 .46496 Mtetra
0 .159 .643 r
.6324 .46496 .63459 .46703 .63921 .47047 .63703 .46849 Mtetra
.547 .034 0 r
.63703 .46849 .63921 .47047 .6439 .4751 .64172 .47326 Mtetra
.718 .221 0 r
.64172 .47326 .6439 .4751 .64867 .48143 .6465 .47977 Mtetra
.833 .373 0 r
.6465 .47977 .64867 .48143 .65357 .49027 .65141 .48889 Mtetra
.899 .482 .12 r
.65141 .48889 .65357 .49027 .65866 .50304 .65651 .50211 Mtetra
.933 .556 .233 r
.65651 .50211 .65866 .50304 .66407 .52249 .66196 .52237 Mtetra
.096 .652 .778 r
.66196 .52237 .66407 .52249 .66881 .52469 .6666 .52214 Mtetra
.645 .763 .934 r
.6666 .52214 .66881 .52469 .67341 .52331 .6712 .52076 Mtetra
.6712 .52076 .67341 .52331 .67802 .52193 .67582 .51937 Mtetra
.67582 .51937 .67802 .52193 .68263 .52055 .68043 .51798 Mtetra
.977 .689 .406 r
.68043 .51798 .68263 .52055 .67594 .28634 .67388 .28363 Mtetra
.664 .741 .907 r
.67388 .28363 .67594 .28634 .68024 .28487 .67819 .28215 Mtetra
.67819 .28215 .68024 .28487 .68454 .2834 .68249 .28068 Mtetra
.68249 .28068 .68454 .2834 .68885 .28193 .68681 .2792 Mtetra
.916 .535 .119 r
.68681 .2792 .68885 .28193 .69417 .29896 .6922 .29773 Mtetra
.911 .507 .142 r
.6922 .29773 .69417 .29896 .69948 .31473 .69748 .31301 Mtetra
.845 .4 0 r
.69748 .31301 .69948 .31473 .70455 .32538 .70254 .32337 Mtetra
.721 .242 0 r
.70254 .32337 .70455 .32538 .70948 .33289 .70746 .3307 Mtetra
.531 .044 0 r
.70746 .3307 .70948 .33289 .71432 .33834 .71229 .33603 Mtetra
0 .156 .665 r
.71229 .33603 .71432 .33834 .7191 .34235 .71707 .33996 Mtetra
0 .321 .799 r
.71707 .33996 .7191 .34235 .72384 .34534 .72181 .34288 Mtetra
.072 .439 .876 r
.72181 .34288 .72384 .34534 .72855 .34756 .72651 .34505 Mtetra
.198 .52 .917 r
.72651 .34505 .72855 .34756 .73323 .34919 .7312 .34664 Mtetra
.289 .574 .937 r
.7312 .34664 .73323 .34919 .73791 .35036 .73588 .34778 Mtetra
.357 .612 .947 r
.73588 .34778 .73791 .35036 .74257 .35116 .74054 .34856 Mtetra
.408 .639 .95 r
.74054 .34856 .74257 .35116 .74722 .35167 .7452 .34905 Mtetra
.447 .659 .951 r
.7452 .34905 .74722 .35167 .75187 .35193 .74985 .34929 Mtetra
.477 .674 .95 r
.74985 .34929 .75187 .35193 .75652 .35199 .7545 .34934 Mtetra
.501 .685 .949 r
.7545 .34934 .75652 .35199 .76117 .35189 .75916 .34922 Mtetra
.521 .694 .947 r
.75916 .34922 .76117 .35189 .76582 .35163 .76381 .34895 Mtetra
.537 .701 .945 r
.76381 .34895 .76582 .35163 .77047 .35125 .76846 .34856 Mtetra
.55 .707 .944 r
.76846 .34856 .77047 .35125 .77512 .35077 .77312 .34807 Mtetra
.562 .712 .942 r
.77312 .34807 .77512 .35077 .77978 .35019 .77778 .34748 Mtetra
.571 .716 .94 r
.77778 .34748 .77978 .35019 .78443 .34953 .78244 .34681 Mtetra
.579 .719 .939 r
.78244 .34681 .78443 .34953 .7891 .3488 .78711 .34607 Mtetra
.586 .722 .937 r
.78711 .34607 .7891 .3488 .79376 .348 .79178 .34527 Mtetra
.592 .725 .936 r
.79178 .34527 .79376 .348 .79843 .34715 .79645 .34441 Mtetra
.598 .727 .935 r
.79645 .34441 .79843 .34715 .80311 .34624 .80113 .3435 Mtetra
.602 .729 .934 r
.80113 .3435 .80311 .34624 .80779 .3453 .80582 .34254 Mtetra
.607 .731 .933 r
.80582 .34254 .80779 .3453 .81248 .3443 .81051 .34155 Mtetra
.61 .732 .932 r
.81051 .34155 .81248 .3443 .81717 .34328 .81521 .34051 Mtetra
.614 .733 .931 r
.81521 .34051 .81717 .34328 .82187 .34221 .81992 .33944 Mtetra
.617 .735 .93 r
.81992 .33944 .82187 .34221 .82658 .34112 .82463 .33835 Mtetra
.619 .736 .93 r
.82463 .33835 .82658 .34112 .83129 .34 .82934 .33722 Mtetra
.622 .737 .929 r
.82934 .33722 .83129 .34 .83601 .33885 .83407 .33606 Mtetra
.624 .738 .928 r
.83407 .33606 .83601 .33885 .84073 .33768 .8388 .33489 Mtetra
.626 .738 .928 r
.8388 .33489 .84073 .33768 .84546 .33648 .84353 .33369 Mtetra
.628 .739 .927 r
.84353 .33369 .84546 .33648 .8502 .33527 .84827 .33246 Mtetra
.685 .758 .907 r
.21869 .53323 .22125 .53546 .22503 .53396 .22247 .53172 Mtetra
.687 .759 .906 r
.22247 .53172 .22503 .53396 .22882 .53243 .22627 .53019 Mtetra
.688 .759 .905 r
.22627 .53019 .22882 .53243 .23262 .53088 .23007 .52865 Mtetra
.69 .76 .905 r
.23007 .52865 .23262 .53088 .23642 .52932 .23387 .52707 Mtetra
.692 .76 .904 r
.23387 .52707 .23642 .52932 .24023 .52772 .23769 .52548 Mtetra
.695 .761 .903 r
.23769 .52548 .24023 .52772 .24405 .5261 .24151 .52385 Mtetra
.697 .761 .901 r
.24151 .52385 .24405 .5261 .24787 .52445 .24533 .5222 Mtetra
.7 .762 .9 r
.24533 .5222 .24787 .52445 .2517 .52276 .24917 .52052 Mtetra
.702 .763 .899 r
.24917 .52052 .2517 .52276 .25554 .52104 .25301 .5188 Mtetra
.705 .763 .897 r
.25301 .5188 .25554 .52104 .25939 .51929 .25686 .51704 Mtetra
.709 .764 .896 r
.25686 .51704 .25939 .51929 .26324 .51748 .26071 .51523 Mtetra
.713 .765 .894 r
.26071 .51523 .26324 .51748 .2671 .51563 .26458 .51338 Mtetra
.717 .766 .892 r
.26458 .51338 .2671 .51563 .27097 .51373 .26845 .51148 Mtetra
.721 .767 .889 r
.26845 .51148 .27097 .51373 .27485 .51176 .27233 .50951 Mtetra
.726 .768 .887 r
.27233 .50951 .27485 .51176 .27873 .50972 .27622 .50748 Mtetra
.731 .77 .883 r
.27622 .50748 .27873 .50972 .28263 .50761 .28012 .50536 Mtetra
.737 .771 .88 r
.28012 .50536 .28263 .50761 .28653 .5054 .28403 .50316 Mtetra
.744 .772 .876 r
.28403 .50316 .28653 .5054 .29045 .5031 .28795 .50086 Mtetra
.751 .774 .871 r
.28795 .50086 .29045 .5031 .29438 .50067 .29188 .49844 Mtetra
.76 .776 .866 r
.29188 .49844 .29438 .50067 .29832 .4981 .29583 .49588 Mtetra
.769 .777 .86 r
.29583 .49588 .29832 .4981 .30227 .49537 .29978 .49316 Mtetra
.779 .779 .853 r
.29978 .49316 .30227 .49537 .30624 .49245 .30376 .49025 Mtetra
.79 .781 .844 r
.30376 .49025 .30624 .49245 .31023 .48929 .30775 .48711 Mtetra
.802 .782 .834 r
.30775 .48711 .31023 .48929 .31423 .48584 .31175 .48369 Mtetra
.816 .784 .823 r
.31175 .48369 .31423 .48584 .31826 .48205 .31579 .47992 Mtetra
.831 .785 .808 r
.31579 .47992 .31826 .48205 .32231 .47781 .31984 .47572 Mtetra
.847 .785 .792 r
.31984 .47572 .32231 .47781 .3264 .47301 .32393 .47097 Mtetra
.863 .785 .772 r
.32393 .47097 .3264 .47301 .33053 .46747 .32806 .46551 Mtetra
.881 .783 .748 r
.32806 .46551 .33053 .46747 .33471 .46095 .33225 .45909 Mtetra
.899 .78 .721 r
.33225 .45909 .33471 .46095 .33896 .45307 .3365 .45136 Mtetra
.916 .774 .69 r
.3365 .45136 .33896 .45307 .34331 .44323 .34085 .44174 Mtetra
.931 .766 .655 r
.34085 .44174 .34331 .44323 .34781 .43042 .34534 .42928 Mtetra
.945 .756 .617 r
.34534 .42928 .34781 .43042 .35254 .4128 .35006 .41225 Mtetra
.955 .75 .587 r
.35006 .41225 .35254 .4128 .35741 .39198 .35504 .38956 Mtetra
.664 .741 .907 r
.35504 .38956 .35741 .39198 .36124 .39067 .35888 .38824 Mtetra
.35888 .38824 .36124 .39067 .36508 .38936 .36272 .38693 Mtetra
.36272 .38693 .36508 .38936 .36892 .38804 .36657 .38561 Mtetra
.953 .682 .486 r
.36657 .38561 .36892 .38804 .36201 .61369 .35948 .6114 Mtetra
.645 .763 .934 r
.35948 .6114 .36201 .61369 .36613 .61245 .3636 .61016 Mtetra
.3636 .61016 .36613 .61245 .37026 .61121 .36773 .60891 Mtetra
.36773 .60891 .37026 .61121 .37439 .60997 .37187 .60767 Mtetra
.37187 .60767 .37439 .60997 .37858 .6076 .37601 .60642 Mtetra
.952 .751 .596 r
.37601 .60642 .37858 .6076 .3836 .58526 .38101 .58515 Mtetra
.965 .792 .618 r
.38101 .58515 .3836 .58526 .3883 .56974 .38575 .569 Mtetra
.951 .804 .662 r
.38575 .569 .3883 .56974 .39281 .5582 .39029 .55708 Mtetra
.934 .813 .701 r
.39029 .55708 .39281 .5582 .39721 .5492 .39472 .54781 Mtetra
.915 .819 .737 r
.39472 .54781 .39721 .5492 .40154 .54189 .39906 .54032 Mtetra
.895 .822 .767 r
.39906 .54032 .40154 .54189 .40582 .53579 .40335 .53408 Mtetra
.875 .823 .793 r
.40335 .53408 .40582 .53579 .41006 .53056 .4076 .52875 Mtetra
.856 .822 .814 r
.4076 .52875 .41006 .53056 .41427 .526 .41183 .52412 Mtetra
.837 .82 .832 r
.41183 .52412 .41427 .526 .41847 .52196 .41603 .52001 Mtetra
.82 .817 .847 r
.41603 .52001 .41847 .52196 .42265 .51832 .42022 .51632 Mtetra
.804 .814 .859 r
.42022 .51632 .42265 .51832 .42683 .51501 .42441 .51296 Mtetra
.79 .811 .869 r
.42441 .51296 .42683 .51501 .431 .51197 .42858 .50988 Mtetra
.777 .807 .878 r
.42858 .50988 .431 .51197 .43516 .50914 .43275 .50703 Mtetra
.765 .804 .885 r
.43275 .50703 .43516 .50914 .43932 .50651 .43692 .50437 Mtetra
.754 .801 .891 r
.43692 .50437 .43932 .50651 .44349 .50403 .44109 .50186 Mtetra
.744 .798 .896 r
.44109 .50186 .44349 .50403 .44765 .50168 .44526 .4995 Mtetra
.735 .795 .9 r
.44526 .4995 .44765 .50168 .45181 .49945 .44942 .49725 Mtetra
.727 .793 .904 r
.44942 .49725 .45181 .49945 .45598 .49732 .45359 .49511 Mtetra
.72 .79 .907 r
.45359 .49511 .45598 .49732 .46014 .49529 .45777 .49305 Mtetra
.713 .788 .91 r
.45777 .49305 .46014 .49529 .46431 .49333 .46194 .49108 Mtetra
.707 .786 .913 r
.46194 .49108 .46431 .49333 .46849 .49144 .46612 .48918 Mtetra
.701 .784 .915 r
.46612 .48918 .46849 .49144 .47267 .48962 .4703 .48735 Mtetra
.696 .782 .917 r
.4703 .48735 .47267 .48962 .47685 .48785 .47449 .48558 Mtetra
.691 .78 .919 r
.47449 .48558 .47685 .48785 .48104 .48614 .47868 .48386 Mtetra
.686 .778 .921 r
.47868 .48386 .48104 .48614 .48523 .48448 .48288 .48219 Mtetra
.681 .777 .923 r
.48288 .48219 .48523 .48448 .48942 .48286 .48708 .48056 Mtetra
.677 .775 .925 r
.48708 .48056 .48942 .48286 .49363 .48129 .49129 .47898 Mtetra
.673 .774 .926 r
.49129 .47898 .49363 .48129 .49783 .47976 .4955 .47744 Mtetra
.669 .772 .927 r
.4955 .47744 .49783 .47976 .50205 .47827 .49972 .47595 Mtetra
.665 .771 .929 r
.49972 .47595 .50205 .47827 .50627 .47681 .50394 .47449 Mtetra
.661 .77 .93 r
.50394 .47449 .50627 .47681 .51049 .47539 .50817 .47306 Mtetra
.657 .768 .932 r
.50817 .47306 .51049 .47539 .51472 .47401 .51241 .47168 Mtetra
.653 .767 .933 r
.51241 .47168 .51472 .47401 .51896 .47267 .51665 .47033 Mtetra
.649 .766 .934 r
.51665 .47033 .51896 .47267 .52321 .47136 .5209 .46901 Mtetra
.645 .764 .936 r
.5209 .46901 .52321 .47136 .52746 .47008 .52515 .46774 Mtetra
.64 .763 .937 r
.52515 .46774 .52746 .47008 .53171 .46884 .52942 .4665 Mtetra
.636 .762 .939 r
.52942 .4665 .53171 .46884 .53598 .46765 .53368 .4653 Mtetra
.631 .76 .94 r
.53368 .4653 .53598 .46765 .54025 .46649 .53796 .46414 Mtetra
.626 .759 .942 r
.53796 .46414 .54025 .46649 .54453 .46537 .54224 .46302 Mtetra
.621 .757 .944 r
.54224 .46302 .54453 .46537 .54882 .46429 .54654 .46194 Mtetra
.615 .755 .945 r
.54654 .46194 .54882 .46429 .55311 .46327 .55084 .46092 Mtetra
.608 .753 .947 r
.55084 .46092 .55311 .46327 .55741 .46229 .55514 .45994 Mtetra
.601 .751 .949 r
.55514 .45994 .55741 .46229 .56173 .46137 .55946 .45902 Mtetra
.593 .749 .951 r
.55946 .45902 .56173 .46137 .56605 .4605 .56378 .45816 Mtetra
.585 .746 .954 r
.56378 .45816 .56605 .4605 .57038 .4597 .56812 .45736 Mtetra
.574 .742 .956 r
.56812 .45736 .57038 .4597 .57471 .45898 .57246 .45664 Mtetra
.563 .738 .958 r
.57246 .45664 .57471 .45898 .57906 .45833 .57681 .45601 Mtetra
.549 .734 .961 r
.57681 .45601 .57906 .45833 .58342 .45778 .58117 .45546 Mtetra
.533 .728 .964 r
.58117 .45546 .58342 .45778 .58779 .45733 .58555 .45502 Mtetra
.513 .72 .966 r
.58555 .45502 .58779 .45733 .59217 .457 .58993 .45471 Mtetra
.49 .711 .969 r
.58993 .45471 .59217 .457 .59657 .45681 .59433 .45453 Mtetra
.461 .699 .97 r
.59433 .45453 .59657 .45681 .60097 .45678 .59875 .45452 Mtetra
.424 .683 .971 r
.59875 .45452 .60097 .45678 .6054 .45694 .60317 .4547 Mtetra
.378 .661 .969 r
.60317 .4547 .6054 .45694 .60984 .45733 .60762 .45512 Mtetra
.317 .63 .962 r
.60762 .45512 .60984 .45733 .6143 .45799 .61208 .45581 Mtetra
.236 .586 .946 r
.61208 .45581 .6143 .45799 .61878 .45898 .61657 .45686 Mtetra
.128 .521 .914 r
.61657 .45686 .61878 .45898 .62329 .46039 .62108 .45833 Mtetra
0 .426 .854 r
.62108 .45833 .62329 .46039 .62782 .46233 .62563 .46034 Mtetra
0 .291 .75 r
.62563 .46034 .62782 .46233 .6324 .46496 .63021 .46306 Mtetra
0 .116 .59 r
.63021 .46306 .6324 .46496 .63703 .46849 .63484 .46672 Mtetra
.601 .078 0 r
.63484 .46672 .63703 .46849 .64172 .47326 .63954 .47167 Mtetra
.753 .256 0 r
.63954 .47167 .64172 .47326 .6465 .47977 .64433 .47845 Mtetra
.851 .396 .015 r
.64433 .47845 .6465 .47977 .65141 .48889 .64926 .48796 Mtetra
.905 .494 .158 r
.64926 .48796 .65141 .48889 .65651 .50211 .65439 .50182 Mtetra
.928 .546 .245 r
.65439 .50182 .65651 .50211 .66196 .52237 .65978 .52097 Mtetra
.605 .86 .992 r
.65978 .52097 .66196 .52237 .6666 .52214 .66438 .51959 Mtetra
.645 .763 .934 r
.66438 .51959 .6666 .52214 .6712 .52076 .66899 .5182 Mtetra
.66899 .5182 .6712 .52076 .67582 .51937 .67361 .51681 Mtetra
.67361 .51681 .67582 .51937 .68043 .51798 .67823 .51542 Mtetra
.977 .689 .406 r
.67823 .51542 .68043 .51798 .67388 .28363 .67182 .2809 Mtetra
.664 .741 .907 r
.67182 .2809 .67388 .28363 .67819 .28215 .67613 .27943 Mtetra
.67613 .27943 .67819 .28215 .68249 .28068 .68044 .27795 Mtetra
.68044 .27795 .68249 .28068 .68681 .2792 .68476 .27647 Mtetra
.926 .551 .147 r
.68476 .27647 .68681 .2792 .6922 .29773 .69025 .29691 Mtetra
.909 .501 .155 r
.69025 .29691 .6922 .29773 .69748 .31301 .69549 .31157 Mtetra
.847 .396 0 r
.69549 .31157 .69748 .31301 .70254 .32337 .70053 .32157 Mtetra
.727 .24 0 r
.70053 .32157 .70254 .32337 .70746 .3307 .70544 .32866 Mtetra
.54 .042 0 r
.70544 .32866 .70746 .3307 .71229 .33603 .71026 .33383 Mtetra
0 .16 .661 r
.71026 .33383 .71229 .33603 .71707 .33996 .71504 .33765 Mtetra
0 .326 .799 r
.71504 .33765 .71707 .33996 .72181 .34288 .71977 .34049 Mtetra
.069 .445 .879 r
.71977 .34049 .72181 .34288 .72651 .34505 .72448 .3426 Mtetra
.196 .525 .92 r
.72448 .3426 .72651 .34505 .7312 .34664 .72917 .34414 Mtetra
.289 .58 .94 r
.72917 .34414 .7312 .34664 .73588 .34778 .73384 .34524 Mtetra
.357 .617 .949 r
.73384 .34524 .73588 .34778 .74054 .34856 .73851 .34599 Mtetra
.408 .643 .953 r
.73851 .34599 .74054 .34856 .7452 .34905 .74317 .34645 Mtetra
.447 .662 .953 r
.74317 .34645 .7452 .34905 .74985 .34929 .74783 .34668 Mtetra
.478 .676 .952 r
.74783 .34668 .74985 .34929 .7545 .34934 .75248 .3467 Mtetra
.502 .687 .951 r
.75248 .3467 .7545 .34934 .75916 .34922 .75714 .34656 Mtetra
.521 .696 .949 r
.75714 .34656 .75916 .34922 .76381 .34895 .76179 .34628 Mtetra
.537 .703 .947 r
.76179 .34628 .76381 .34895 .76846 .34856 .76645 .34588 Mtetra
.551 .709 .945 r
.76645 .34588 .76846 .34856 .77312 .34807 .77111 .34538 Mtetra
.562 .713 .943 r
.77111 .34538 .77312 .34807 .77778 .34748 .77577 .34478 Mtetra
.571 .717 .941 r
.77577 .34478 .77778 .34748 .78244 .34681 .78044 .3441 Mtetra
.579 .72 .939 r
.78044 .3441 .78244 .34681 .78711 .34607 .78511 .34335 Mtetra
.586 .723 .938 r
.78511 .34335 .78711 .34607 .79178 .34527 .78979 .34254 Mtetra
.593 .726 .937 r
.78979 .34254 .79178 .34527 .79645 .34441 .79447 .34167 Mtetra
.598 .728 .935 r
.79447 .34167 .79645 .34441 .80113 .3435 .79915 .34075 Mtetra
.603 .73 .934 r
.79915 .34075 .80113 .3435 .80582 .34254 .80385 .33979 Mtetra
.607 .731 .933 r
.80385 .33979 .80582 .34254 .81051 .34155 .80854 .33879 Mtetra
.61 .733 .932 r
.80854 .33879 .81051 .34155 .81521 .34051 .81325 .33775 Mtetra
.614 .734 .931 r
.81325 .33775 .81521 .34051 .81992 .33944 .81795 .33667 Mtetra
.617 .735 .931 r
.81795 .33667 .81992 .33944 .82463 .33835 .82267 .33557 Mtetra
.619 .736 .93 r
.82267 .33557 .82463 .33835 .82934 .33722 .82739 .33443 Mtetra
.622 .737 .929 r
.82739 .33443 .82934 .33722 .83407 .33606 .83212 .33327 Mtetra
.624 .738 .929 r
.83212 .33327 .83407 .33606 .8388 .33489 .83685 .33209 Mtetra
.626 .739 .928 r
.83685 .33209 .8388 .33489 .84353 .33369 .8416 .33088 Mtetra
.628 .739 .928 r
.8416 .33088 .84353 .33369 .84827 .33246 .84634 .32966 Mtetra
.685 .759 .907 r
.21612 .531 .21869 .53323 .22247 .53172 .21991 .52949 Mtetra
.687 .759 .907 r
.21991 .52949 .22247 .53172 .22627 .53019 .2237 .52796 Mtetra
.688 .759 .906 r
.2237 .52796 .22627 .53019 .23007 .52865 .22751 .52641 Mtetra
.69 .76 .905 r
.22751 .52641 .23007 .52865 .23387 .52707 .23132 .52483 Mtetra
.692 .76 .904 r
.23132 .52483 .23387 .52707 .23769 .52548 .23513 .52323 Mtetra
.694 .761 .903 r
.23513 .52323 .23769 .52548 .24151 .52385 .23896 .52161 Mtetra
.697 .762 .902 r
.23896 .52161 .24151 .52385 .24533 .5222 .24279 .51996 Mtetra
.699 .762 .901 r
.24279 .51996 .24533 .5222 .24917 .52052 .24663 .51827 Mtetra
.702 .763 .899 r
.24663 .51827 .24917 .52052 .25301 .5188 .25047 .51655 Mtetra
.705 .764 .898 r
.25047 .51655 .25301 .5188 .25686 .51704 .25432 .51479 Mtetra
.709 .765 .896 r
.25432 .51479 .25686 .51704 .26071 .51523 .25818 .51299 Mtetra
.712 .766 .894 r
.25818 .51299 .26071 .51523 .26458 .51338 .26205 .51114 Mtetra
.716 .767 .892 r
.26205 .51114 .26458 .51338 .26845 .51148 .26593 .50923 Mtetra
.721 .768 .89 r
.26593 .50923 .26845 .51148 .27233 .50951 .26981 .50727 Mtetra
.726 .769 .887 r
.26981 .50727 .27233 .50951 .27622 .50748 .2737 .50524 Mtetra
.731 .771 .885 r
.2737 .50524 .27622 .50748 .28012 .50536 .27761 .50313 Mtetra
.737 .772 .881 r
.27761 .50313 .28012 .50536 .28403 .50316 .28152 .50093 Mtetra
.744 .774 .877 r
.28152 .50093 .28403 .50316 .28795 .50086 .28544 .49864 Mtetra
.751 .775 .873 r
.28544 .49864 .28795 .50086 .29188 .49844 .28938 .49623 Mtetra
.759 .777 .868 r
.28938 .49623 .29188 .49844 .29583 .49588 .29333 .49368 Mtetra
.768 .779 .862 r
.29333 .49368 .29583 .49588 .29978 .49316 .29729 .49097 Mtetra
.778 .781 .855 r
.29729 .49097 .29978 .49316 .30376 .49025 .30126 .48808 Mtetra
.79 .783 .847 r
.30126 .48808 .30376 .49025 .30775 .48711 .30526 .48496 Mtetra
.802 .785 .837 r
.30526 .48496 .30775 .48711 .31175 .48369 .30927 .48157 Mtetra
.816 .787 .826 r
.30927 .48157 .31175 .48369 .31579 .47992 .3133 .47784 Mtetra
.831 .788 .812 r
.3133 .47784 .31579 .47992 .31984 .47572 .31736 .47369 Mtetra
.847 .789 .796 r
.31736 .47369 .31984 .47572 .32393 .47097 .32145 .46901 Mtetra
.864 .79 .776 r
.32145 .46901 .32393 .47097 .32806 .46551 .32559 .46363 Mtetra
.882 .789 .753 r
.32559 .46363 .32806 .46551 .33225 .45909 .32977 .45734 Mtetra
.9 .786 .726 r
.32977 .45734 .33225 .45909 .3365 .45136 .33402 .44978 Mtetra
.918 .781 .694 r
.33402 .44978 .3365 .45136 .34085 .44174 .33836 .44042 Mtetra
.934 .774 .659 r
.33836 .44042 .34085 .44174 .34534 .42928 .34285 .42838 Mtetra
.948 .764 .621 r
.34285 .42838 .34534 .42928 .35006 .41225 .34754 .41206 Mtetra
.959 .752 .582 r
.34754 .41206 .35006 .41225 .35504 .38956 .35261 .38833 Mtetra
.777 .87 .917 r
.35261 .38833 .35504 .38956 .35888 .38824 .35651 .38581 Mtetra
.664 .741 .907 r
.35651 .38581 .35888 .38824 .36272 .38693 .36036 .38449 Mtetra
.36036 .38449 .36272 .38693 .36657 .38561 .36421 .38317 Mtetra
.953 .682 .486 r
.36421 .38317 .36657 .38561 .35948 .6114 .35694 .60911 Mtetra
.645 .763 .934 r
.35694 .60911 .35948 .6114 .3636 .61016 .36107 .60786 Mtetra
.36107 .60786 .3636 .61016 .36773 .60891 .3652 .60661 Mtetra
.3652 .60661 .36773 .60891 .37187 .60767 .36934 .60536 Mtetra
.36934 .60536 .37187 .60767 .37601 .60642 .37349 .60411 Mtetra
.935 .739 .614 r
.37349 .60411 .37601 .60642 .38101 .58515 .37838 .58574 Mtetra
.975 .803 .607 r
.37838 .58574 .38101 .58515 .38575 .569 .38317 .56875 Mtetra
.961 .815 .653 r
.38317 .56875 .38575 .569 .39029 .55708 .38775 .55631 Mtetra
.944 .825 .696 r
.38775 .55631 .39029 .55708 .39472 .54781 .3922 .5467 Mtetra
.925 .83 .733 r
.3922 .5467 .39472 .54781 .39906 .54032 .39656 .53897 Mtetra
.904 .833 .765 r
.39656 .53897 .39906 .54032 .40335 .53408 .40087 .53256 Mtetra
.883 .834 .793 r
.40087 .53256 .40335 .53408 .4076 .52875 .40513 .5271 Mtetra
.863 .832 .815 r
.40513 .5271 .4076 .52875 .41183 .52412 .40937 .52236 Mtetra
.844 .83 .834 r
.40937 .52236 .41183 .52412 .41603 .52001 .41358 .51817 Mtetra
.826 .826 .849 r
.41358 .51817 .41603 .52001 .42022 .51632 .41778 .51442 Mtetra
.809 .823 .861 r
.41778 .51442 .42022 .51632 .42441 .51296 .42197 .51101 Mtetra
.794 .819 .872 r
.42197 .51101 .42441 .51296 .42858 .50988 .42616 .50788 Mtetra
.78 .815 .88 r
.42616 .50788 .42858 .50988 .43275 .50703 .43033 .50499 Mtetra
.768 .811 .887 r
.43033 .50499 .43275 .50703 .43692 .50437 .43451 .50229 Mtetra
.757 .808 .893 r
.43451 .50229 .43692 .50437 .44109 .50186 .43868 .49976 Mtetra
.747 .804 .899 r
.43868 .49976 .44109 .50186 .44526 .4995 .44286 .49737 Mtetra
.738 .801 .903 r
.44286 .49737 .44526 .4995 .44942 .49725 .44703 .4951 Mtetra
.729 .798 .907 r
.44703 .4951 .44942 .49725 .45359 .49511 .4512 .49294 Mtetra
.722 .796 .91 r
.4512 .49294 .45359 .49511 .45777 .49305 .45538 .49087 Mtetra
.715 .793 .913 r
.45538 .49087 .45777 .49305 .46194 .49108 .45956 .48888 Mtetra
.708 .791 .916 r
.45956 .48888 .46194 .49108 .46612 .48918 .46375 .48697 Mtetra
.702 .788 .918 r
.46375 .48697 .46612 .48918 .4703 .48735 .46794 .48512 Mtetra
.697 .786 .92 r
.46794 .48512 .4703 .48735 .47449 .48558 .47213 .48334 Mtetra
.691 .784 .922 r
.47213 .48334 .47449 .48558 .47868 .48386 .47632 .48161 Mtetra
.686 .783 .924 r
.47632 .48161 .47868 .48386 .48288 .48219 .48052 .47993 Mtetra
.682 .781 .925 r
.48052 .47993 .48288 .48219 .48708 .48056 .48473 .4783 Mtetra
.677 .779 .927 r
.48473 .4783 .48708 .48056 .49129 .47898 .48894 .47671 Mtetra
.673 .778 .929 r
.48894 .47671 .49129 .47898 .4955 .47744 .49316 .47517 Mtetra
.669 .776 .93 r
.49316 .47517 .4955 .47744 .49972 .47595 .49738 .47366 Mtetra
.665 .775 .931 r
.49738 .47366 .49972 .47595 .50394 .47449 .50161 .4722 Mtetra
.661 .773 .933 r
.50161 .4722 .50394 .47449 .50817 .47306 .50584 .47077 Mtetra
.657 .772 .934 r
.50584 .47077 .50817 .47306 .51241 .47168 .51008 .46938 Mtetra
.652 .771 .936 r
.51008 .46938 .51241 .47168 .51665 .47033 .51433 .46802 Mtetra
.648 .769 .937 r
.51433 .46802 .51665 .47033 .5209 .46901 .51858 .46671 Mtetra
.644 .768 .939 r
.51858 .46671 .5209 .46901 .52515 .46774 .52284 .46543 Mtetra
.64 .767 .94 r
.52284 .46543 .52515 .46774 .52942 .4665 .52711 .46419 Mtetra
.635 .765 .942 r
.52711 .46419 .52942 .4665 .53368 .4653 .53138 .46298 Mtetra
.63 .764 .943 r
.53138 .46298 .53368 .4653 .53796 .46414 .53566 .46182 Mtetra
.625 .762 .945 r
.53566 .46182 .53796 .46414 .54224 .46302 .53995 .4607 Mtetra
.619 .761 .947 r
.53995 .4607 .54224 .46302 .54654 .46194 .54425 .45963 Mtetra
.613 .759 .948 r
.54425 .45963 .54654 .46194 .55084 .46092 .54855 .4586 Mtetra
.607 .757 .95 r
.54855 .4586 .55084 .46092 .55514 .45994 .55286 .45763 Mtetra
.599 .755 .952 r
.55286 .45763 .55514 .45994 .55946 .45902 .55718 .45671 Mtetra
.591 .752 .955 r
.55718 .45671 .55946 .45902 .56378 .45816 .56151 .45586 Mtetra
.582 .749 .957 r
.56151 .45586 .56378 .45816 .56812 .45736 .56585 .45507 Mtetra
.571 .746 .96 r
.56585 .45507 .56812 .45736 .57246 .45664 .5702 .45436 Mtetra
.558 .742 .962 r
.5702 .45436 .57246 .45664 .57681 .45601 .57456 .45373 Mtetra
.544 .737 .965 r
.57456 .45373 .57681 .45601 .58117 .45546 .57892 .4532 Mtetra
.527 .731 .968 r
.57892 .4532 .58117 .45546 .58555 .45502 .5833 .45277 Mtetra
.506 .724 .97 r
.5833 .45277 .58555 .45502 .58993 .45471 .58769 .45247 Mtetra
.481 .714 .973 r
.58769 .45247 .58993 .45471 .59433 .45453 .5921 .45232 Mtetra
.449 .701 .974 r
.5921 .45232 .59433 .45453 .59875 .45452 .59651 .45233 Mtetra
.41 .684 .974 r
.59651 .45233 .59875 .45452 .60317 .4547 .60095 .45255 Mtetra
.359 .66 .971 r
.60095 .45255 .60317 .4547 .60762 .45512 .6054 .453 Mtetra
.291 .626 .961 r
.6054 .453 .60762 .45512 .61208 .45581 .60987 .45375 Mtetra
.202 .576 .941 r
.60987 .45375 .61208 .45581 .61657 .45686 .61436 .45485 Mtetra
.083 .503 .901 r
.61436 .45485 .61657 .45686 .62108 .45833 .61888 .45639 Mtetra
0 .397 .827 r
.61888 .45639 .62108 .45833 .62563 .46034 .62343 .4585 Mtetra
0 .249 .703 r
.62343 .4585 .62563 .46034 .63021 .46306 .62802 .46135 Mtetra
.469 0 0 r
.62802 .46135 .63021 .46306 .63484 .46672 .63266 .46518 Mtetra
.652 .126 0 r
.63266 .46518 .63484 .46672 .63954 .47167 .63737 .47036 Mtetra
.785 .292 0 r
.63737 .47036 .63954 .47167 .64433 .47845 .64218 .47749 Mtetra
.866 .418 .067 r
.64218 .47749 .64433 .47845 .64926 .48796 .64712 .48752 Mtetra
.91 .506 .196 r
.64712 .48752 .64926 .48796 .65439 .50182 .65228 .50224 Mtetra
.912 .519 .244 r
.65228 .50224 .65439 .50182 .65978 .52097 .65755 .51841 Mtetra
.645 .763 .934 r
.65755 .51841 .65978 .52097 .66438 .51959 .66216 .51702 Mtetra
.66216 .51702 .66438 .51959 .66899 .5182 .66677 .51563 Mtetra
.66677 .51563 .66899 .5182 .67361 .51681 .67139 .51424 Mtetra
.67139 .51424 .67361 .51681 .67823 .51542 .67602 .51284 Mtetra
.977 .689 .406 r
.67602 .51284 .67823 .51542 .67182 .2809 .66976 .27818 Mtetra
.664 .741 .907 r
.66976 .27818 .67182 .2809 .67613 .27943 .67407 .2767 Mtetra
.67407 .2767 .67613 .27943 .68044 .27795 .67839 .27521 Mtetra
.528 .682 .936 r
.67839 .27521 .68044 .27795 .68476 .27647 .68277 .27495 Mtetra
.936 .562 .207 r
.68277 .27495 .68476 .27647 .69025 .29691 .68831 .29646 Mtetra
.904 .492 .163 r
.68831 .29646 .69025 .29691 .69549 .31157 .69351 .31039 Mtetra
.845 .388 0 r
.69351 .31039 .69549 .31157 .70053 .32157 .69852 .31995 Mtetra
.728 .233 0 r
.69852 .31995 .70053 .32157 .70544 .32866 .70342 .32677 Mtetra
.543 .034 0 r
.70342 .32677 .70544 .32866 .71026 .33383 .70823 .33174 Mtetra
0 .168 .661 r
.70823 .33174 .71026 .33383 .71504 .33765 .713 .33543 Mtetra
0 .335 .802 r
.713 .33543 .71504 .33765 .71977 .34049 .71773 .33817 Mtetra
.069 .453 .882 r
.71773 .33817 .71977 .34049 .72448 .3426 .72244 .3402 Mtetra
.197 .533 .923 r
.72244 .3402 .72448 .3426 .72917 .34414 .72713 .34169 Mtetra
.29 .586 .943 r
.72713 .34169 .72917 .34414 .73384 .34524 .7318 .34274 Mtetra
.358 .622 .952 r
.7318 .34274 .73384 .34524 .73851 .34599 .73647 .34345 Mtetra
.409 .647 .955 r
.73647 .34345 .73851 .34599 .74317 .34645 .74113 .34388 Mtetra
.448 .666 .955 r
.74113 .34388 .74317 .34645 .74783 .34668 .74579 .34408 Mtetra
.479 .68 .954 r
.74579 .34408 .74783 .34668 .75248 .3467 .75045 .34408 Mtetra
.503 .69 .952 r
.75045 .34408 .75248 .3467 .75714 .34656 .75511 .34393 Mtetra
.522 .699 .95 r
.75511 .34393 .75714 .34656 .76179 .34628 .75977 .34363 Mtetra
.538 .705 .948 r
.75977 .34363 .76179 .34628 .76645 .34588 .76443 .34321 Mtetra
.551 .711 .946 r
.76443 .34321 .76645 .34588 .77111 .34538 .7691 .34269 Mtetra
.562 .715 .944 r
.7691 .34269 .77111 .34538 .77577 .34478 .77376 .34208 Mtetra
.572 .719 .942 r
.77376 .34208 .77577 .34478 .78044 .3441 .77844 .34139 Mtetra
.58 .722 .94 r
.77844 .34139 .78044 .3441 .78511 .34335 .78311 .34063 Mtetra
.587 .724 .939 r
.78311 .34063 .78511 .34335 .78979 .34254 .78779 .33981 Mtetra
.593 .727 .937 r
.78779 .33981 .78979 .34254 .79447 .34167 .79248 .33894 Mtetra
.598 .729 .936 r
.79248 .33894 .79447 .34167 .79915 .34075 .79717 .33801 Mtetra
.603 .731 .935 r
.79717 .33801 .79915 .34075 .80385 .33979 .80186 .33704 Mtetra
.607 .732 .934 r
.80186 .33704 .80385 .33979 .80854 .33879 .80657 .33603 Mtetra
.611 .733 .933 r
.80657 .33603 .80854 .33879 .81325 .33775 .81127 .33498 Mtetra
.614 .735 .932 r
.81127 .33498 .81325 .33775 .81795 .33667 .81599 .3339 Mtetra
.617 .736 .931 r
.81599 .3339 .81795 .33667 .82267 .33557 .82071 .33279 Mtetra
.62 .737 .93 r
.82071 .33279 .82267 .33557 .82739 .33443 .82544 .33165 Mtetra
.622 .738 .93 r
.82544 .33165 .82739 .33443 .83212 .33327 .83017 .33048 Mtetra
.624 .738 .929 r
.83017 .33048 .83212 .33327 .83685 .33209 .83491 .32929 Mtetra
.626 .739 .928 r
.83491 .32929 .83685 .33209 .8416 .33088 .83966 .32808 Mtetra
.628 .74 .928 r
.83966 .32808 .8416 .33088 .84634 .32966 .84441 .32685 Mtetra
.685 .759 .908 r
.21354 .52876 .21612 .531 .21991 .52949 .21733 .52725 Mtetra
.686 .759 .907 r
.21733 .52725 .21991 .52949 .2237 .52796 .22113 .52572 Mtetra
.688 .76 .906 r
.22113 .52572 .2237 .52796 .22751 .52641 .22494 .52416 Mtetra
.69 .76 .905 r
.22494 .52416 .22751 .52641 .23132 .52483 .22875 .52259 Mtetra
.692 .761 .904 r
.22875 .52259 .23132 .52483 .23513 .52323 .23257 .52099 Mtetra
.694 .762 .903 r
.23257 .52099 .23513 .52323 .23896 .52161 .2364 .51936 Mtetra
.697 .762 .902 r
.2364 .51936 .23896 .52161 .24279 .51996 .24023 .51771 Mtetra
.699 .763 .901 r
.24023 .51771 .24279 .51996 .24663 .51827 .24407 .51602 Mtetra
.702 .764 .9 r
.24407 .51602 .24663 .51827 .25047 .51655 .24792 .5143 Mtetra
.705 .765 .899 r
.24792 .5143 .25047 .51655 .25432 .51479 .25178 .51254 Mtetra
.708 .766 .897 r
.25178 .51254 .25432 .51479 .25818 .51299 .25564 .51074 Mtetra
.712 .767 .895 r
.25564 .51074 .25818 .51299 .26205 .51114 .25951 .50889 Mtetra
.716 .768 .893 r
.25951 .50889 .26205 .51114 .26593 .50923 .26339 .50699 Mtetra
.72 .769 .891 r
.26339 .50699 .26593 .50923 .26981 .50727 .26728 .50503 Mtetra
.725 .77 .889 r
.26728 .50503 .26981 .50727 .2737 .50524 .27118 .50301 Mtetra
.731 .772 .886 r
.27118 .50301 .2737 .50524 .27761 .50313 .27508 .5009 Mtetra
.737 .773 .882 r
.27508 .5009 .27761 .50313 .28152 .50093 .279 .49871 Mtetra
.743 .775 .879 r
.279 .49871 .28152 .50093 .28544 .49864 .28293 .49643 Mtetra
.75 .777 .875 r
.28293 .49643 .28544 .49864 .28938 .49623 .28687 .49403 Mtetra
.759 .779 .87 r
.28687 .49403 .28938 .49623 .29333 .49368 .29082 .49149 Mtetra
.768 .781 .864 r
.29082 .49149 .29333 .49368 .29729 .49097 .29478 .4888 Mtetra
.778 .783 .857 r
.29478 .4888 .29729 .49097 .30126 .48808 .29876 .48593 Mtetra
.789 .785 .849 r
.29876 .48593 .30126 .48808 .30526 .48496 .30276 .48284 Mtetra
.801 .788 .84 r
.30276 .48284 .30526 .48496 .30927 .48157 .30677 .47948 Mtetra
.815 .79 .829 r
.30677 .47948 .30927 .48157 .3133 .47784 .31081 .4758 Mtetra
.83 .792 .816 r
.31081 .4758 .3133 .47784 .31736 .47369 .31487 .47171 Mtetra
.846 .793 .8 r
.31487 .47171 .31736 .47369 .32145 .46901 .31896 .4671 Mtetra
.864 .794 .781 r
.31896 .4671 .32145 .46901 .32559 .46363 .3231 .46183 Mtetra
.882 .794 .758 r
.3231 .46183 .32559 .46363 .32977 .45734 .32728 .45568 Mtetra
.901 .792 .731 r
.32728 .45568 .32977 .45734 .33402 .44978 .33153 .44833 Mtetra
.919 .788 .7 r
.33153 .44833 .33402 .44978 .33836 .44042 .33586 .43927 Mtetra
.936 .782 .665 r
.33586 .43927 .33836 .44042 .34285 .42838 .34033 .4277 Mtetra
.951 .773 .626 r
.34033 .4277 .34285 .42838 .34754 .41206 .345 .41217 Mtetra
.962 .761 .586 r
.345 .41217 .34754 .41206 .35261 .38833 .35001 .38988 Mtetra
.935 .968 .722 r
.35001 .38988 .35261 .38833 .35651 .38581 .35414 .38337 Mtetra
.664 .741 .907 r
.35414 .38337 .35651 .38581 .36036 .38449 .35798 .38204 Mtetra
.35798 .38204 .36036 .38449 .36421 .38317 .36184 .38072 Mtetra
.953 .682 .486 r
.36184 .38072 .36421 .38317 .35694 .60911 .35439 .60681 Mtetra
.645 .763 .934 r
.35439 .60681 .35694 .60911 .36107 .60786 .35852 .60556 Mtetra
.35852 .60556 .36107 .60786 .3652 .60661 .36266 .60431 Mtetra
.36266 .60431 .3652 .60661 .36934 .60536 .36681 .60305 Mtetra
.36681 .60305 .36934 .60536 .37349 .60411 .37096 .6018 Mtetra
.927 .748 .639 r
.37096 .6018 .37349 .60411 .37838 .58574 .3757 .58715 Mtetra
.983 .812 .593 r
.3757 .58715 .37838 .58574 .38317 .56875 .38056 .56906 Mtetra
.971 .826 .642 r
.38056 .56906 .38317 .56875 .38775 .55631 .38519 .55595 Mtetra
.955 .836 .687 r
.38519 .55595 .38775 .55631 .3922 .5467 .38966 .5459 Mtetra
.935 .842 .728 r
.38966 .5459 .3922 .5467 .39656 .53897 .39405 .53787 Mtetra
.914 .845 .762 r
.39405 .53787 .39656 .53897 .40087 .53256 .39837 .53123 Mtetra
.892 .845 .791 r
.39837 .53123 .40087 .53256 .40513 .5271 .40265 .52561 Mtetra
.871 .844 .815 r
.40265 .52561 .40513 .5271 .40937 .52236 .4069 .52075 Mtetra
.851 .84 .834 r
.4069 .52075 .40937 .52236 .41358 .51817 .41112 .51646 Mtetra
.832 .837 .85 r
.41112 .51646 .41358 .51817 .41778 .51442 .41533 .51262 Mtetra
.815 .832 .863 r
.41533 .51262 .41778 .51442 .42197 .51101 .41953 .50915 Mtetra
.799 .828 .874 r
.41953 .50915 .42197 .51101 .42616 .50788 .42372 .50597 Mtetra
.785 .823 .883 r
.42372 .50597 .42616 .50788 .43033 .50499 .42791 .50303 Mtetra
.772 .819 .89 r
.42791 .50303 .43033 .50499 .43451 .50229 .43209 .50029 Mtetra
.76 .815 .896 r
.43209 .50029 .43451 .50229 .43868 .49976 .43627 .49773 Mtetra
.75 .811 .901 r
.43627 .49773 .43868 .49976 .44286 .49737 .44045 .49531 Mtetra
.74 .808 .906 r
.44045 .49531 .44286 .49737 .44703 .4951 .44463 .49301 Mtetra
.731 .804 .909 r
.44463 .49301 .44703 .4951 .4512 .49294 .44881 .49083 Mtetra
.723 .801 .913 r
.44881 .49083 .4512 .49294 .45538 .49087 .45299 .48874 Mtetra
.716 .798 .916 r
.45299 .48874 .45538 .49087 .45956 .48888 .45718 .48673 Mtetra
.709 .796 .918 r
.45718 .48673 .45956 .48888 .46375 .48697 .46136 .4848 Mtetra
.703 .793 .921 r
.46136 .4848 .46375 .48697 .46794 .48512 .46556 .48294 Mtetra
.698 .791 .923 r
.46556 .48294 .46794 .48512 .47213 .48334 .46975 .48114 Mtetra
.692 .789 .925 r
.46975 .48114 .47213 .48334 .47632 .48161 .47396 .4794 Mtetra
.687 .787 .926 r
.47396 .4794 .47632 .48161 .48052 .47993 .47816 .47771 Mtetra
.682 .785 .928 r
.47816 .47771 .48052 .47993 .48473 .4783 .48237 .47607 Mtetra
.678 .783 .93 r
.48237 .47607 .48473 .4783 .48894 .47671 .48659 .47448 Mtetra
.673 .782 .931 r
.48659 .47448 .48894 .47671 .49316 .47517 .49081 .47292 Mtetra
.669 .78 .933 r
.49081 .47292 .49316 .47517 .49738 .47366 .49504 .47141 Mtetra
.665 .779 .934 r
.49504 .47141 .49738 .47366 .50161 .4722 .49927 .46994 Mtetra
.66 .777 .936 r
.49927 .46994 .50161 .4722 .50584 .47077 .50351 .46851 Mtetra
.656 .776 .937 r
.50351 .46851 .50584 .47077 .51008 .46938 .50775 .46711 Mtetra
.652 .774 .938 r
.50775 .46711 .51008 .46938 .51433 .46802 .512 .46575 Mtetra
.648 .773 .94 r
.512 .46575 .51433 .46802 .51858 .46671 .51626 .46444 Mtetra
.643 .772 .941 r
.51626 .46444 .51858 .46671 .52284 .46543 .52053 .46315 Mtetra
.639 .77 .943 r
.52053 .46315 .52284 .46543 .52711 .46419 .5248 .46191 Mtetra
.634 .769 .944 r
.5248 .46191 .52711 .46419 .53138 .46298 .52908 .46071 Mtetra
.629 .768 .946 r
.52908 .46071 .53138 .46298 .53566 .46182 .53336 .45955 Mtetra
.623 .766 .948 r
.53336 .45955 .53566 .46182 .53995 .4607 .53765 .45843 Mtetra
.618 .764 .95 r
.53765 .45843 .53995 .4607 .54425 .45963 .54195 .45736 Mtetra
.611 .763 .952 r
.54195 .45736 .54425 .45963 .54855 .4586 .54626 .45633 Mtetra
.604 .761 .954 r
.54626 .45633 .54855 .4586 .55286 .45763 .55058 .45537 Mtetra
.597 .758 .956 r
.55058 .45537 .55286 .45763 .55718 .45671 .5549 .45445 Mtetra
.588 .756 .958 r
.5549 .45445 .55718 .45671 .56151 .45586 .55924 .4536 Mtetra
.578 .753 .961 r
.55924 .4536 .56151 .45586 .56585 .45507 .56358 .45283 Mtetra
.567 .75 .963 r
.56358 .45283 .56585 .45507 .5702 .45436 .56793 .45212 Mtetra
.553 .746 .966 r
.56793 .45212 .5702 .45436 .57456 .45373 .57229 .45151 Mtetra
.538 .741 .969 r
.57229 .45151 .57456 .45373 .57892 .4532 .57667 .45099 Mtetra
.519 .734 .972 r
.57667 .45099 .57892 .4532 .5833 .45277 .58105 .45059 Mtetra
.497 .726 .975 r
.58105 .45059 .5833 .45277 .58769 .45247 .58545 .45031 Mtetra
.47 .716 .977 r
.58545 .45031 .58769 .45247 .5921 .45232 .58985 .45018 Mtetra
.435 .702 .978 r
.58985 .45018 .5921 .45232 .59651 .45233 .59428 .45023 Mtetra
.392 .683 .977 r
.59428 .45023 .59651 .45233 .60095 .45255 .59871 .45048 Mtetra
.335 .657 .971 r
.59871 .45048 .60095 .45255 .6054 .453 .60317 .45099 Mtetra
.261 .618 .958 r
.60317 .45099 .6054 .453 .60987 .45375 .60764 .45179 Mtetra
.161 .562 .931 r
.60764 .45179 .60987 .45375 .61436 .45485 .61214 .45296 Mtetra
.03 .479 .879 r
.61214 .45296 .61436 .45485 .61888 .45639 .61667 .4546 Mtetra
0 .359 .788 r
.61667 .4546 .61888 .45639 .62343 .4585 .62123 .45684 Mtetra
0 .197 .643 r
.62123 .45684 .62343 .4585 .62802 .46135 .62583 .45984 Mtetra
.537 0 0 r
.62583 .45984 .62802 .46135 .63266 .46518 .63048 .46389 Mtetra
.701 .176 0 r
.63048 .46389 .63266 .46518 .63737 .47036 .6352 .46938 Mtetra
.812 .328 0 r
.6352 .46938 .63737 .47036 .64218 .47749 .64002 .47694 Mtetra
.877 .44 .118 r
.64002 .47694 .64218 .47749 .64712 .48752 .64499 .48765 Mtetra
.913 .518 .233 r
.64499 .48765 .64712 .48752 .65228 .50224 .65019 .5035 Mtetra
.879 .469 .236 r
.65019 .5035 .65228 .50224 .65755 .51841 .65531 .51585 Mtetra
.645 .763 .934 r
.65531 .51585 .65755 .51841 .66216 .51702 .65992 .51445 Mtetra
.65992 .51445 .66216 .51702 .66677 .51563 .66454 .51306 Mtetra
.66454 .51306 .66677 .51563 .67139 .51424 .66917 .51166 Mtetra
.66917 .51166 .67139 .51424 .67602 .51284 .6738 .51026 Mtetra
.977 .689 .406 r
.6738 .51026 .67602 .51284 .66976 .27818 .66769 .27544 Mtetra
.664 .741 .907 r
.66769 .27544 .66976 .27818 .67407 .2767 .672 .27395 Mtetra
.672 .27395 .67407 .2767 .67839 .27521 .67632 .27247 Mtetra
0 .192 .712 r
.67632 .27247 .67839 .27521 .68277 .27495 .68092 .27629 Mtetra
.921 .546 .285 r
.68092 .27629 .68277 .27495 .68831 .29646 .68637 .29631 Mtetra
.898 .481 .166 r
.68637 .29631 .68831 .29646 .69351 .31039 .69153 .30943 Mtetra
.84 .376 0 r
.69153 .30943 .69351 .31039 .69852 .31995 .69652 .3185 Mtetra
.724 .22 0 r
.69652 .3185 .69852 .31995 .70342 .32677 .70139 .325 Mtetra
.539 .022 0 r
.70139 .325 .70342 .32677 .70823 .33174 .7062 .32975 Mtetra
0 .181 .665 r
.7062 .32975 .70823 .33174 .713 .33543 .71096 .33328 Mtetra
0 .346 .807 r
.71096 .33328 .713 .33543 .71773 .33817 .71569 .33591 Mtetra
.074 .463 .887 r
.71569 .33591 .71773 .33817 .72244 .3402 .7204 .33785 Mtetra
.201 .541 .927 r
.7204 .33785 .72244 .3402 .72713 .34169 .72508 .33927 Mtetra
.293 .593 .947 r
.72508 .33927 .72713 .34169 .7318 .34274 .72976 .34027 Mtetra
.361 .628 .955 r
.72976 .34027 .7318 .34274 .73647 .34345 .73443 .34094 Mtetra
.412 .652 .957 r
.73443 .34094 .73647 .34345 .74113 .34388 .7391 .34133 Mtetra
.45 .67 .957 r
.7391 .34133 .74113 .34388 .74579 .34408 .74376 .3415 Mtetra
.48 .683 .956 r
.74376 .3415 .74579 .34408 .75045 .34408 .74842 .34148 Mtetra
.504 .693 .953 r
.74842 .34148 .75045 .34408 .75511 .34393 .75308 .3413 Mtetra
.523 .701 .951 r
.75308 .3413 .75511 .34393 .75977 .34363 .75775 .34098 Mtetra
.539 .707 .949 r
.75775 .34098 .75977 .34363 .76443 .34321 .76241 .34055 Mtetra
.552 .712 .946 r
.76241 .34055 .76443 .34321 .7691 .34269 .76708 .34001 Mtetra
.563 .717 .944 r
.76708 .34001 .7691 .34269 .77376 .34208 .77175 .33939 Mtetra
.572 .72 .942 r
.77175 .33939 .77376 .34208 .77844 .34139 .77643 .33869 Mtetra
.58 .723 .941 r
.77643 .33869 .77844 .34139 .78311 .34063 .78111 .33792 Mtetra
.587 .726 .939 r
.78111 .33792 .78311 .34063 .78779 .33981 .78579 .33709 Mtetra
.593 .728 .938 r
.78579 .33709 .78779 .33981 .79248 .33894 .79048 .3362 Mtetra
.598 .73 .936 r
.79048 .3362 .79248 .33894 .79717 .33801 .79518 .33527 Mtetra
.603 .731 .935 r
.79518 .33527 .79717 .33801 .80186 .33704 .79988 .33429 Mtetra
.607 .733 .934 r
.79988 .33429 .80186 .33704 .80657 .33603 .80458 .33327 Mtetra
.611 .734 .933 r
.80458 .33327 .80657 .33603 .81127 .33498 .8093 .33221 Mtetra
.614 .735 .932 r
.8093 .33221 .81127 .33498 .81599 .3339 .81402 .33112 Mtetra
.617 .736 .931 r
.81402 .33112 .81599 .3339 .82071 .33279 .81874 .33 Mtetra
.62 .737 .931 r
.81874 .33 .82071 .33279 .82544 .33165 .82347 .32886 Mtetra
.622 .738 .93 r
.82347 .32886 .82544 .33165 .83017 .33048 .82821 .32768 Mtetra
.624 .739 .929 r
.82821 .32768 .83017 .33048 .83491 .32929 .83296 .32649 Mtetra
.626 .74 .929 r
.83296 .32649 .83491 .32929 .83966 .32808 .83771 .32527 Mtetra
.628 .74 .928 r
.83771 .32527 .83966 .32808 .84441 .32685 .84247 .32403 Mtetra
.685 .759 .908 r
.21096 .52652 .21354 .52876 .21733 .52725 .21475 .52501 Mtetra
.686 .76 .907 r
.21475 .52501 .21733 .52725 .22113 .52572 .21856 .52347 Mtetra
.688 .76 .907 r
.21856 .52347 .22113 .52572 .22494 .52416 .22237 .52192 Mtetra
.69 .761 .906 r
.22237 .52192 .22494 .52416 .22875 .52259 .22618 .52034 Mtetra
.692 .761 .905 r
.22618 .52034 .22875 .52259 .23257 .52099 .23001 .51874 Mtetra
.694 .762 .904 r
.23001 .51874 .23257 .52099 .2364 .51936 .23384 .51712 Mtetra
.696 .763 .903 r
.23384 .51712 .2364 .51936 .24023 .51771 .23767 .51546 Mtetra
.699 .763 .902 r
.23767 .51546 .24023 .51771 .24407 .51602 .24152 .51378 Mtetra
.702 .764 .901 r
.24152 .51378 .24407 .51602 .24792 .5143 .24537 .51206 Mtetra
.705 .765 .899 r
.24537 .51206 .24792 .5143 .25178 .51254 .24923 .5103 Mtetra
.708 .766 .898 r
.24923 .5103 .25178 .51254 .25564 .51074 .25309 .5085 Mtetra
.712 .767 .896 r
.25309 .5085 .25564 .51074 .25951 .50889 .25697 .50666 Mtetra
.716 .768 .894 r
.25697 .50666 .25951 .50889 .26339 .50699 .26085 .50476 Mtetra
.72 .77 .892 r
.26085 .50476 .26339 .50699 .26728 .50503 .26474 .5028 Mtetra
.725 .771 .89 r
.26474 .5028 .26728 .50503 .27118 .50301 .26864 .50078 Mtetra
.73 .773 .887 r
.26864 .50078 .27118 .50301 .27508 .5009 .27255 .49868 Mtetra
.736 .774 .884 r
.27255 .49868 .27508 .5009 .279 .49871 .27647 .4965 Mtetra
.743 .776 .88 r
.27647 .4965 .279 .49871 .28293 .49643 .2804 .49423 Mtetra
.75 .778 .876 r
.2804 .49423 .28293 .49643 .28687 .49403 .28435 .49184 Mtetra
.758 .78 .871 r
.28435 .49184 .28687 .49403 .29082 .49149 .2883 .48932 Mtetra
.767 .783 .866 r
.2883 .48932 .29082 .49149 .29478 .4888 .29227 .48666 Mtetra
.777 .785 .86 r
.29227 .48666 .29478 .4888 .29876 .48593 .29625 .48381 Mtetra
.788 .788 .852 r
.29625 .48381 .29876 .48593 .30276 .48284 .30025 .48075 Mtetra
.8 .79 .843 r
.30025 .48075 .30276 .48284 .30677 .47948 .30426 .47743 Mtetra
.814 .793 .832 r
.30426 .47743 .30677 .47948 .31081 .4758 .3083 .4738 Mtetra
.829 .795 .82 r
.3083 .4738 .31081 .4758 .31487 .47171 .31237 .46977 Mtetra
.846 .798 .804 r
.31237 .46977 .31487 .47171 .31896 .4671 .31646 .46525 Mtetra
.863 .799 .786 r
.31646 .46525 .31896 .4671 .3231 .46183 .32059 .4601 Mtetra
.882 .8 .764 r
.32059 .4601 .3231 .46183 .32728 .45568 .32477 .45411 Mtetra
.901 .799 .737 r
.32477 .45411 .32728 .45568 .33153 .44833 .32902 .44698 Mtetra
.92 .796 .706 r
.32902 .44698 .33153 .44833 .33586 .43927 .33335 .43826 Mtetra
.938 .79 .671 r
.33335 .43826 .33586 .43927 .34033 .4277 .3378 .4272 Mtetra
.953 .782 .632 r
.3378 .4272 .34033 .4277 .345 .41217 .34244 .41251 Mtetra
.965 .77 .591 r
.34244 .41251 .345 .41217 .35001 .38988 .34738 .39174 Mtetra
.984 .889 .644 r
.34738 .39174 .35001 .38988 .35414 .38337 .35176 .38092 Mtetra
.664 .741 .907 r
.35176 .38092 .35414 .38337 .35798 .38204 .35561 .37959 Mtetra
.35561 .37959 .35798 .38204 .36184 .38072 .35946 .37826 Mtetra
.35946 .37826 .36184 .38072 .35439 .60681 .36333 .37693 Mtetra
0 0 .271 r
.36333 .37693 .35439 .60681 .35852 .60556 .35597 .60325 Mtetra
.645 .763 .934 r
.35597 .60325 .35852 .60556 .36266 .60431 .36011 .60199 Mtetra
.36011 .60199 .36266 .60431 .36681 .60305 .36426 .60074 Mtetra
.36426 .60074 .36681 .60305 .37096 .6018 .36842 .59948 Mtetra
.908 .764 .69 r
.36842 .59948 .37096 .6018 .3757 .58715 .37296 .58954 Mtetra
.991 .82 .575 r
.37296 .58954 .3757 .58715 .38056 .56906 .37791 .57002 Mtetra
.98 .836 .627 r
.37791 .57002 .38056 .56906 .38519 .55595 .38259 .55605 Mtetra
.965 .847 .676 r
.38259 .55605 .38519 .55595 .38966 .5459 .3871 .54545 Mtetra
.946 .854 .719 r
.3871 .54545 .38966 .5459 .39405 .53787 .39151 .53704 Mtetra
.925 .858 .756 r
.39151 .53704 .39405 .53787 .39837 .53123 .39586 .53014 Mtetra
.902 .858 .788 r
.39586 .53014 .39837 .53123 .40265 .52561 .40015 .52432 Mtetra
.88 .856 .813 r
.40015 .52432 .40265 .52561 .4069 .52075 .40441 .51929 Mtetra
.859 .852 .834 r
.40441 .51929 .4069 .52075 .41112 .51646 .40865 .51488 Mtetra
.84 .847 .851 r
.40865 .51488 .41112 .51646 .41533 .51262 .41287 .51095 Mtetra
.821 .842 .864 r
.41287 .51095 .41533 .51262 .41953 .50915 .41708 .5074 Mtetra
.805 .837 .876 r
.41708 .5074 .41953 .50915 .42372 .50597 .42127 .50415 Mtetra
.79 .832 .885 r
.42127 .50415 .42372 .50597 .42791 .50303 .42547 .50116 Mtetra
.776 .827 .892 r
.42547 .50116 .42791 .50303 .43209 .50029 .42965 .49837 Mtetra
.764 .823 .899 r
.42965 .49837 .43209 .50029 .43627 .49773 .43384 .49577 Mtetra
.753 .819 .904 r
.43384 .49577 .43627 .49773 .44045 .49531 .43803 .49331 Mtetra
.743 .815 .908 r
.43803 .49331 .44045 .49531 .44463 .49301 .44221 .49098 Mtetra
.734 .811 .912 r
.44221 .49098 .44463 .49301 .44881 .49083 .4464 .48877 Mtetra
.726 .807 .915 r
.4464 .48877 .44881 .49083 .45299 .48874 .45059 .48666 Mtetra
.718 .804 .918 r
.45059 .48666 .45299 .48874 .45718 .48673 .45478 .48463 Mtetra
.711 .801 .921 r
.45478 .48463 .45718 .48673 .46136 .4848 .45897 .48269 Mtetra
.705 .799 .923 r
.45897 .48269 .46136 .4848 .46556 .48294 .46317 .48081 Mtetra
.699 .796 .925 r
.46317 .48081 .46556 .48294 .46975 .48114 .46737 .479 Mtetra
.693 .794 .927 r
.46737 .479 .46975 .48114 .47396 .4794 .47158 .47724 Mtetra
.688 .792 .929 r
.47158 .47724 .47396 .4794 .47816 .47771 .47579 .47554 Mtetra
.683 .79 .931 r
.47579 .47554 .47816 .47771 .48237 .47607 .48001 .47389 Mtetra
.678 .788 .932 r
.48001 .47389 .48237 .47607 .48659 .47448 .48423 .47228 Mtetra
.673 .786 .934 r
.48423 .47228 .48659 .47448 .49081 .47292 .48845 .47072 Mtetra
.669 .784 .935 r
.48845 .47072 .49081 .47292 .49504 .47141 .49268 .4692 Mtetra
.665 .783 .937 r
.49268 .4692 .49504 .47141 .49927 .46994 .49692 .46772 Mtetra
.66 .781 .938 r
.49692 .46772 .49927 .46994 .50351 .46851 .50117 .46629 Mtetra
.656 .78 .94 r
.50117 .46629 .50351 .46851 .50775 .46711 .50542 .46489 Mtetra
.652 .778 .941 r
.50542 .46489 .50775 .46711 .512 .46575 .50967 .46352 Mtetra
.647 .777 .943 r
.50967 .46352 .512 .46575 .51626 .46444 .51393 .4622 Mtetra
.642 .776 .944 r
.51393 .4622 .51626 .46444 .52053 .46315 .5182 .46092 Mtetra
.638 .774 .946 r
.5182 .46092 .52053 .46315 .5248 .46191 .52248 .45967 Mtetra
.633 .773 .947 r
.52248 .45967 .5248 .46191 .52908 .46071 .52676 .45847 Mtetra
.627 .771 .949 r
.52676 .45847 .52908 .46071 .53336 .45955 .53105 .45731 Mtetra
.622 .77 .951 r
.53105 .45731 .53336 .45955 .53765 .45843 .53535 .45619 Mtetra
.616 .768 .953 r
.53535 .45619 .53765 .45843 .54195 .45736 .53965 .45513 Mtetra
.609 .766 .955 r
.53965 .45513 .54195 .45736 .54626 .45633 .54397 .45411 Mtetra
.602 .765 .957 r
.54397 .45411 .54626 .45633 .55058 .45537 .54829 .45314 Mtetra
.593 .762 .96 r
.54829 .45314 .55058 .45537 .5549 .45445 .55262 .45224 Mtetra
.584 .76 .962 r
.55262 .45224 .5549 .45445 .55924 .4536 .55696 .4514 Mtetra
.574 .757 .965 r
.55696 .4514 .55924 .4536 .56358 .45283 .5613 .45063 Mtetra
.562 .753 .967 r
.5613 .45063 .56358 .45283 .56793 .45212 .56566 .44994 Mtetra
.547 .749 .97 r
.56566 .44994 .56793 .45212 .57229 .45151 .57003 .44935 Mtetra
.531 .744 .973 r
.57003 .44935 .57229 .45151 .57667 .45099 .5744 .44885 Mtetra
.511 .738 .976 r
.5744 .44885 .57667 .45099 .58105 .45059 .57879 .44847 Mtetra
.486 .729 .979 r
.57879 .44847 .58105 .45059 .58545 .45031 .58319 .44822 Mtetra
.456 .718 .98 r
.58319 .44822 .58545 .45031 .58985 .45018 .58761 .44812 Mtetra
.418 .703 .981 r
.58761 .44812 .58985 .45018 .59428 .45023 .59203 .44821 Mtetra
.37 .681 .978 r
.59203 .44821 .59428 .45023 .59871 .45048 .59648 .44851 Mtetra
.306 .651 .97 r
.59648 .44851 .59871 .45048 .60317 .45099 .60094 .44908 Mtetra
.223 .607 .952 r
.60094 .44908 .60317 .45099 .60764 .45179 .60542 .44995 Mtetra
.111 .542 .915 r
.60542 .44995 .60764 .45179 .61214 .45296 .60992 .45122 Mtetra
0 .446 .848 r
.60992 .45122 .61214 .45296 .61667 .4546 .61446 .45298 Mtetra
0 .31 .735 r
.61446 .45298 .61667 .4546 .62123 .45684 .61902 .45536 Mtetra
.416 0 0 r
.61902 .45536 .62123 .45684 .62583 .45984 .62363 .45857 Mtetra
.602 .053 0 r
.62363 .45857 .62583 .45984 .63048 .46389 .6283 .46289 Mtetra
.743 .226 0 r
.6283 .46289 .63048 .46389 .6352 .46938 .63303 .46875 Mtetra
.834 .362 .029 r
.63303 .46875 .6352 .46938 .64002 .47694 .63788 .47687 Mtetra
.885 .46 .167 r
.63788 .47687 .64002 .47694 .64499 .48765 .64288 .48846 Mtetra
.913 .529 .268 r
.64288 .48846 .64499 .48765 .65019 .5035 .64813 .50577 Mtetra
.798 .363 .214 r
.64813 .50577 .65019 .5035 .65531 .51585 .65307 .51327 Mtetra
.645 .763 .934 r
.65307 .51327 .65531 .51585 .65992 .51445 .65769 .51187 Mtetra
.65769 .51187 .65992 .51445 .66454 .51306 .66231 .51047 Mtetra
.66231 .51047 .66454 .51306 .66917 .51166 .66694 .50907 Mtetra
.977 .689 .408 r
.66694 .50907 .66917 .51166 .6738 .51026 .6613 .27418 Mtetra
.543 .326 .535 r
.6613 .27418 .6738 .51026 .66769 .27544 .66561 .2727 Mtetra
.664 .741 .907 r
.66561 .2727 .66769 .27544 .672 .27395 .66993 .27121 Mtetra
.66993 .27121 .672 .27395 .67632 .27247 .67425 .26972 Mtetra
.714 .269 0 r
.67425 .26972 .67632 .27247 .68092 .27629 .67907 .27795 Mtetra
.913 .533 .286 r
.67907 .27795 .68092 .27629 .68637 .29631 .68444 .2964 Mtetra
.89 .467 .165 r
.68444 .2964 .68637 .29631 .69153 .30943 .68956 .30865 Mtetra
.832 .361 0 r
.68956 .30865 .69153 .30943 .69652 .3185 .69451 .31719 Mtetra
.716 .204 0 r
.69451 .31719 .69652 .3185 .70139 .325 .69937 .32334 Mtetra
.53 .004 0 r
.69937 .32334 .70139 .325 .7062 .32975 .70417 .32785 Mtetra
0 .198 .674 r
.70417 .32785 .7062 .32975 .71096 .33328 .70892 .33121 Mtetra
0 .361 .814 r
.70892 .33121 .71096 .33328 .71569 .33591 .71365 .33371 Mtetra
.081 .475 .892 r
.71365 .33371 .71569 .33591 .7204 .33785 .71835 .33556 Mtetra
.207 .551 .931 r
.71835 .33556 .7204 .33785 .72508 .33927 .72304 .3369 Mtetra
.298 .6 .95 r
.72304 .3369 .72508 .33927 .72976 .34027 .72772 .33784 Mtetra
.365 .634 .957 r
.72772 .33784 .72976 .34027 .73443 .34094 .73239 .33846 Mtetra
.415 .657 .959 r
.73239 .33846 .73443 .34094 .7391 .34133 .73706 .33881 Mtetra
.453 .674 .959 r
.73706 .33881 .7391 .34133 .74376 .3415 .74172 .33894 Mtetra
.482 .687 .957 r
.74172 .33894 .74376 .3415 .74842 .34148 .74638 .33889 Mtetra
.506 .696 .955 r
.74638 .33889 .74842 .34148 .75308 .3413 .75105 .33869 Mtetra
.525 .704 .952 r
.75105 .33869 .75308 .3413 .75775 .34098 .75572 .33835 Mtetra
.54 .71 .95 r
.75572 .33835 .75775 .34098 .76241 .34055 .76038 .3379 Mtetra
.553 .714 .947 r
.76038 .3379 .76241 .34055 .76708 .34001 .76506 .33734 Mtetra
.564 .718 .945 r
.76506 .33734 .76708 .34001 .77175 .33939 .76973 .3367 Mtetra
.573 .722 .943 r
.76973 .3367 .77175 .33939 .77643 .33869 .77441 .33599 Mtetra
.581 .725 .941 r
.77441 .33599 .77643 .33869 .78111 .33792 .7791 .33521 Mtetra
.588 .727 .94 r
.7791 .33521 .78111 .33792 .78579 .33709 .78379 .33436 Mtetra
.594 .729 .938 r
.78379 .33436 .78579 .33709 .79048 .3362 .78848 .33347 Mtetra
.599 .731 .937 r
.78848 .33347 .79048 .3362 .79518 .33527 .79318 .33252 Mtetra
.604 .732 .936 r
.79318 .33252 .79518 .33527 .79988 .33429 .79789 .33153 Mtetra
.608 .734 .934 r
.79789 .33153 .79988 .33429 .80458 .33327 .8026 .3305 Mtetra
.611 .735 .933 r
.8026 .3305 .80458 .33327 .8093 .33221 .80732 .32944 Mtetra
.614 .736 .933 r
.80732 .32944 .8093 .33221 .81402 .33112 .81204 .32834 Mtetra
.617 .737 .932 r
.81204 .32834 .81402 .33112 .81874 .33 .81677 .32722 Mtetra
.62 .738 .931 r
.81677 .32722 .81874 .33 .82347 .32886 .82151 .32606 Mtetra
.622 .739 .93 r
.82151 .32606 .82347 .32886 .82821 .32768 .82625 .32488 Mtetra
.624 .739 .93 r
.82625 .32488 .82821 .32768 .83296 .32649 .831 .32368 Mtetra
.626 .74 .929 r
.831 .32368 .83296 .32649 .83771 .32527 .83576 .32245 Mtetra
.628 .741 .928 r
.83576 .32245 .83771 .32527 .84247 .32403 .84052 .32121 Mtetra
.685 .759 .908 r
.20836 .52428 .21096 .52652 .21475 .52501 .21216 .52276 Mtetra
.686 .76 .908 r
.21216 .52276 .21475 .52501 .21856 .52347 .21597 .52123 Mtetra
.688 .76 .907 r
.21597 .52123 .21856 .52347 .22237 .52192 .21978 .51967 Mtetra
.69 .761 .906 r
.21978 .51967 .22237 .52192 .22618 .52034 .2236 .5181 Mtetra
.692 .762 .905 r
.2236 .5181 .22618 .52034 .23001 .51874 .22743 .5165 Mtetra
.694 .762 .904 r
.22743 .5165 .23001 .51874 .23384 .51712 .23126 .51487 Mtetra
.696 .763 .903 r
.23126 .51487 .23384 .51712 .23767 .51546 .2351 .51322 Mtetra
.699 .764 .902 r
.2351 .51322 .23767 .51546 .24152 .51378 .23895 .51153 Mtetra
.701 .765 .901 r
.23895 .51153 .24152 .51378 .24537 .51206 .24281 .50981 Mtetra
.704 .766 .9 r
.24281 .50981 .24537 .51206 .24923 .5103 .24667 .50806 Mtetra
.708 .767 .898 r
.24667 .50806 .24923 .5103 .25309 .5085 .25054 .50626 Mtetra
.711 .768 .897 r
.25054 .50626 .25309 .5085 .25697 .50666 .25442 .50442 Mtetra
.715 .769 .895 r
.25442 .50442 .25697 .50666 .26085 .50476 .2583 .50253 Mtetra
.719 .77 .893 r
.2583 .50253 .26085 .50476 .26474 .5028 .2622 .50057 Mtetra
.724 .772 .891 r
.2622 .50057 .26474 .5028 .26864 .50078 .2661 .49856 Mtetra
.729 .774 .888 r
.2661 .49856 .26864 .50078 .27255 .49868 .27001 .49647 Mtetra
.735 .775 .885 r
.27001 .49647 .27255 .49868 .27647 .4965 .27394 .4943 Mtetra
.742 .777 .882 r
.27394 .4943 .27647 .4965 .2804 .49423 .27787 .49204 Mtetra
.749 .779 .878 r
.27787 .49204 .2804 .49423 .28435 .49184 .28182 .48967 Mtetra
.757 .782 .873 r
.28182 .48967 .28435 .49184 .2883 .48932 .28577 .48717 Mtetra
.766 .784 .868 r
.28577 .48717 .2883 .48932 .29227 .48666 .28974 .48452 Mtetra
.776 .787 .862 r
.28974 .48452 .29227 .48666 .29625 .48381 .29373 .4817 Mtetra
.787 .79 .855 r
.29373 .4817 .29625 .48381 .30025 .48075 .29773 .47868 Mtetra
.799 .793 .846 r
.29773 .47868 .30025 .48075 .30426 .47743 .30175 .47541 Mtetra
.813 .796 .836 r
.30175 .47541 .30426 .47743 .3083 .4738 .30579 .47183 Mtetra
.828 .799 .824 r
.30579 .47183 .3083 .4738 .31237 .46977 .30985 .46788 Mtetra
.844 .801 .809 r
.30985 .46788 .31237 .46977 .31646 .46525 .31395 .46346 Mtetra
.862 .804 .791 r
.31395 .46346 .31646 .46525 .32059 .4601 .31808 .45843 Mtetra
.881 .805 .77 r
.31808 .45843 .32059 .4601 .32477 .45411 .32226 .45261 Mtetra
.901 .805 .744 r
.32226 .45261 .32477 .45411 .32902 .44698 .32649 .44573 Mtetra
.92 .803 .714 r
.32649 .44573 .32902 .44698 .33335 .43826 .33081 .43736 Mtetra
.939 .798 .678 r
.33081 .43736 .33335 .43826 .3378 .4272 .33525 .42684 Mtetra
.955 .791 .639 r
.33525 .42684 .3378 .4272 .34244 .41251 .33985 .41303 Mtetra
.968 .78 .597 r
.33985 .41303 .34244 .41251 .34738 .39174 .34473 .3938 Mtetra
.989 .838 .602 r
.34473 .3938 .34738 .39174 .35176 .38092 .34937 .37847 Mtetra
.664 .741 .907 r
.34937 .37847 .35176 .38092 .35561 .37959 .35322 .37714 Mtetra
.35322 .37714 .35561 .37959 .35946 .37826 .35708 .3758 Mtetra
.35708 .3758 .35946 .37826 .36333 .37693 .36095 .37447 Mtetra
.954 .682 .484 r
.36095 .37447 .36333 .37693 .35597 .60325 .35341 .60093 Mtetra
.645 .763 .934 r
.35341 .60093 .35597 .60325 .36011 .60199 .35756 .59967 Mtetra
.35756 .59967 .36011 .60199 .36426 .60074 .36171 .59841 Mtetra
.36171 .59841 .36426 .60074 .36842 .59948 .36587 .59715 Mtetra
.817 .789 .826 r
.36587 .59715 .36842 .59948 .37296 .58954 .37016 .59317 Mtetra
.997 .827 .552 r
.37016 .59317 .37296 .58954 .37791 .57002 .37521 .57177 Mtetra
.989 .844 .608 r
.37521 .57177 .37791 .57002 .38259 .55605 .37996 .55671 Mtetra
.975 .858 .661 r
.37996 .55671 .38259 .55605 .3871 .54545 .38451 .54542 Mtetra
.957 .866 .708 r
.38451 .54542 .3871 .54545 .39151 .53704 .38896 .53654 Mtetra
.936 .87 .748 r
.38896 .53654 .39151 .53704 .39586 .53014 .39332 .5293 Mtetra
.913 .871 .782 r
.39332 .5293 .39586 .53014 .40015 .52432 .39764 .52323 Mtetra
.89 .868 .81 r
.39764 .52323 .40015 .52432 .40441 .51929 .40191 .51802 Mtetra
.868 .864 .832 r
.40191 .51802 .40441 .51929 .40865 .51488 .40616 .51346 Mtetra
.848 .859 .851 r
.40616 .51346 .40865 .51488 .41287 .51095 .41039 .50941 Mtetra
.829 .853 .865 r
.41039 .50941 .41287 .51095 .41708 .5074 .41461 .50576 Mtetra
.811 .848 .877 r
.41461 .50576 .41708 .5074 .42127 .50415 .41882 .50243 Mtetra
.795 .842 .887 r
.41882 .50243 .42127 .50415 .42547 .50116 .42302 .49937 Mtetra
.781 .836 .894 r
.42302 .49937 .42547 .50116 .42965 .49837 .42721 .49654 Mtetra
.768 .831 .901 r
.42721 .49654 .42965 .49837 .43384 .49577 .43141 .49388 Mtetra
.757 .827 .906 r
.43141 .49388 .43384 .49577 .43803 .49331 .4356 .49139 Mtetra
.746 .822 .911 r
.4356 .49139 .43803 .49331 .44221 .49098 .43979 .48902 Mtetra
.737 .818 .915 r
.43979 .48902 .44221 .49098 .4464 .48877 .44398 .48678 Mtetra
.728 .814 .918 r
.44398 .48678 .4464 .48877 .45059 .48666 .44818 .48464 Mtetra
.72 .811 .921 r
.44818 .48464 .45059 .48666 .45478 .48463 .45237 .48259 Mtetra
.713 .807 .924 r
.45237 .48259 .45478 .48463 .45897 .48269 .45657 .48062 Mtetra
.706 .804 .926 r
.45657 .48062 .45897 .48269 .46317 .48081 .46078 .47873 Mtetra
.7 .802 .928 r
.46078 .47873 .46317 .48081 .46737 .479 .46498 .4769 Mtetra
.694 .799 .93 r
.46498 .4769 .46737 .479 .47158 .47724 .4692 .47512 Mtetra
.689 .797 .932 r
.4692 .47512 .47158 .47724 .47579 .47554 .47341 .47341 Mtetra
.683 .795 .934 r
.47341 .47341 .47579 .47554 .48001 .47389 .47763 .47175 Mtetra
.678 .793 .935 r
.47763 .47175 .48001 .47389 .48423 .47228 .48186 .47013 Mtetra
.674 .791 .937 r
.48186 .47013 .48423 .47228 .48845 .47072 .48609 .46856 Mtetra
.669 .789 .938 r
.48609 .46856 .48845 .47072 .49268 .4692 .49033 .46703 Mtetra
.664 .787 .94 r
.49033 .46703 .49268 .4692 .49692 .46772 .49457 .46555 Mtetra
.66 .786 .941 r
.49457 .46555 .49692 .46772 .50117 .46629 .49882 .4641 Mtetra
.655 .784 .943 r
.49882 .4641 .50117 .46629 .50542 .46489 .50307 .4627 Mtetra
.651 .783 .944 r
.50307 .4627 .50542 .46489 .50967 .46352 .50733 .46133 Mtetra
.646 .781 .946 r
.50733 .46133 .50967 .46352 .51393 .4622 .5116 .46001 Mtetra
.642 .78 .947 r
.5116 .46001 .51393 .4622 .5182 .46092 .51587 .45872 Mtetra
.637 .778 .949 r
.51587 .45872 .5182 .46092 .52248 .45967 .52015 .45748 Mtetra
.631 .777 .951 r
.52015 .45748 .52248 .45967 .52676 .45847 .52444 .45628 Mtetra
.626 .775 .953 r
.52444 .45628 .52676 .45847 .53105 .45731 .52873 .45512 Mtetra
.62 .774 .954 r
.52873 .45512 .53105 .45731 .53535 .45619 .53304 .454 Mtetra
.613 .772 .956 r
.53304 .454 .53535 .45619 .53965 .45513 .53735 .45294 Mtetra
.606 .771 .959 r
.53735 .45294 .53965 .45513 .54397 .45411 .54166 .45193 Mtetra
.599 .769 .961 r
.54166 .45193 .54397 .45411 .54829 .45314 .54599 .45097 Mtetra
.59 .766 .963 r
.54599 .45097 .54829 .45314 .55262 .45224 .55032 .45008 Mtetra
.58 .764 .966 r
.55032 .45008 .55262 .45224 .55696 .4514 .55467 .44925 Mtetra
.569 .761 .969 r
.55467 .44925 .55696 .4514 .5613 .45063 .55902 .4485 Mtetra
.556 .757 .972 r
.55902 .4485 .5613 .45063 .56566 .44994 .56338 .44782 Mtetra
.54 .753 .975 r
.56338 .44782 .56566 .44994 .57003 .44935 .56775 .44725 Mtetra
.522 .747 .978 r
.56775 .44725 .57003 .44935 .5744 .44885 .57213 .44677 Mtetra
.5 .74 .98 r
.57213 .44677 .5744 .44885 .57879 .44847 .57653 .44642 Mtetra
.473 .731 .983 r
.57653 .44642 .57879 .44847 .58319 .44822 .58093 .4462 Mtetra
.44 .719 .984 r
.58093 .4462 .58319 .44822 .58761 .44812 .58535 .44615 Mtetra
.397 .701 .983 r
.58535 .44615 .58761 .44812 .59203 .44821 .58979 .44629 Mtetra
.343 .677 .978 r
.58979 .44629 .59203 .44821 .59648 .44851 .59423 .44665 Mtetra
.271 .642 .965 r
.59423 .44665 .59648 .44851 .60094 .44908 .5987 .44728 Mtetra
.176 .59 .939 r
.5987 .44728 .60094 .44908 .60542 .44995 .60319 .44825 Mtetra
.05 .513 .89 r
.60319 .44825 .60542 .44995 .60992 .45122 .6077 .44963 Mtetra
0 .401 .803 r
.6077 .44963 .60992 .45122 .61446 .45298 .61224 .45153 Mtetra
0 .249 .665 r
.61224 .45153 .61446 .45298 .61902 .45536 .61682 .4541 Mtetra
.496 0 0 r
.61682 .4541 .61902 .45536 .62363 .45857 .62144 .45755 Mtetra
.662 .117 0 r
.62144 .45755 .62363 .45857 .6283 .46289 .62611 .46221 Mtetra
.779 .274 0 r
.62611 .46221 .6283 .46289 .63303 .46875 .63087 .46855 Mtetra
.85 .393 .092 r
.63087 .46855 .63303 .46875 .63788 .47687 .63574 .47737 Mtetra
.891 .479 .213 r
.63574 .47737 .63788 .47687 .64288 .48846 .64078 .49007 Mtetra
.913 .539 .3 r
.64078 .49007 .64288 .48846 .64813 .50577 .6461 .5093 Mtetra
.538 .093 .141 r
.6461 .5093 .64813 .50577 .65307 .51327 .65082 .51069 Mtetra
.645 .763 .934 r
.65082 .51069 .65307 .51327 .65769 .51187 .65544 .50928 Mtetra
.65544 .50928 .65769 .51187 .66231 .51047 .66007 .50788 Mtetra
.66007 .50788 .66231 .51047 .66694 .50907 .66471 .50647 Mtetra
.977 .689 .408 r
.66471 .50647 .66694 .50907 .6613 .27418 .65921 .27144 Mtetra
.664 .741 .907 r
.65921 .27144 .6613 .27418 .66561 .2727 .66352 .26994 Mtetra
.66352 .26994 .66561 .2727 .66993 .27121 .66785 .26845 Mtetra
.66785 .26845 .66993 .27121 .67425 .26972 .67218 .26696 Mtetra
.86 .449 0 r
.67218 .26696 .67425 .26972 .67907 .27795 .67722 .2798 Mtetra
.904 .519 .283 r
.67722 .2798 .67907 .27795 .68444 .2964 .68251 .29667 Mtetra
.881 .451 .16 r
.68251 .29667 .68444 .2964 .68956 .30865 .68758 .30801 Mtetra
.821 .342 0 r
.68758 .30801 .68956 .30865 .69451 .31719 .69251 .31599 Mtetra
.702 .182 0 r
.69251 .31599 .69451 .31719 .69937 .32334 .69735 .32177 Mtetra
.514 0 0 r
.69735 .32177 .69937 .32334 .70417 .32785 .70214 .32603 Mtetra
0 .22 .686 r
.70214 .32603 .70417 .32785 .70892 .33121 .70688 .3292 Mtetra
0 .379 .823 r
.70688 .3292 .70892 .33121 .71365 .33371 .7116 .33156 Mtetra
.092 .489 .899 r
.7116 .33156 .71365 .33371 .71835 .33556 .7163 .3333 Mtetra
.216 .561 .936 r
.7163 .3333 .71835 .33556 .72304 .3369 .72099 .33456 Mtetra
.305 .609 .953 r
.72099 .33456 .72304 .3369 .72772 .33784 .72567 .33543 Mtetra
.37 .64 .96 r
.72567 .33543 .72772 .33784 .73239 .33846 .73034 .33599 Mtetra
.419 .663 .961 r
.73034 .33599 .73239 .33846 .73706 .33881 .73501 .3363 Mtetra
.456 .679 .96 r
.73501 .3363 .73706 .33881 .74172 .33894 .73968 .3364 Mtetra
.485 .69 .958 r
.73968 .3364 .74172 .33894 .74638 .33889 .74434 .33632 Mtetra
.508 .699 .956 r
.74434 .33632 .74638 .33889 .75105 .33869 .74901 .33609 Mtetra
.526 .706 .953 r
.74901 .33609 .75105 .33869 .75572 .33835 .75368 .33572 Mtetra
.542 .712 .951 r
.75368 .33572 .75572 .33835 .76038 .3379 .75835 .33525 Mtetra
.554 .716 .948 r
.75835 .33525 .76038 .3379 .76506 .33734 .76303 .33468 Mtetra
.565 .72 .946 r
.76303 .33468 .76506 .33734 .76973 .3367 .76771 .33402 Mtetra
.574 .723 .944 r
.76771 .33402 .76973 .3367 .77441 .33599 .77239 .33329 Mtetra
.582 .726 .942 r
.77239 .33329 .77441 .33599 .7791 .33521 .77708 .3325 Mtetra
.589 .728 .94 r
.77708 .3325 .7791 .33521 .78379 .33436 .78177 .33164 Mtetra
.594 .73 .939 r
.78177 .33164 .78379 .33436 .78848 .33347 .78647 .33073 Mtetra
.599 .732 .937 r
.78647 .33073 .78848 .33347 .79318 .33252 .79118 .32978 Mtetra
.604 .733 .936 r
.79118 .32978 .79318 .33252 .79789 .33153 .79589 .32878 Mtetra
.608 .735 .935 r
.79589 .32878 .79789 .33153 .8026 .3305 .8006 .32774 Mtetra
.612 .736 .934 r
.8006 .32774 .8026 .3305 .80732 .32944 .80533 .32667 Mtetra
.615 .737 .933 r
.80533 .32667 .80732 .32944 .81204 .32834 .81006 .32556 Mtetra
.618 .738 .932 r
.81006 .32556 .81204 .32834 .81677 .32722 .81479 .32443 Mtetra
.62 .738 .931 r
.81479 .32443 .81677 .32722 .82151 .32606 .81953 .32326 Mtetra
.623 .739 .93 r
.81953 .32326 .82151 .32606 .82625 .32488 .82428 .32208 Mtetra
.625 .74 .93 r
.82428 .32208 .82625 .32488 .831 .32368 .82904 .32087 Mtetra
.627 .741 .929 r
.82904 .32087 .831 .32368 .83576 .32245 .8338 .31963 Mtetra
.628 .741 .929 r
.8338 .31963 .83576 .32245 .84052 .32121 .83857 .31838 Mtetra
.684 .76 .909 r
.20576 .52203 .20836 .52428 .21216 .52276 .20957 .52052 Mtetra
.686 .76 .908 r
.20957 .52052 .21216 .52276 .21597 .52123 .21338 .51898 Mtetra
.688 .761 .907 r
.21338 .51898 .21597 .52123 .21978 .51967 .21719 .51743 Mtetra
.689 .761 .907 r
.21719 .51743 .21978 .51967 .2236 .5181 .22102 .51585 Mtetra
.691 .762 .906 r
.22102 .51585 .2236 .5181 .22743 .5165 .22485 .51425 Mtetra
.693 .763 .905 r
.22485 .51425 .22743 .5165 .23126 .51487 .22868 .51263 Mtetra
.696 .763 .904 r
.22868 .51263 .23126 .51487 .2351 .51322 .23253 .51097 Mtetra
.698 .764 .903 r
.23253 .51097 .2351 .51322 .23895 .51153 .23638 .50929 Mtetra
.701 .765 .902 r
.23638 .50929 .23895 .51153 .24281 .50981 .24024 .50757 Mtetra
.704 .766 .901 r
.24024 .50757 .24281 .50981 .24667 .50806 .2441 .50582 Mtetra
.707 .767 .899 r
.2441 .50582 .24667 .50806 .25054 .50626 .24798 .50402 Mtetra
.711 .768 .898 r
.24798 .50402 .25054 .50626 .25442 .50442 .25186 .50219 Mtetra
.714 .77 .896 r
.25186 .50219 .25442 .50442 .2583 .50253 .25575 .5003 Mtetra
.719 .771 .894 r
.25575 .5003 .2583 .50253 .2622 .50057 .25964 .49835 Mtetra
.723 .773 .892 r
.25964 .49835 .2622 .50057 .2661 .49856 .26355 .49634 Mtetra
.729 .774 .889 r
.26355 .49634 .2661 .49856 .27001 .49647 .26747 .49427 Mtetra
.734 .776 .886 r
.26747 .49427 .27001 .49647 .27394 .4943 .27139 .49211 Mtetra
.741 .778 .883 r
.27139 .49211 .27394 .4943 .27787 .49204 .27533 .48986 Mtetra
.748 .781 .88 r
.27533 .48986 .27787 .49204 .28182 .48967 .27928 .4875 Mtetra
.756 .783 .875 r
.27928 .4875 .28182 .48967 .28577 .48717 .28324 .48503 Mtetra
.765 .786 .87 r
.28324 .48503 .28577 .48717 .28974 .48452 .28721 .48241 Mtetra
.774 .789 .865 r
.28721 .48241 .28974 .48452 .29373 .4817 .2912 .47962 Mtetra
.785 .792 .858 r
.2912 .47962 .29373 .4817 .29773 .47868 .2952 .47663 Mtetra
.798 .795 .85 r
.2952 .47663 .29773 .47868 .30175 .47541 .29922 .47341 Mtetra
.811 .798 .84 r
.29922 .47341 .30175 .47541 .30579 .47183 .30326 .46989 Mtetra
.826 .802 .828 r
.30326 .46989 .30579 .47183 .30985 .46788 .30733 .46602 Mtetra
.843 .805 .814 r
.30733 .46602 .30985 .46788 .31395 .46346 .31142 .4617 Mtetra
.861 .808 .797 r
.31142 .4617 .31395 .46346 .31808 .45843 .31555 .45681 Mtetra
.88 .81 .776 r
.31555 .45681 .31808 .45843 .32226 .45261 .31973 .45118 Mtetra
.9 .811 .751 r
.31973 .45118 .32226 .45261 .32649 .44573 .32396 .44455 Mtetra
.92 .81 .722 r
.32396 .44455 .32649 .44573 .33081 .43736 .32826 .43655 Mtetra
.939 .807 .687 r
.32826 .43655 .33081 .43736 .33525 .42684 .33268 .42659 Mtetra
.956 .8 .647 r
.33268 .42659 .33525 .42684 .33985 .41303 .33725 .41366 Mtetra
.97 .79 .604 r
.33725 .41366 .33985 .41303 .34473 .3938 .34206 .39596 Mtetra
.985 .805 .579 r
.34206 .39596 .34473 .3938 .34937 .37847 .34698 .37601 Mtetra
.664 .741 .907 r
.34698 .37601 .34937 .37847 .35322 .37714 .35083 .37467 Mtetra
.35083 .37467 .35322 .37714 .35708 .3758 .3547 .37334 Mtetra
.3547 .37334 .35708 .3758 .36095 .37447 .35857 .372 Mtetra
.954 .682 .484 r
.35857 .372 .36095 .37447 .35341 .60093 .35085 .59861 Mtetra
.645 .763 .934 r
.35085 .59861 .35341 .60093 .35756 .59967 .355 .59734 Mtetra
.355 .59734 .35756 .59967 .36171 .59841 .35915 .59608 Mtetra
.35915 .59608 .36171 .59841 .36587 .59715 .36332 .59481 Mtetra
.36332 .59481 .36587 .59715 .37016 .59317 .36749 .59355 Mtetra
.971 .788 .598 r
.36749 .59355 .37016 .59317 .37521 .57177 .37246 .5745 Mtetra
.995 .851 .583 r
.37246 .5745 .37521 .57177 .37996 .55671 .37728 .55804 Mtetra
.984 .867 .64 r
.37728 .55804 .37996 .55671 .38451 .54542 .38189 .54587 Mtetra
.967 .878 .692 r
.38189 .54587 .38451 .54542 .38896 .53654 .38637 .5364 Mtetra
.947 .883 .737 r
.38637 .5364 .38896 .53654 .39332 .5293 .39077 .52875 Mtetra
.925 .884 .774 r
.39077 .52875 .39332 .5293 .39764 .52323 .3951 .52238 Mtetra
.901 .882 .805 r
.3951 .52238 .39764 .52323 .40191 .51802 .39939 .51694 Mtetra
.879 .877 .83 r
.39939 .51694 .40191 .51802 .40616 .51346 .40366 .51221 Mtetra
.857 .872 .849 r
.40366 .51221 .40616 .51346 .41039 .50941 .4079 .50802 Mtetra
.837 .865 .865 r
.4079 .50802 .41039 .50941 .41461 .50576 .41213 .50425 Mtetra
.818 .859 .878 r
.41213 .50425 .41461 .50576 .41882 .50243 .41635 .50084 Mtetra
.802 .853 .888 r
.41635 .50084 .41882 .50243 .42302 .49937 .42056 .4977 Mtetra
.787 .846 .896 r
.42056 .4977 .42302 .49937 .42721 .49654 .42476 .49479 Mtetra
.773 .841 .903 r
.42476 .49479 .42721 .49654 .43141 .49388 .42896 .49208 Mtetra
.761 .835 .909 r
.42896 .49208 .43141 .49388 .4356 .49139 .43316 .48954 Mtetra
.75 .83 .914 r
.43316 .48954 .4356 .49139 .43979 .48902 .43736 .48714 Mtetra
.74 .826 .918 r
.43736 .48714 .43979 .48902 .44398 .48678 .44156 .48486 Mtetra
.731 .821 .921 r
.44156 .48486 .44398 .48678 .44818 .48464 .44576 .48269 Mtetra
.722 .818 .924 r
.44576 .48269 .44818 .48464 .45237 .48259 .44996 .48061 Mtetra
.715 .814 .927 r
.44996 .48061 .45237 .48259 .45657 .48062 .45417 .47862 Mtetra
.708 .811 .929 r
.45417 .47862 .45657 .48062 .46078 .47873 .45837 .4767 Mtetra
.701 .808 .931 r
.45837 .4767 .46078 .47873 .46498 .4769 .46259 .47485 Mtetra
.695 .805 .933 r
.46259 .47485 .46498 .4769 .4692 .47512 .4668 .47306 Mtetra
.69 .802 .935 r
.4668 .47306 .4692 .47512 .47341 .47341 .47102 .47133 Mtetra
.684 .8 .937 r
.47102 .47133 .47341 .47341 .47763 .47175 .47525 .46965 Mtetra
.679 .798 .938 r
.47525 .46965 .47763 .47175 .48186 .47013 .47948 .46803 Mtetra
.674 .796 .94 r
.47948 .46803 .48186 .47013 .48609 .46856 .48372 .46645 Mtetra
.669 .794 .941 r
.48372 .46645 .48609 .46856 .49033 .46703 .48796 .46491 Mtetra
.664 .792 .943 r
.48796 .46491 .49033 .46703 .49457 .46555 .49221 .46342 Mtetra
.66 .79 .944 r
.49221 .46342 .49457 .46555 .49882 .4641 .49646 .46197 Mtetra
.655 .789 .946 r
.49646 .46197 .49882 .4641 .50307 .4627 .50072 .46056 Mtetra
.65 .787 .947 r
.50072 .46056 .50307 .4627 .50733 .46133 .50498 .45919 Mtetra
.645 .786 .949 r
.50498 .45919 .50733 .46133 .5116 .46001 .50925 .45786 Mtetra
.64 .784 .951 r
.50925 .45786 .5116 .46001 .51587 .45872 .51353 .45657 Mtetra
.635 .783 .952 r
.51353 .45657 .51587 .45872 .52015 .45748 .51782 .45533 Mtetra
.63 .781 .954 r
.51782 .45533 .52015 .45748 .52444 .45628 .52211 .45413 Mtetra
.624 .78 .956 r
.52211 .45413 .52444 .45628 .52873 .45512 .52641 .45297 Mtetra
.617 .778 .958 r
.52641 .45297 .52873 .45512 .53304 .454 .53072 .45186 Mtetra
.611 .777 .96 r
.53072 .45186 .53304 .454 .53735 .45294 .53503 .4508 Mtetra
.603 .775 .962 r
.53503 .4508 .53735 .45294 .54166 .45193 .53935 .4498 Mtetra
.595 .773 .965 r
.53935 .4498 .54166 .45193 .54599 .45097 .54368 .44885 Mtetra
.585 .771 .967 r
.54368 .44885 .54599 .45097 .55032 .45008 .54802 .44797 Mtetra
.575 .768 .97 r
.54802 .44797 .55032 .45008 .55467 .44925 .55237 .44716 Mtetra
.563 .765 .973 r
.55237 .44716 .55467 .44925 .55902 .4485 .55673 .44642 Mtetra
.548 .761 .976 r
.55673 .44642 .55902 .4485 .56338 .44782 .5611 .44577 Mtetra
.532 .756 .979 r
.5611 .44577 .56338 .44782 .56775 .44725 .56547 .44521 Mtetra
.512 .75 .982 r
.56547 .44521 .56775 .44725 .57213 .44677 .56986 .44477 Mtetra
.487 .743 .985 r
.56986 .44477 .57213 .44677 .57653 .44642 .57426 .44445 Mtetra
.457 .732 .986 r
.57426 .44445 .57653 .44642 .58093 .4462 .57867 .44428 Mtetra
.42 .718 .986 r
.57867 .44428 .58093 .4462 .58535 .44615 .58309 .44427 Mtetra
.371 .698 .983 r
.58309 .44427 .58535 .44615 .58979 .44629 .58753 .44447 Mtetra
.309 .67 .975 r
.58753 .44447 .58979 .44629 .59423 .44665 .59199 .4449 Mtetra
.227 .628 .956 r
.59199 .4449 .59423 .44665 .5987 .44728 .59646 .44562 Mtetra
.118 .566 .919 r
.59646 .44562 .5987 .44728 .60319 .44825 .60096 .4467 Mtetra
0 .474 .852 r
.60096 .4467 .60319 .44825 .6077 .44963 .60548 .44822 Mtetra
0 .344 .741 r
.60548 .44822 .6077 .44963 .61224 .45153 .61002 .45029 Mtetra
.391 0 0 r
.61002 .45029 .61224 .45153 .61682 .4541 .61461 .45308 Mtetra
.572 .007 0 r
.61461 .45308 .61682 .4541 .62144 .45755 .61924 .45684 Mtetra
.713 .179 0 r
.61924 .45684 .62144 .45755 .62611 .46221 .62394 .4619 Mtetra
.807 .319 .011 r
.62394 .4619 .62611 .46221 .63087 .46855 .62871 .46884 Mtetra
.862 .422 .152 r
.62871 .46884 .63087 .46855 .63574 .47737 .63361 .47855 Mtetra
.894 .495 .256 r
.63361 .47855 .63574 .47737 .64078 .49007 .6387 .49268 Mtetra
.892 .513 .312 r
.6387 .49268 .64078 .49007 .6461 .5093 .64394 .5095 Mtetra
.328 .813 .812 r
.64394 .5095 .6461 .5093 .65082 .51069 .64856 .5081 Mtetra
.645 .763 .934 r
.64856 .5081 .65082 .51069 .65544 .50928 .65319 .50669 Mtetra
.65319 .50669 .65544 .50928 .66007 .50788 .65782 .50528 Mtetra
.65782 .50528 .66007 .50788 .66471 .50647 .66246 .50387 Mtetra
.977 .689 .408 r
.66246 .50387 .66471 .50647 .65921 .27144 .65711 .26868 Mtetra
.664 .741 .907 r
.65711 .26868 .65921 .27144 .66352 .26994 .66143 .26719 Mtetra
.66143 .26719 .66352 .26994 .66785 .26845 .66576 .26569 Mtetra
.66576 .26569 .66785 .26845 .67218 .26696 .6701 .26419 Mtetra
.911 .526 .107 r
.6701 .26419 .67218 .26696 .67722 .2798 .67537 .28176 Mtetra
.895 .504 .276 r
.67537 .28176 .67722 .2798 .68251 .29667 .68058 .29706 Mtetra
.87 .433 .15 r
.68058 .29706 .68251 .29667 .68758 .30801 .6856 .30749 Mtetra
.808 .32 0 r
.6856 .30749 .68758 .30801 .69251 .31599 .6905 .31489 Mtetra
.684 .155 0 r
.6905 .31489 .69251 .31599 .69735 .32177 .69533 .32028 Mtetra
.492 0 0 r
.69533 .32028 .69735 .32177 .70214 .32603 .7001 .32427 Mtetra
0 .245 .702 r
.7001 .32427 .70214 .32603 .70688 .3292 .70484 .32724 Mtetra
0 .399 .834 r
.70484 .32724 .70688 .3292 .7116 .33156 .70955 .32945 Mtetra
.107 .505 .906 r
.70955 .32945 .7116 .33156 .7163 .3333 .71425 .33108 Mtetra
.226 .573 .941 r
.71425 .33108 .7163 .3333 .72099 .33456 .71894 .33225 Mtetra
.313 .618 .957 r
.71894 .33225 .72099 .33456 .72567 .33543 .72361 .33305 Mtetra
.376 .647 .962 r
.72361 .33305 .72567 .33543 .73034 .33599 .72829 .33356 Mtetra
.423 .668 .963 r
.72829 .33356 .73034 .33599 .73501 .3363 .73296 .33382 Mtetra
.46 .683 .962 r
.73296 .33382 .73501 .3363 .73968 .3364 .73763 .33387 Mtetra
.488 .694 .96 r
.73763 .33387 .73968 .3364 .74434 .33632 .7423 .33376 Mtetra
.51 .703 .957 r
.7423 .33376 .74434 .33632 .74901 .33609 .74697 .33349 Mtetra
.528 .709 .954 r
.74697 .33349 .74901 .33609 .75368 .33572 .75164 .33311 Mtetra
.543 .714 .951 r
.75164 .33311 .75368 .33572 .75835 .33525 .75632 .33261 Mtetra
.556 .719 .949 r
.75632 .33261 .75835 .33525 .76303 .33468 .761 .33202 Mtetra
.566 .722 .947 r
.761 .33202 .76303 .33468 .76771 .33402 .76568 .33135 Mtetra
.575 .725 .944 r
.76568 .33135 .76771 .33402 .77239 .33329 .77037 .3306 Mtetra
.583 .727 .942 r
.77037 .3306 .77239 .33329 .77708 .3325 .77506 .32979 Mtetra
.589 .729 .941 r
.77506 .32979 .77708 .3325 .78177 .33164 .77976 .32892 Mtetra
.595 .731 .939 r
.77976 .32892 .78177 .33164 .78647 .33073 .78446 .328 Mtetra
.6 .733 .938 r
.78446 .328 .78647 .33073 .79118 .32978 .78917 .32703 Mtetra
.605 .734 .936 r
.78917 .32703 .79118 .32978 .79589 .32878 .79389 .32602 Mtetra
.608 .735 .935 r
.79389 .32602 .79589 .32878 .8006 .32774 .79861 .32497 Mtetra
.612 .736 .934 r
.79861 .32497 .8006 .32774 .80533 .32667 .80333 .32389 Mtetra
.615 .737 .933 r
.80333 .32389 .80533 .32667 .81006 .32556 .80807 .32278 Mtetra
.618 .738 .932 r
.80807 .32278 .81006 .32556 .81479 .32443 .81281 .32163 Mtetra
.621 .739 .931 r
.81281 .32163 .81479 .32443 .81953 .32326 .81755 .32046 Mtetra
.623 .74 .931 r
.81755 .32046 .81953 .32326 .82428 .32208 .82231 .31927 Mtetra
.625 .74 .93 r
.82231 .31927 .82428 .32208 .82904 .32087 .82707 .31805 Mtetra
.627 .741 .929 r
.82707 .31805 .82904 .32087 .8338 .31963 .83184 .31681 Mtetra
.629 .742 .929 r
.83184 .31681 .8338 .31963 .83857 .31838 .83661 .31555 Mtetra
.684 .76 .909 r
.20316 .51979 .20576 .52203 .20957 .52052 .20696 .51827 Mtetra
.686 .76 .908 r
.20696 .51827 .20957 .52052 .21338 .51898 .21078 .51673 Mtetra
.687 .761 .908 r
.21078 .51673 .21338 .51898 .21719 .51743 .2146 .51518 Mtetra
.689 .762 .907 r
.2146 .51518 .21719 .51743 .22102 .51585 .21842 .5136 Mtetra
.691 .762 .906 r
.21842 .5136 .22102 .51585 .22485 .51425 .22226 .512 Mtetra
.693 .763 .905 r
.22226 .512 .22485 .51425 .22868 .51263 .2261 .51038 Mtetra
.695 .764 .904 r
.2261 .51038 .22868 .51263 .23253 .51097 .22994 .50873 Mtetra
.698 .765 .904 r
.22994 .50873 .23253 .51097 .23638 .50929 .2338 .50704 Mtetra
.7 .766 .902 r
.2338 .50704 .23638 .50929 .24024 .50757 .23766 .50533 Mtetra
.703 .767 .901 r
.23766 .50533 .24024 .50757 .2441 .50582 .24153 .50358 Mtetra
.707 .768 .9 r
.24153 .50358 .2441 .50582 .24798 .50402 .24541 .50179 Mtetra
.71 .769 .898 r
.24541 .50179 .24798 .50402 .25186 .50219 .24929 .49995 Mtetra
.714 .77 .897 r
.24929 .49995 .25186 .50219 .25575 .5003 .25318 .49807 Mtetra
.718 .772 .895 r
.25318 .49807 .25575 .5003 .25964 .49835 .25708 .49613 Mtetra
.723 .773 .893 r
.25708 .49613 .25964 .49835 .26355 .49634 .26099 .49414 Mtetra
.728 .775 .891 r
.26099 .49414 .26355 .49634 .26747 .49427 .26491 .49207 Mtetra
.733 .777 .888 r
.26491 .49207 .26747 .49427 .27139 .49211 .26884 .48992 Mtetra
.74 .779 .885 r
.26884 .48992 .27139 .49211 .27533 .48986 .27278 .48769 Mtetra
.747 .782 .881 r
.27278 .48769 .27533 .48986 .27928 .4875 .27673 .48535 Mtetra
.754 .784 .877 r
.27673 .48535 .27928 .4875 .28324 .48503 .28069 .4829 Mtetra
.763 .787 .873 r
.28069 .4829 .28324 .48503 .28721 .48241 .28467 .48031 Mtetra
.773 .79 .867 r
.28467 .48031 .28721 .48241 .2912 .47962 .28866 .47755 Mtetra
.784 .794 .861 r
.28866 .47755 .2912 .47962 .2952 .47663 .29266 .47461 Mtetra
.796 .797 .853 r
.29266 .47461 .2952 .47663 .29922 .47341 .29669 .47144 Mtetra
.809 .801 .844 r
.29669 .47144 .29922 .47341 .30326 .46989 .30073 .46799 Mtetra
.824 .805 .833 r
.30073 .46799 .30326 .46989 .30733 .46602 .3048 .4642 Mtetra
.841 .809 .819 r
.3048 .4642 .30733 .46602 .31142 .4617 .30889 .45999 Mtetra
.858 .812 .803 r
.30889 .45999 .31142 .4617 .31555 .45681 .31302 .45524 Mtetra
.878 .815 .783 r
.31302 .45524 .31555 .45681 .31973 .45118 .31719 .4498 Mtetra
.898 .817 .759 r
.31719 .4498 .31973 .45118 .32396 .44455 .32141 .44344 Mtetra
.919 .817 .731 r
.32141 .44344 .32396 .44455 .32826 .43655 .3257 .43582 Mtetra
.939 .815 .696 r
.3257 .43582 .32826 .43655 .33268 .42659 .33009 .42641 Mtetra
.957 .81 .657 r
.33009 .42641 .33268 .42659 .33725 .41366 .33463 .41436 Mtetra
.972 .801 .613 r
.33463 .41436 .33725 .41366 .34206 .39596 .33938 .39813 Mtetra
.982 .788 .567 r
.33938 .39813 .34206 .39596 .34698 .37601 .34451 .37474 Mtetra
.777 .869 .916 r
.34451 .37474 .34698 .37601 .35083 .37467 .34844 .3722 Mtetra
.664 .741 .907 r
.34844 .3722 .35083 .37467 .3547 .37334 .35231 .37086 Mtetra
.35231 .37086 .3547 .37334 .35857 .372 .35618 .36952 Mtetra
.954 .682 .484 r
.35618 .36952 .35857 .372 .35085 .59861 .34827 .59627 Mtetra
.645 .763 .934 r
.34827 .59627 .35085 .59861 .355 .59734 .35243 .59501 Mtetra
.35243 .59501 .355 .59734 .35915 .59608 .35659 .59374 Mtetra
.35659 .59374 .35915 .59608 .36332 .59481 .36075 .59247 Mtetra
.36075 .59247 .36332 .59481 .36749 .59355 .36493 .5912 Mtetra
.922 .754 .657 r
.36493 .5912 .36749 .59355 .37246 .5745 .36963 .57847 Mtetra
.998 .854 .552 r
.36963 .57847 .37246 .5745 .37728 .55804 .37456 .56019 Mtetra
.991 .874 .614 r
.37456 .56019 .37728 .55804 .38189 .54587 .37924 .54691 Mtetra
.977 .888 .672 r
.37924 .54691 .38189 .54587 .38637 .5364 .38376 .53671 Mtetra
.958 .895 .721 r
.38376 .53671 .38637 .5364 .39077 .52875 .38819 .52856 Mtetra
.936 .898 .763 r
.38819 .52856 .39077 .52875 .3951 .52238 .39255 .52182 Mtetra
.913 .896 .797 r
.39255 .52182 .3951 .52238 .39939 .51694 .39686 .5161 Mtetra
.89 .892 .825 r
.39686 .5161 .39939 .51694 .40366 .51221 .40114 .51115 Mtetra
.867 .886 .847 r
.40114 .51115 .40366 .51221 .4079 .50802 .4054 .50679 Mtetra
.846 .879 .864 r
.4054 .50679 .4079 .50802 .41213 .50425 .40964 .5029 Mtetra
.827 .871 .878 r
.40964 .5029 .41213 .50425 .41635 .50084 .41386 .49937 Mtetra
.809 .864 .889 r
.41386 .49937 .41635 .50084 .42056 .4977 .41808 .49614 Mtetra
.793 .857 .898 r
.41808 .49614 .42056 .4977 .42476 .49479 .42229 .49316 Mtetra
.779 .851 .905 r
.42229 .49316 .42476 .49479 .42896 .49208 .4265 .49038 Mtetra
.766 .845 .911 r
.4265 .49038 .42896 .49208 .43316 .48954 .43071 .48778 Mtetra
.754 .839 .916 r
.43071 .48778 .43316 .48954 .43736 .48714 .43491 .48533 Mtetra
.743 .834 .92 r
.43491 .48533 .43736 .48714 .44156 .48486 .43912 .48301 Mtetra
.734 .829 .924 r
.43912 .48301 .44156 .48486 .44576 .48269 .44333 .4808 Mtetra
.725 .825 .927 r
.44333 .4808 .44576 .48269 .44996 .48061 .44754 .47869 Mtetra
.717 .821 .93 r
.44754 .47869 .44996 .48061 .45417 .47862 .45175 .47667 Mtetra
.71 .818 .932 r
.45175 .47667 .45417 .47862 .45837 .4767 .45596 .47473 Mtetra
.703 .814 .934 r
.45596 .47473 .45837 .4767 .46259 .47485 .46018 .47286 Mtetra
.697 .811 .936 r
.46018 .47286 .46259 .47485 .4668 .47306 .4644 .47105 Mtetra
.691 .809 .938 r
.4644 .47105 .4668 .47306 .47102 .47133 .46863 .46931 Mtetra
.685 .806 .94 r
.46863 .46931 .47102 .47133 .47525 .46965 .47286 .46761 Mtetra
.679 .804 .941 r
.47286 .46761 .47525 .46965 .47948 .46803 .4771 .46597 Mtetra
.674 .801 .943 r
.4771 .46597 .47948 .46803 .48372 .46645 .48134 .46438 Mtetra
.669 .799 .944 r
.48134 .46438 .48372 .46645 .48796 .46491 .48558 .46284 Mtetra
.664 .797 .946 r
.48558 .46284 .48796 .46491 .49221 .46342 .48984 .46134 Mtetra
.659 .796 .948 r
.48984 .46134 .49221 .46342 .49646 .46197 .49409 .45988 Mtetra
.654 .794 .949 r
.49409 .45988 .49646 .46197 .50072 .46056 .49836 .45846 Mtetra
.649 .792 .951 r
.49836 .45846 .50072 .46056 .50498 .45919 .50263 .45709 Mtetra
.644 .791 .952 r
.50263 .45709 .50498 .45919 .50925 .45786 .5069 .45576 Mtetra
.639 .789 .954 r
.5069 .45576 .50925 .45786 .51353 .45657 .51119 .45447 Mtetra
.633 .788 .956 r
.51119 .45447 .51353 .45657 .51782 .45533 .51548 .45323 Mtetra
.628 .786 .958 r
.51548 .45323 .51782 .45533 .52211 .45413 .51977 .45203 Mtetra
.621 .785 .96 r
.51977 .45203 .52211 .45413 .52641 .45297 .52408 .45088 Mtetra
.615 .783 .962 r
.52408 .45088 .52641 .45297 .53072 .45186 .52839 .44977 Mtetra
.607 .781 .964 r
.52839 .44977 .53072 .45186 .53503 .4508 .53271 .44872 Mtetra
.599 .779 .967 r
.53271 .44872 .53503 .4508 .53935 .4498 .53704 .44773 Mtetra
.59 .777 .969 r
.53704 .44773 .53935 .4498 .54368 .44885 .54137 .44679 Mtetra
.58 .775 .972 r
.54137 .44679 .54368 .44885 .54802 .44797 .54572 .44592 Mtetra
.569 .772 .975 r
.54572 .44592 .54802 .44797 .55237 .44716 .55007 .44513 Mtetra
.555 .769 .978 r
.55007 .44513 .55237 .44716 .55673 .44642 .55443 .44441 Mtetra
.54 .765 .981 r
.55443 .44441 .55673 .44642 .5611 .44577 .5588 .44379 Mtetra
.521 .76 .984 r
.5588 .44379 .5611 .44577 .56547 .44521 .56318 .44326 Mtetra
.499 .753 .986 r
.56318 .44326 .56547 .44521 .56986 .44477 .56758 .44285 Mtetra
.471 .745 .988 r
.56758 .44285 .56986 .44477 .57426 .44445 .57198 .44257 Mtetra
.437 .733 .989 r
.57198 .44257 .57426 .44445 .57867 .44428 .5764 .44245 Mtetra
.394 .716 .987 r
.5764 .44245 .57867 .44428 .58309 .44427 .58083 .4425 Mtetra
.339 .692 .981 r
.58083 .4425 .58309 .44427 .58753 .44447 .58527 .44277 Mtetra
.267 .658 .967 r
.58527 .44277 .58753 .44447 .59199 .4449 .58973 .44329 Mtetra
.172 .607 .939 r
.58973 .44329 .59199 .4449 .59646 .44562 .59422 .44411 Mtetra
.047 .531 .887 r
.59422 .44411 .59646 .44562 .60096 .4467 .59872 .44532 Mtetra
0 .421 .797 r
.59872 .44532 .60096 .4467 .60548 .44822 .60325 .447 Mtetra
0 .273 .658 r
.60325 .447 .60548 .44822 .61002 .45029 .60781 .44928 Mtetra
.481 0 0 r
.60781 .44928 .61002 .45029 .61461 .45308 .6124 .45235 Mtetra
.641 .083 0 r
.6124 .45235 .61461 .45308 .61924 .45684 .61705 .45647 Mtetra
.755 .239 0 r
.61705 .45647 .61924 .45684 .62394 .4619 .62176 .46205 Mtetra
.828 .359 .085 r
.62176 .46205 .62394 .4619 .62871 .46884 .62657 .46973 Mtetra
.87 .447 .206 r
.62657 .46973 .62871 .46884 .63361 .47855 .63151 .48058 Mtetra
.894 .51 .295 r
.63151 .48058 .63361 .47855 .6387 .49268 .63666 .49657 Mtetra
.818 .424 .306 r
.63666 .49657 .6387 .49268 .64394 .5095 .64167 .50691 Mtetra
.645 .763 .934 r
.64167 .50691 .64394 .5095 .64856 .5081 .6463 .5055 Mtetra
.6463 .5055 .64856 .5081 .65319 .50669 .65093 .50409 Mtetra
.65093 .50409 .65319 .50669 .65782 .50528 .65557 .50267 Mtetra
.65557 .50267 .65782 .50528 .66246 .50387 .66021 .50126 Mtetra
.977 .689 .408 r
.66021 .50126 .66246 .50387 .65711 .26868 .65501 .26592 Mtetra
.664 .741 .907 r
.65501 .26592 .65711 .26868 .66143 .26719 .65934 .26442 Mtetra
.65934 .26442 .66143 .26719 .66576 .26569 .66367 .26292 Mtetra
.528 .682 .936 r
.66367 .26292 .66576 .26569 .6701 .26419 .66807 .26264 Mtetra
.935 .56 .205 r
.66807 .26264 .6701 .26419 .67537 .28176 .6735 .28373 Mtetra
.884 .486 .266 r
.6735 .28373 .67537 .28176 .68058 .29706 .67864 .29752 Mtetra
.857 .411 .135 r
.67864 .29752 .68058 .29706 .6856 .30749 .68362 .30704 Mtetra
.791 .292 0 r
.68362 .30704 .6856 .30749 .6905 .31489 .68849 .31386 Mtetra
.661 .123 0 r
.68849 .31386 .6905 .31489 .69533 .32028 .6933 .31885 Mtetra
.465 0 0 r
.6933 .31885 .69533 .32028 .7001 .32427 .69806 .32256 Mtetra
0 .275 .722 r
.69806 .32256 .7001 .32427 .70484 .32724 .70279 .32533 Mtetra
0 .422 .847 r
.70279 .32533 .70484 .32724 .70955 .32945 .7075 .32739 Mtetra
.124 .521 .914 r
.7075 .32739 .70955 .32945 .71425 .33108 .71219 .32889 Mtetra
.239 .585 .946 r
.71219 .32889 .71425 .33108 .71894 .33225 .71688 .32997 Mtetra
.322 .627 .96 r
.71688 .32997 .71894 .33225 .72361 .33305 .72156 .33069 Mtetra
.383 .655 .965 r
.72156 .33069 .72361 .33305 .72829 .33356 .72623 .33114 Mtetra
.429 .674 .965 r
.72623 .33114 .72829 .33356 .73296 .33382 .7309 .33134 Mtetra
.464 .688 .963 r
.7309 .33134 .73296 .33382 .73763 .33387 .73557 .33136 Mtetra
.491 .698 .961 r
.73557 .33136 .73763 .33387 .7423 .33376 .74025 .3312 Mtetra
.513 .706 .958 r
.74025 .3312 .7423 .33376 .74697 .33349 .74492 .33091 Mtetra
.531 .712 .955 r
.74492 .33091 .74697 .33349 .75164 .33311 .74959 .3305 Mtetra
.545 .717 .952 r
.74959 .3305 .75164 .33311 .75632 .33261 .75427 .32998 Mtetra
.557 .721 .949 r
.75427 .32998 .75632 .33261 .761 .33202 .75896 .32936 Mtetra
.568 .724 .947 r
.75896 .32936 .761 .33202 .76568 .33135 .76364 .32867 Mtetra
.576 .726 .945 r
.76364 .32867 .76568 .33135 .77037 .3306 .76834 .32791 Mtetra
.584 .729 .943 r
.76834 .32791 .77037 .3306 .77506 .32979 .77303 .32708 Mtetra
.59 .731 .941 r
.77303 .32708 .77506 .32979 .77976 .32892 .77774 .3262 Mtetra
.596 .732 .939 r
.77774 .3262 .77976 .32892 .78446 .328 .78244 .32526 Mtetra
.601 .734 .938 r
.78244 .32526 .78446 .328 .78917 .32703 .78716 .32428 Mtetra
.605 .735 .937 r
.78716 .32428 .78917 .32703 .79389 .32602 .79188 .32326 Mtetra
.609 .736 .935 r
.79188 .32326 .79389 .32602 .79861 .32497 .7966 .3222 Mtetra
.612 .737 .934 r
.7966 .3222 .79861 .32497 .80333 .32389 .80134 .32111 Mtetra
.616 .738 .933 r
.80134 .32111 .80333 .32389 .80807 .32278 .80607 .31999 Mtetra
.618 .739 .932 r
.80607 .31999 .80807 .32278 .81281 .32163 .81082 .31884 Mtetra
.621 .74 .932 r
.81082 .31884 .81281 .32163 .81755 .32046 .81557 .31766 Mtetra
.623 .74 .931 r
.81557 .31766 .81755 .32046 .82231 .31927 .82033 .31645 Mtetra
.625 .741 .93 r
.82033 .31645 .82231 .31927 .82707 .31805 .82509 .31523 Mtetra
.627 .741 .93 r
.82509 .31523 .82707 .31805 .83184 .31681 .82987 .31398 Mtetra
.629 .742 .929 r
.82987 .31398 .83184 .31681 .83661 .31555 .83465 .31272 Mtetra
.684 .76 .909 r
.20054 .51754 .20316 .51979 .20696 .51827 .20435 .51602 Mtetra
.685 .761 .909 r
.20435 .51602 .20696 .51827 .21078 .51673 .20817 .51448 Mtetra
.687 .761 .908 r
.20817 .51448 .21078 .51673 .2146 .51518 .21199 .51293 Mtetra
.689 .762 .907 r
.21199 .51293 .2146 .51518 .21842 .5136 .21582 .51135 Mtetra
.691 .763 .907 r
.21582 .51135 .21842 .5136 .22226 .512 .21966 .50975 Mtetra
.693 .763 .906 r
.21966 .50975 .22226 .512 .2261 .51038 .2235 .50813 Mtetra
.695 .764 .905 r
.2235 .50813 .2261 .51038 .22994 .50873 .22735 .50648 Mtetra
.697 .765 .904 r
.22735 .50648 .22994 .50873 .2338 .50704 .23121 .5048 Mtetra
.7 .766 .903 r
.23121 .5048 .2338 .50704 .23766 .50533 .23507 .50309 Mtetra
.703 .767 .902 r
.23507 .50309 .23766 .50533 .24153 .50358 .23895 .50134 Mtetra
.706 .768 .901 r
.23895 .50134 .24153 .50358 .24541 .50179 .24283 .49955 Mtetra
.709 .769 .899 r
.24283 .49955 .24541 .50179 .24929 .49995 .24671 .49772 Mtetra
.713 .771 .898 r
.24671 .49772 .24929 .49995 .25318 .49807 .25061 .49585 Mtetra
.717 .772 .896 r
.25061 .49585 .25318 .49807 .25708 .49613 .25451 .49392 Mtetra
.722 .774 .894 r
.25451 .49392 .25708 .49613 .26099 .49414 .25843 .49193 Mtetra
.727 .776 .892 r
.25843 .49193 .26099 .49414 .26491 .49207 .26235 .48987 Mtetra
.732 .778 .889 r
.26235 .48987 .26491 .49207 .26884 .48992 .26628 .48774 Mtetra
.739 .78 .886 r
.26628 .48774 .26884 .48992 .27278 .48769 .27022 .48552 Mtetra
.745 .783 .883 r
.27022 .48552 .27278 .48769 .27673 .48535 .27418 .48321 Mtetra
.753 .785 .879 r
.27418 .48321 .27673 .48535 .28069 .4829 .27814 .48078 Mtetra
.762 .788 .875 r
.27814 .48078 .28069 .4829 .28467 .48031 .28212 .47822 Mtetra
.771 .792 .87 r
.28212 .47822 .28467 .48031 .28866 .47755 .28611 .4755 Mtetra
.782 .795 .864 r
.28611 .4755 .28866 .47755 .29266 .47461 .29012 .4726 Mtetra
.794 .799 .857 r
.29012 .4726 .29266 .47461 .29669 .47144 .29414 .46948 Mtetra
.807 .803 .848 r
.29414 .46948 .29669 .47144 .30073 .46799 .29819 .4661 Mtetra
.822 .808 .838 r
.29819 .4661 .30073 .46799 .3048 .4642 .30225 .4624 Mtetra
.838 .812 .825 r
.30225 .4624 .3048 .4642 .30889 .45999 .30634 .4583 Mtetra
.856 .816 .81 r
.30634 .4583 .30889 .45999 .31302 .45524 .31047 .4537 Mtetra
.875 .82 .791 r
.31047 .4537 .31302 .45524 .31719 .4498 .31463 .44846 Mtetra
.896 .823 .768 r
.31463 .44846 .31719 .4498 .32141 .44344 .31885 .44237 Mtetra
.917 .824 .74 r
.31885 .44237 .32141 .44344 .3257 .43582 .32313 .43513 Mtetra
.937 .823 .707 r
.32313 .43513 .3257 .43582 .33009 .42641 .3275 .42628 Mtetra
.956 .819 .668 r
.3275 .42628 .33009 .42641 .33463 .41436 .33199 .41508 Mtetra
.972 .812 .624 r
.33199 .41508 .33463 .41436 .33938 .39813 .33668 .40026 Mtetra
.984 .8 .576 r
.33668 .40026 .33938 .39813 .34451 .37474 .34169 .37939 Mtetra
.864 .904 .492 r
.34169 .37939 .34451 .37474 .34844 .3722 .34603 .36973 Mtetra
.664 .741 .907 r
.34603 .36973 .34844 .3722 .35231 .37086 .34991 .36838 Mtetra
.34991 .36838 .35231 .37086 .35618 .36952 .35378 .36703 Mtetra
.35378 .36703 .35618 .36952 .34827 .59627 .35767 .36569 Mtetra
0 0 .264 r
.35767 .36569 .34827 .59627 .35243 .59501 .34985 .59267 Mtetra
.645 .763 .934 r
.34985 .59267 .35243 .59501 .35659 .59374 .35402 .5914 Mtetra
.35402 .5914 .35659 .59374 .36075 .59247 .35819 .59013 Mtetra
.35819 .59013 .36075 .59247 .36493 .5912 .36236 .58885 Mtetra
.841 .788 .8 r
.36236 .58885 .36493 .5912 .36963 .57847 .36671 .58406 Mtetra
.995 .853 .513 r
.36671 .58406 .36963 .57847 .37456 .56019 .37177 .56338 Mtetra
.993 .877 .581 r
.37177 .56338 .37456 .56019 .37924 .54691 .37653 .54867 Mtetra
.984 .895 .644 r
.37653 .54867 .37924 .54691 .38376 .53671 .38111 .53756 Mtetra
.968 .906 .7 r
.38111 .53756 .38376 .53671 .38819 .52856 .38558 .52877 Mtetra
.948 .911 .748 r
.38558 .52877 .38819 .52856 .39255 .52182 .38997 .52158 Mtetra
.925 .91 .786 r
.38997 .52158 .39255 .52182 .39686 .5161 .3943 .51553 Mtetra
.902 .906 .818 r
.3943 .51553 .39686 .5161 .40114 .51115 .3986 .51032 Mtetra
.878 .9 .842 r
.3986 .51032 .40114 .51115 .4054 .50679 .40288 .50576 Mtetra
.856 .893 .862 r
.40288 .50576 .4054 .50679 .40964 .5029 .40713 .50171 Mtetra
.836 .885 .877 r
.40713 .50171 .40964 .5029 .41386 .49937 .41137 .49805 Mtetra
.817 .877 .889 r
.41137 .49805 .41386 .49937 .41808 .49614 .4156 .49471 Mtetra
.8 .87 .899 r
.4156 .49471 .41808 .49614 .42229 .49316 .41982 .49164 Mtetra
.785 .862 .907 r
.41982 .49164 .42229 .49316 .4265 .49038 .42403 .48879 Mtetra
.771 .856 .913 r
.42403 .48879 .4265 .49038 .43071 .48778 .42825 .48612 Mtetra
.759 .849 .919 r
.42825 .48612 .43071 .48778 .43491 .48533 .43246 .48362 Mtetra
.748 .844 .923 r
.43246 .48362 .43491 .48533 .43912 .48301 .43667 .48125 Mtetra
.737 .838 .927 r
.43667 .48125 .43912 .48301 .44333 .4808 .44089 .479 Mtetra
.728 .834 .93 r
.44089 .479 .44333 .4808 .44754 .47869 .4451 .47685 Mtetra
.72 .829 .933 r
.4451 .47685 .44754 .47869 .45175 .47667 .44932 .4748 Mtetra
.712 .825 .935 r
.44932 .4748 .45175 .47667 .45596 .47473 .45354 .47283 Mtetra
.705 .822 .937 r
.45354 .47283 .45596 .47473 .46018 .47286 .45776 .47093 Mtetra
.698 .818 .939 r
.45776 .47093 .46018 .47286 .4644 .47105 .46199 .46911 Mtetra
.692 .815 .941 r
.46199 .46911 .4644 .47105 .46863 .46931 .46622 .46734 Mtetra
.686 .812 .943 r
.46622 .46734 .46863 .46931 .47286 .46761 .47046 .46563 Mtetra
.68 .81 .945 r
.47046 .46563 .47286 .46761 .4771 .46597 .4747 .46398 Mtetra
.675 .807 .946 r
.4747 .46398 .4771 .46597 .48134 .46438 .47895 .46237 Mtetra
.669 .805 .948 r
.47895 .46237 .48134 .46438 .48558 .46284 .4832 .46082 Mtetra
.664 .803 .949 r
.4832 .46082 .48558 .46284 .48984 .46134 .48746 .45931 Mtetra
.659 .801 .951 r
.48746 .45931 .48984 .46134 .49409 .45988 .49172 .45784 Mtetra
.654 .799 .953 r
.49172 .45784 .49409 .45988 .49836 .45846 .49599 .45642 Mtetra
.648 .798 .954 r
.49599 .45642 .49836 .45846 .50263 .45709 .50026 .45505 Mtetra
.643 .796 .956 r
.50026 .45505 .50263 .45709 .5069 .45576 .50455 .45371 Mtetra
.637 .794 .958 r
.50455 .45371 .5069 .45576 .51119 .45447 .50883 .45243 Mtetra
.631 .793 .96 r
.50883 .45243 .51119 .45447 .51548 .45323 .51313 .45118 Mtetra
.625 .791 .962 r
.51313 .45118 .51548 .45323 .51977 .45203 .51743 .44999 Mtetra
.619 .79 .964 r
.51743 .44999 .51977 .45203 .52408 .45088 .52174 .44884 Mtetra
.611 .788 .966 r
.52174 .44884 .52408 .45088 .52839 .44977 .52606 .44774 Mtetra
.603 .786 .968 r
.52606 .44774 .52839 .44977 .53271 .44872 .53038 .4467 Mtetra
.595 .784 .971 r
.53038 .4467 .53271 .44872 .53704 .44773 .53471 .44572 Mtetra
.585 .782 .974 r
.53471 .44572 .53704 .44773 .54137 .44679 .53905 .4448 Mtetra
.574 .78 .976 r
.53905 .4448 .54137 .44679 .54572 .44592 .5434 .44395 Mtetra
.561 .777 .979 r
.5434 .44395 .54572 .44592 .55007 .44513 .54776 .44317 Mtetra
.546 .773 .982 r
.54776 .44317 .55007 .44513 .55443 .44441 .55213 .44248 Mtetra
.529 .769 .985 r
.55213 .44248 .55443 .44441 .5588 .44379 .5565 .44188 Mtetra
.508 .763 .988 r
.5565 .44188 .5588 .44379 .56318 .44326 .56089 .44139 Mtetra
.483 .756 .99 r
.56089 .44139 .56318 .44326 .56758 .44285 .56529 .44102 Mtetra
.452 .745 .991 r
.56529 .44102 .56758 .44285 .57198 .44257 .5697 .44079 Mtetra
.413 .731 .991 r
.5697 .44079 .57198 .44257 .5764 .44245 .57412 .44072 Mtetra
.363 .711 .986 r
.57412 .44072 .5764 .44245 .58083 .4425 .57856 .44085 Mtetra
.298 .682 .975 r
.57856 .44085 .58083 .4425 .58527 .44277 .58301 .4412 Mtetra
.214 .639 .953 r
.58301 .4412 .58527 .44277 .58973 .44329 .58748 .44182 Mtetra
.103 .576 .911 r
.58748 .44182 .58973 .44329 .59422 .44411 .59197 .44277 Mtetra
0 .482 .837 r
.59197 .44277 .59422 .44411 .59872 .44532 .59648 .44413 Mtetra
0 .352 .72 r
.59648 .44413 .59872 .44532 .60325 .447 .60101 .44601 Mtetra
.395 0 0 r
.60101 .44601 .60325 .447 .60781 .44928 .60558 .44855 Mtetra
.565 0 0 r
.60558 .44855 .60781 .44928 .6124 .45235 .61019 .45195 Mtetra
.698 .157 0 r
.61019 .45195 .6124 .45235 .61705 .45647 .61486 .45653 Mtetra
.788 .292 .017 r
.61486 .45653 .61705 .45647 .62176 .46205 .61959 .46275 Mtetra
.842 .395 .153 r
.61959 .46275 .62176 .46205 .62657 .46973 .62443 .47136 Mtetra
.874 .469 .255 r
.62443 .47136 .62657 .46973 .63151 .48058 .62942 .48367 Mtetra
.894 .524 .33 r
.62942 .48367 .63151 .48058 .63666 .49657 .63465 .50212 Mtetra
.586 .195 .268 r
.63465 .50212 .63666 .49657 .64167 .50691 .63939 .5043 Mtetra
.645 .763 .934 r
.63939 .5043 .64167 .50691 .6463 .5055 .64402 .50289 Mtetra
.64402 .50289 .6463 .5055 .65093 .50409 .64866 .50148 Mtetra
.64866 .50148 .65093 .50409 .65557 .50267 .65331 .50006 Mtetra
.976 .689 .41 r
.65331 .50006 .65557 .50267 .66021 .50126 .64858 .26465 Mtetra
.541 .323 .533 r
.64858 .26465 .66021 .50126 .65501 .26592 .65291 .26315 Mtetra
.664 .741 .907 r
.65291 .26315 .65501 .26592 .65934 .26442 .65724 .26164 Mtetra
.65724 .26164 .65934 .26442 .66367 .26292 .66158 .26014 Mtetra
.635 .184 0 r
.66158 .26014 .66367 .26292 .66807 .26264 .66631 .26715 Mtetra
.881 .515 .347 r
.66631 .26715 .66807 .26264 .6735 .28373 .67162 .28565 Mtetra
.873 .467 .252 r
.67162 .28565 .6735 .28373 .67864 .29752 .67669 .29799 Mtetra
.843 .386 .114 r
.67669 .29799 .67864 .29752 .68362 .30704 .68162 .30663 Mtetra
.77 .261 0 r
.68162 .30663 .68362 .30704 .68849 .31386 .68647 .31287 Mtetra
.633 .085 0 r
.68647 .31287 .68849 .31386 .6933 .31885 .69126 .31747 Mtetra
.431 0 0 r
.69126 .31747 .6933 .31885 .69806 .32256 .69601 .3209 Mtetra
0 .307 .744 r
.69601 .3209 .69806 .32256 .70279 .32533 .70074 .32345 Mtetra
0 .446 .861 r
.70074 .32345 .70279 .32533 .7075 .32739 .70544 .32535 Mtetra
.144 .539 .922 r
.70544 .32535 .7075 .32739 .71219 .32889 .71013 .32673 Mtetra
.254 .598 .951 r
.71013 .32673 .71219 .32889 .71688 .32997 .71482 .32771 Mtetra
.333 .636 .963 r
.71482 .32771 .71688 .32997 .72156 .33069 .71949 .32836 Mtetra
.391 .662 .967 r
.71949 .32836 .72156 .33069 .72623 .33114 .72417 .32873 Mtetra
.435 .68 .967 r
.72417 .32873 .72623 .33114 .7309 .33134 .72884 .32889 Mtetra
.469 .693 .965 r
.72884 .32889 .7309 .33134 .73557 .33136 .73351 .32885 Mtetra
.495 .702 .962 r
.73351 .32885 .73557 .33136 .74025 .3312 .73819 .32866 Mtetra
.516 .709 .959 r
.73819 .32866 .74025 .3312 .74492 .33091 .74286 .32834 Mtetra
.533 .715 .956 r
.74286 .32834 .74492 .33091 .74959 .3305 .74754 .32789 Mtetra
.547 .719 .953 r
.74754 .32789 .74959 .3305 .75427 .32998 .75223 .32735 Mtetra
.559 .723 .95 r
.75223 .32735 .75427 .32998 .75896 .32936 .75691 .32671 Mtetra
.569 .726 .948 r
.75691 .32671 .75896 .32936 .76364 .32867 .7616 .326 Mtetra
.578 .728 .945 r
.7616 .326 .76364 .32867 .76834 .32791 .7663 .32522 Mtetra
.585 .73 .943 r
.7663 .32522 .76834 .32791 .77303 .32708 .771 .32437 Mtetra
.591 .732 .941 r
.771 .32437 .77303 .32708 .77774 .3262 .77571 .32347 Mtetra
.597 .733 .94 r
.77571 .32347 .77774 .3262 .78244 .32526 .78042 .32253 Mtetra
.602 .735 .938 r
.78042 .32253 .78244 .32526 .78716 .32428 .78514 .32153 Mtetra
.606 .736 .937 r
.78514 .32153 .78716 .32428 .79188 .32326 .78986 .3205 Mtetra
.61 .737 .936 r
.78986 .3205 .79188 .32326 .7966 .3222 .79459 .31943 Mtetra
.613 .738 .935 r
.79459 .31943 .7966 .3222 .80134 .32111 .79933 .31833 Mtetra
.616 .739 .934 r
.79933 .31833 .80134 .32111 .80607 .31999 .80407 .3172 Mtetra
.619 .74 .933 r
.80407 .3172 .80607 .31999 .81082 .31884 .80882 .31604 Mtetra
.621 .74 .932 r
.80882 .31604 .81082 .31884 .81557 .31766 .81358 .31485 Mtetra
.624 .741 .931 r
.81358 .31485 .81557 .31766 .82033 .31645 .81834 .31364 Mtetra
.626 .741 .93 r
.81834 .31364 .82033 .31645 .82509 .31523 .82312 .3124 Mtetra
.627 .742 .93 r
.82312 .3124 .82509 .31523 .82987 .31398 .82789 .31115 Mtetra
.629 .742 .929 r
.82789 .31115 .82987 .31398 .83465 .31272 .83268 .30987 Mtetra
.684 .76 .91 r
.19792 .51528 .20054 .51754 .20435 .51602 .20174 .51376 Mtetra
.685 .761 .909 r
.20174 .51376 .20435 .51602 .20817 .51448 .20556 .51223 Mtetra
.687 .761 .908 r
.20556 .51223 .20817 .51448 .21199 .51293 .20938 .51067 Mtetra
.688 .762 .908 r
.20938 .51067 .21199 .51293 .21582 .51135 .21321 .5091 Mtetra
.69 .763 .907 r
.21321 .5091 .21582 .51135 .21966 .50975 .21705 .5075 Mtetra
.692 .764 .906 r
.21705 .5075 .21966 .50975 .2235 .50813 .2209 .50588 Mtetra
.694 .764 .906 r
.2209 .50588 .2235 .50813 .22735 .50648 .22475 .50423 Mtetra
.697 .765 .905 r
.22475 .50423 .22735 .50648 .23121 .5048 .22861 .50255 Mtetra
.699 .766 .904 r
.22861 .50255 .23121 .5048 .23507 .50309 .23248 .50084 Mtetra
.702 .767 .903 r
.23248 .50084 .23507 .50309 .23895 .50134 .23636 .4991 Mtetra
.705 .769 .901 r
.23636 .4991 .23895 .50134 .24283 .49955 .24024 .49732 Mtetra
.709 .77 .9 r
.24024 .49732 .24283 .49955 .24671 .49772 .24413 .4955 Mtetra
.712 .771 .899 r
.24413 .4955 .24671 .49772 .25061 .49585 .24803 .49363 Mtetra
.716 .773 .897 r
.24803 .49363 .25061 .49585 .25451 .49392 .25194 .49171 Mtetra
.721 .775 .895 r
.25194 .49171 .25451 .49392 .25843 .49193 .25585 .48973 Mtetra
.726 .777 .893 r
.25585 .48973 .25843 .49193 .26235 .48987 .25978 .48768 Mtetra
.731 .779 .891 r
.25978 .48768 .26235 .48987 .26628 .48774 .26371 .48557 Mtetra
.737 .781 .888 r
.26371 .48557 .26628 .48774 .27022 .48552 .26766 .48337 Mtetra
.744 .784 .885 r
.26766 .48337 .27022 .48552 .27418 .48321 .27161 .48107 Mtetra
.751 .786 .881 r
.27161 .48107 .27418 .48321 .27814 .48078 .27558 .47867 Mtetra
.76 .79 .877 r
.27558 .47867 .27814 .48078 .28212 .47822 .27956 .47614 Mtetra
.769 .793 .873 r
.27956 .47614 .28212 .47822 .28611 .4755 .28355 .47346 Mtetra
.779 .797 .867 r
.28355 .47346 .28611 .4755 .29012 .4726 .28756 .47061 Mtetra
.791 .801 .86 r
.28756 .47061 .29012 .4726 .29414 .46948 .29159 .46755 Mtetra
.804 .805 .852 r
.29159 .46755 .29414 .46948 .29819 .4661 .29563 .46424 Mtetra
.819 .81 .842 r
.29563 .46424 .29819 .4661 .30225 .4624 .2997 .46063 Mtetra
.835 .815 .831 r
.2997 .46063 .30225 .4624 .30634 .4583 .30379 .45665 Mtetra
.853 .82 .816 r
.30379 .45665 .30634 .4583 .31047 .4537 .30791 .4522 Mtetra
.872 .824 .798 r
.30791 .4522 .31047 .4537 .31463 .44846 .31207 .44715 Mtetra
.892 .828 .777 r
.31207 .44715 .31463 .44846 .31885 .44237 .31627 .44133 Mtetra
.914 .831 .75 r
.31627 .44133 .31885 .44237 .32313 .43513 .32054 .43446 Mtetra
.935 .831 .718 r
.32054 .43446 .32313 .43513 .3275 .42628 .32489 .42616 Mtetra
.955 .829 .68 r
.32489 .42616 .3275 .42628 .33199 .41508 .32935 .41578 Mtetra
.972 .823 .635 r
.32935 .41578 .33199 .41508 .33668 .40026 .33398 .40227 Mtetra
.985 .812 .587 r
.33398 .40227 .33668 .40026 .34169 .37939 .33888 .38369 Mtetra
.995 .867 .553 r
.33888 .38369 .34169 .37939 .34603 .36973 .34363 .36724 Mtetra
.664 .741 .907 r
.34363 .36724 .34603 .36973 .34991 .36838 .3475 .36589 Mtetra
.3475 .36589 .34991 .36838 .35378 .36703 .35138 .36454 Mtetra
.35138 .36454 .35378 .36703 .35767 .36569 .35527 .36319 Mtetra
.954 .682 .483 r
.35527 .36319 .35767 .36569 .34985 .59267 .34727 .59032 Mtetra
.645 .763 .934 r
.34727 .59032 .34985 .59267 .35402 .5914 .35144 .58905 Mtetra
.35144 .58905 .35402 .5914 .35819 .59013 .35561 .58777 Mtetra
.35561 .58777 .35819 .59013 .36236 .58885 .35979 .58649 Mtetra
.35979 .58649 .36236 .58885 .36671 .58406 .36398 .58521 Mtetra
.981 .814 .602 r
.36398 .58521 .36671 .58406 .37177 .56338 .36891 .56793 Mtetra
.99 .875 .538 r
.36891 .56793 .37177 .56338 .37653 .54867 .37378 .55135 Mtetra
.987 .899 .608 r
.37378 .55135 .37653 .54867 .38111 .53756 .37842 .53906 Mtetra
.976 .915 .671 r
.37842 .53906 .38111 .53756 .38558 .52877 .38294 .52948 Mtetra
.958 .923 .726 r
.38294 .52948 .38558 .52877 .38997 .52158 .38736 .52173 Mtetra
.937 .925 .771 r
.38736 .52173 .38997 .52158 .3943 .51553 .39173 .51527 Mtetra
.914 .922 .807 r
.39173 .51527 .3943 .51553 .3986 .51032 .39605 .50976 Mtetra
.89 .916 .835 r
.39605 .50976 .3986 .51032 .40288 .50576 .40034 .50496 Mtetra
.867 .909 .857 r
.40034 .50496 .40288 .50576 .40713 .50171 .4046 .50071 Mtetra
.846 .9 .875 r
.4046 .50071 .40713 .50171 .41137 .49805 .40886 .49689 Mtetra
.826 .892 .889 r
.40886 .49689 .41137 .49805 .4156 .49471 .4131 .49343 Mtetra
.808 .883 .9 r
.4131 .49343 .4156 .49471 .41982 .49164 .41733 .49025 Mtetra
.792 .875 .908 r
.41733 .49025 .41982 .49164 .42403 .48879 .42155 .48732 Mtetra
.777 .868 .915 r
.42155 .48732 .42403 .48879 .42825 .48612 .42578 .48458 Mtetra
.764 .861 .921 r
.42578 .48458 .42825 .48612 .43246 .48362 .43 .48201 Mtetra
.752 .854 .926 r
.43 .48201 .43246 .48362 .43667 .48125 .43422 .47958 Mtetra
.741 .848 .93 r
.43422 .47958 .43667 .48125 .44089 .479 .43844 .47728 Mtetra
.732 .843 .933 r
.43844 .47728 .44089 .479 .4451 .47685 .44266 .4751 Mtetra
.723 .838 .936 r
.44266 .4751 .4451 .47685 .44932 .4748 .44688 .47301 Mtetra
.714 .834 .939 r
.44688 .47301 .44932 .4748 .45354 .47283 .45111 .47101 Mtetra
.707 .83 .941 r
.45111 .47101 .45354 .47283 .45776 .47093 .45534 .46908 Mtetra
.7 .826 .943 r
.45534 .46908 .45776 .47093 .46199 .46911 .45957 .46723 Mtetra
.693 .823 .945 r
.45957 .46723 .46199 .46911 .46622 .46734 .46381 .46544 Mtetra
.687 .82 .947 r
.46381 .46544 .46622 .46734 .47046 .46563 .46805 .46371 Mtetra
.681 .817 .948 r
.46805 .46371 .47046 .46563 .4747 .46398 .4723 .46204 Mtetra
.675 .814 .95 r
.4723 .46204 .4747 .46398 .47895 .46237 .47655 .46043 Mtetra
.669 .812 .952 r
.47655 .46043 .47895 .46237 .4832 .46082 .48081 .45886 Mtetra
.664 .809 .953 r
.48081 .45886 .4832 .46082 .48746 .45931 .48507 .45734 Mtetra
.658 .807 .955 r
.48507 .45734 .48746 .45931 .49172 .45784 .48934 .45587 Mtetra
.653 .805 .956 r
.48934 .45587 .49172 .45784 .49599 .45642 .49361 .45444 Mtetra
.647 .804 .958 r
.49361 .45444 .49599 .45642 .50026 .45505 .49789 .45306 Mtetra
.641 .802 .96 r
.49789 .45306 .50026 .45505 .50455 .45371 .50218 .45173 Mtetra
.635 .8 .962 r
.50218 .45173 .50455 .45371 .50883 .45243 .50647 .45044 Mtetra
.629 .799 .964 r
.50647 .45044 .50883 .45243 .51313 .45118 .51077 .4492 Mtetra
.622 .797 .966 r
.51077 .4492 .51313 .45118 .51743 .44999 .51508 .44801 Mtetra
.615 .795 .968 r
.51508 .44801 .51743 .44999 .52174 .44884 .51939 .44686 Mtetra
.607 .793 .97 r
.51939 .44686 .52174 .44884 .52606 .44774 .52372 .44578 Mtetra
.599 .792 .973 r
.52372 .44578 .52606 .44774 .53038 .4467 .52804 .44475 Mtetra
.589 .79 .976 r
.52804 .44475 .53038 .4467 .53471 .44572 .53238 .44378 Mtetra
.578 .787 .978 r
.53238 .44378 .53471 .44572 .53905 .4448 .53673 .44287 Mtetra
.566 .785 .981 r
.53673 .44287 .53905 .4448 .5434 .44395 .54108 .44204 Mtetra
.552 .782 .984 r
.54108 .44204 .5434 .44395 .54776 .44317 .54544 .44129 Mtetra
.535 .778 .987 r
.54544 .44129 .54776 .44317 .55213 .44248 .54982 .44063 Mtetra
.516 .772 .99 r
.54982 .44063 .55213 .44248 .5565 .44188 .5542 .44007 Mtetra
.492 .766 .992 r
.5542 .44007 .5565 .44188 .56089 .44139 .55859 .43962 Mtetra
.463 .757 .993 r
.55859 .43962 .56089 .44139 .56529 .44102 .56299 .4393 Mtetra
.427 .745 .993 r
.56299 .4393 .56529 .44102 .5697 .44079 .56741 .43912 Mtetra
.381 .727 .99 r
.56741 .43912 .5697 .44079 .57412 .44072 .57184 .43913 Mtetra
.323 .702 .981 r
.57184 .43913 .57412 .44072 .57856 .44085 .57628 .43933 Mtetra
.246 .666 .962 r
.57628 .43933 .57856 .44085 .58301 .4412 .58074 .43978 Mtetra
.147 .611 .927 r
.58074 .43978 .58301 .4412 .58748 .44182 .58521 .44052 Mtetra
.019 .531 .866 r
.58521 .44052 .58748 .44182 .59197 .44277 .58971 .44163 Mtetra
0 .416 .765 r
.58971 .44163 .59197 .44277 .59648 .44413 .59423 .44318 Mtetra
.317 0 0 r
.59423 .44318 .59648 .44413 .60101 .44601 .59878 .44529 Mtetra
.492 0 0 r
.59878 .44529 .60101 .44601 .60558 .44855 .60336 .44814 Mtetra
.639 .077 0 r
.60336 .44814 .60558 .44855 .61019 .45195 .60799 .45195 Mtetra
.743 .224 0 r
.60799 .45195 .61019 .45195 .61486 .45653 .61267 .45709 Mtetra
.811 .34 .099 r
.61267 .45709 .61486 .45653 .61959 .46275 .61743 .46411 Mtetra
.852 .425 .214 r
.61743 .46411 .61959 .46275 .62443 .47136 .62231 .47392 Mtetra
.876 .489 .299 r
.62231 .47392 .62443 .47136 .62942 .48367 .62736 .48814 Mtetra
.855 .483 .343 r
.62736 .48814 .62942 .48367 .63465 .50212 .63248 .50311 Mtetra
0 0 0 r
.63248 .50311 .63465 .50212 .63939 .5043 .63711 .50169 Mtetra
.645 .763 .934 r
.63711 .50169 .63939 .5043 .64402 .50289 .64175 .50028 Mtetra
.64175 .50028 .64402 .50289 .64866 .50148 .64639 .49886 Mtetra
.64639 .49886 .64866 .50148 .65331 .50006 .65104 .49744 Mtetra
.976 .689 .41 r
.65104 .49744 .65331 .50006 .64858 .26465 .64647 .26187 Mtetra
.664 .741 .907 r
.64647 .26187 .64858 .26465 .65291 .26315 .65079 .26037 Mtetra
.65079 .26037 .65291 .26315 .65724 .26164 .65513 .25886 Mtetra
.65513 .25886 .65724 .26164 .66158 .26014 .65947 .25735 Mtetra
.879 .475 .029 r
.65947 .25735 .66158 .26014 .66631 .26715 .66452 .2713 Mtetra
.872 .498 .334 r
.66452 .2713 .66631 .26715 .67162 .28565 .66972 .28746 Mtetra
.862 .445 .233 r
.66972 .28746 .67162 .28565 .67669 .29799 .67473 .29845 Mtetra
.826 .357 .088 r
.67473 .29845 .67669 .29799 .68162 .30663 .67963 .30624 Mtetra
.745 .224 0 r
.67963 .30624 .68162 .30663 .68647 .31287 .68445 .31192 Mtetra
.598 .042 0 r
.68445 .31192 .68647 .31287 .69126 .31747 .68922 .31612 Mtetra
.391 0 0 r
.68922 .31612 .69126 .31747 .69601 .3209 .69396 .31926 Mtetra
0 .342 .768 r
.69396 .31926 .69601 .3209 .70074 .32345 .69868 .3216 Mtetra
.022 .472 .876 r
.69868 .3216 .70074 .32345 .70544 .32535 .70338 .32334 Mtetra
.165 .557 .931 r
.70338 .32334 .70544 .32535 .71013 .32673 .70807 .32459 Mtetra
.27 .611 .956 r
.70807 .32459 .71013 .32673 .71482 .32771 .71275 .32547 Mtetra
.345 .646 .966 r
.71275 .32547 .71482 .32771 .71949 .32836 .71743 .32603 Mtetra
.4 .669 .969 r
.71743 .32603 .71949 .32836 .72417 .32873 .7221 .32634 Mtetra
.442 .686 .968 r
.7221 .32634 .72417 .32873 .72884 .32889 .72678 .32644 Mtetra
.474 .697 .966 r
.72678 .32644 .72884 .32889 .73351 .32885 .73145 .32636 Mtetra
.5 .706 .963 r
.73145 .32636 .73351 .32885 .73819 .32866 .73613 .32613 Mtetra
.52 .712 .959 r
.73613 .32613 .73819 .32866 .74286 .32834 .74081 .32577 Mtetra
.536 .717 .956 r
.74081 .32577 .74286 .32834 .74754 .32789 .74549 .32529 Mtetra
.55 .721 .953 r
.74549 .32529 .74754 .32789 .75223 .32735 .75017 .32472 Mtetra
.561 .725 .95 r
.75017 .32472 .75223 .32735 .75691 .32671 .75486 .32406 Mtetra
.571 .727 .948 r
.75486 .32406 .75691 .32671 .7616 .326 .75956 .32333 Mtetra
.579 .73 .946 r
.75956 .32333 .7616 .326 .7663 .32522 .76426 .32253 Mtetra
.586 .732 .944 r
.76426 .32253 .7663 .32522 .771 .32437 .76896 .32167 Mtetra
.592 .733 .942 r
.76896 .32167 .771 .32437 .77571 .32347 .77368 .32075 Mtetra
.598 .735 .94 r
.77368 .32075 .77571 .32347 .78042 .32253 .77839 .31979 Mtetra
.602 .736 .939 r
.77839 .31979 .78042 .32253 .78514 .32153 .78312 .31879 Mtetra
.607 .737 .937 r
.78312 .31879 .78514 .32153 .78986 .3205 .78784 .31774 Mtetra
.61 .738 .936 r
.78784 .31774 .78986 .3205 .79459 .31943 .79258 .31666 Mtetra
.614 .739 .935 r
.79258 .31666 .79459 .31943 .79933 .31833 .79732 .31555 Mtetra
.617 .74 .934 r
.79732 .31555 .79933 .31833 .80407 .3172 .80207 .3144 Mtetra
.619 .74 .933 r
.80207 .3144 .80407 .3172 .80882 .31604 .80682 .31323 Mtetra
.622 .741 .932 r
.80682 .31323 .80882 .31604 .81358 .31485 .81159 .31203 Mtetra
.624 .741 .931 r
.81159 .31203 .81358 .31485 .81834 .31364 .81635 .31081 Mtetra
.626 .742 .931 r
.81635 .31081 .81834 .31364 .82312 .3124 .82113 .30957 Mtetra
.628 .742 .93 r
.82113 .30957 .82312 .3124 .82789 .31115 .82591 .30831 Mtetra
.629 .743 .929 r
.82591 .30831 .82789 .31115 .83268 .30987 .8307 .30703 Mtetra
.683 .76 .91 r
.19529 .51303 .19792 .51528 .20174 .51376 .19911 .51151 Mtetra
.685 .761 .909 r
.19911 .51151 .20174 .51376 .20556 .51223 .20293 .50997 Mtetra
.686 .762 .909 r
.20293 .50997 .20556 .51223 .20938 .51067 .20676 .50842 Mtetra
.688 .762 .908 r
.20676 .50842 .20938 .51067 .21321 .5091 .2106 .50684 Mtetra
.69 .763 .908 r
.2106 .50684 .21321 .5091 .21705 .5075 .21444 .50524 Mtetra
.692 .764 .907 r
.21444 .50524 .21705 .5075 .2209 .50588 .21829 .50362 Mtetra
.694 .765 .906 r
.21829 .50362 .2209 .50588 .22475 .50423 .22215 .50198 Mtetra
.696 .766 .905 r
.22215 .50198 .22475 .50423 .22861 .50255 .22601 .5003 Mtetra
.699 .767 .904 r
.22601 .5003 .22861 .50255 .23248 .50084 .22988 .4986 Mtetra
.702 .768 .903 r
.22988 .4986 .23248 .50084 .23636 .4991 .23376 .49686 Mtetra
.705 .769 .902 r
.23376 .49686 .23636 .4991 .24024 .49732 .23765 .49508 Mtetra
.708 .77 .901 r
.23765 .49508 .24024 .49732 .24413 .4955 .24154 .49327 Mtetra
.711 .772 .9 r
.24154 .49327 .24413 .4955 .24803 .49363 .24544 .49141 Mtetra
.715 .773 .898 r
.24544 .49141 .24803 .49363 .25194 .49171 .24935 .4895 Mtetra
.72 .775 .896 r
.24935 .4895 .25194 .49171 .25585 .48973 .25327 .48753 Mtetra
.725 .777 .894 r
.25327 .48753 .25585 .48973 .25978 .48768 .2572 .4855 Mtetra
.73 .779 .892 r
.2572 .4855 .25978 .48768 .26371 .48557 .26114 .4834 Mtetra
.736 .782 .89 r
.26114 .4834 .26371 .48557 .26766 .48337 .26508 .48122 Mtetra
.742 .784 .887 r
.26508 .48122 .26766 .48337 .27161 .48107 .26904 .47894 Mtetra
.75 .787 .884 r
.26904 .47894 .27161 .48107 .27558 .47867 .27301 .47657 Mtetra
.758 .791 .88 r
.27301 .47657 .27558 .47867 .27956 .47614 .27699 .47407 Mtetra
.767 .794 .875 r
.27699 .47407 .27956 .47614 .28355 .47346 .28099 .47143 Mtetra
.777 .798 .87 r
.28099 .47143 .28355 .47346 .28756 .47061 .285 .46863 Mtetra
.788 .802 .864 r
.285 .46863 .28756 .47061 .29159 .46755 .28903 .46563 Mtetra
.801 .807 .856 r
.28903 .46563 .29159 .46755 .29563 .46424 .29307 .46239 Mtetra
.815 .812 .847 r
.29307 .46239 .29563 .46424 .2997 .46063 .29713 .45887 Mtetra
.831 .817 .836 r
.29713 .45887 .2997 .46063 .30379 .45665 .30122 .45501 Mtetra
.849 .823 .823 r
.30122 .45501 .30379 .45665 .30791 .4522 .30534 .45071 Mtetra
.868 .828 .806 r
.30534 .45071 .30791 .4522 .31207 .44715 .30949 .44586 Mtetra
.889 .833 .786 r
.30949 .44586 .31207 .44715 .31627 .44133 .31369 .44031 Mtetra
.91 .837 .761 r
.31369 .44031 .31627 .44133 .32054 .43446 .31794 .43381 Mtetra
.932 .839 .73 r
.31794 .43381 .32054 .43446 .32489 .42616 .32227 .42603 Mtetra
.953 .838 .693 r
.32227 .42603 .32489 .42616 .32935 .41578 .32669 .41643 Mtetra
.971 .834 .649 r
.32669 .41643 .32935 .41578 .33398 .40227 .33127 .40414 Mtetra
.986 .824 .6 r
.33127 .40414 .33398 .40227 .33888 .38369 .33607 .38761 Mtetra
.995 .815 .55 r
.33607 .38761 .33888 .38369 .34363 .36724 .34121 .36475 Mtetra
.664 .741 .907 r
.34121 .36475 .34363 .36724 .3475 .36589 .34509 .3634 Mtetra
.34509 .3634 .3475 .36589 .35138 .36454 .34897 .36205 Mtetra
.34897 .36205 .35138 .36454 .35527 .36319 .35286 .36069 Mtetra
.954 .682 .483 r
.35286 .36069 .35527 .36319 .34727 .59032 .34468 .58797 Mtetra
.645 .763 .934 r
.34468 .58797 .34727 .59032 .35144 .58905 .34885 .58669 Mtetra
.34885 .58669 .35144 .58905 .35561 .58777 .35303 .58541 Mtetra
.35303 .58541 .35561 .58777 .35979 .58649 .35721 .58413 Mtetra
.35721 .58413 .35979 .58649 .36398 .58521 .3614 .58284 Mtetra
.899 .771 .712 r
.3614 .58284 .36398 .58521 .36891 .56793 .36594 .57427 Mtetra
.979 .866 .486 r
.36594 .57427 .36891 .56793 .37378 .55135 .37095 .5552 Mtetra
.983 .896 .562 r
.37095 .5552 .37378 .55135 .37842 .53906 .37569 .54139 Mtetra
.978 .918 .633 r
.37569 .54139 .37842 .53906 .38294 .52948 .38026 .53081 Mtetra
.966 .932 .696 r
.38026 .53081 .38294 .52948 .38736 .52173 .38473 .52237 Mtetra
.948 .938 .748 r
.38473 .52237 .38736 .52173 .39173 .51527 .38912 .5154 Mtetra
.926 .937 .79 r
.38912 .5154 .39173 .51527 .39605 .50976 .39347 .50951 Mtetra
.902 .933 .824 r
.39347 .50951 .39605 .50976 .40034 .50496 .39778 .50442 Mtetra
.879 .925 .85 r
.39778 .50442 .40034 .50496 .4046 .50071 .40206 .49994 Mtetra
.857 .917 .871 r
.40206 .49994 .4046 .50071 .40886 .49689 .40633 .49594 Mtetra
.836 .907 .887 r
.40633 .49594 .40886 .49689 .4131 .49343 .41058 .49233 Mtetra
.817 .898 .899 r
.41058 .49233 .4131 .49343 .41733 .49025 .41482 .48903 Mtetra
.8 .889 .909 r
.41482 .48903 .41733 .49025 .42155 .48732 .41906 .48598 Mtetra
.784 .881 .917 r
.41906 .48598 .42155 .48732 .42578 .48458 .42329 .48316 Mtetra
.77 .873 .923 r
.42329 .48316 .42578 .48458 .43 .48201 .42752 .48051 Mtetra
.757 .866 .928 r
.42752 .48051 .43 .48201 .43422 .47958 .43175 .47802 Mtetra
.746 .86 .933 r
.43175 .47802 .43422 .47958 .43844 .47728 .43598 .47567 Mtetra
.735 .854 .936 r
.43598 .47567 .43844 .47728 .44266 .4751 .44021 .47343 Mtetra
.726 .848 .939 r
.44021 .47343 .44266 .4751 .44688 .47301 .44444 .4713 Mtetra
.717 .843 .942 r
.44444 .4713 .44688 .47301 .45111 .47101 .44867 .46926 Mtetra
.709 .839 .944 r
.44867 .46926 .45111 .47101 .45534 .46908 .4529 .46731 Mtetra
.701 .835 .946 r
.4529 .46731 .45534 .46908 .45957 .46723 .45714 .46543 Mtetra
.694 .831 .948 r
.45714 .46543 .45957 .46723 .46381 .46544 .46139 .46362 Mtetra
.687 .827 .95 r
.46139 .46362 .46381 .46544 .46805 .46371 .46564 .46187 Mtetra
.681 .824 .952 r
.46564 .46187 .46805 .46371 .4723 .46204 .46989 .46018 Mtetra
.675 .822 .954 r
.46989 .46018 .4723 .46204 .47655 .46043 .47414 .45855 Mtetra
.669 .819 .955 r
.47414 .45855 .47655 .46043 .48081 .45886 .47841 .45697 Mtetra
.663 .816 .957 r
.47841 .45697 .48081 .45886 .48507 .45734 .48267 .45544 Mtetra
.657 .814 .959 r
.48267 .45544 .48507 .45734 .48934 .45587 .48695 .45396 Mtetra
.651 .812 .961 r
.48695 .45396 .48934 .45587 .49361 .45444 .49123 .45253 Mtetra
.645 .81 .962 r
.49123 .45253 .49361 .45444 .49789 .45306 .49551 .45114 Mtetra
.639 .808 .964 r
.49551 .45114 .49789 .45306 .50218 .45173 .4998 .44981 Mtetra
.633 .806 .966 r
.4998 .44981 .50218 .45173 .50647 .45044 .5041 .44852 Mtetra
.626 .805 .968 r
.5041 .44852 .50647 .45044 .51077 .4492 .50841 .44728 Mtetra
.619 .803 .97 r
.50841 .44728 .51077 .4492 .51508 .44801 .51272 .44609 Mtetra
.611 .801 .973 r
.51272 .44609 .51508 .44801 .51939 .44686 .51704 .44496 Mtetra
.602 .799 .975 r
.51704 .44496 .51939 .44686 .52372 .44578 .52137 .44388 Mtetra
.593 .797 .978 r
.52137 .44388 .52372 .44578 .52804 .44475 .5257 .44287 Mtetra
.582 .795 .98 r
.5257 .44287 .52804 .44475 .53238 .44378 .53004 .44191 Mtetra
.57 .793 .983 r
.53004 .44191 .53238 .44378 .53673 .44287 .53439 .44103 Mtetra
.557 .79 .986 r
.53439 .44103 .53673 .44287 .54108 .44204 .53875 .44022 Mtetra
.541 .786 .989 r
.53875 .44022 .54108 .44204 .54544 .44129 .54312 .4395 Mtetra
.522 .782 .992 r
.54312 .4395 .54544 .44129 .54982 .44063 .5475 .43887 Mtetra
.499 .776 .994 r
.5475 .43887 .54982 .44063 .5542 .44007 .55189 .43835 Mtetra
.472 .768 .995 r
.55189 .43835 .5542 .44007 .55859 .43962 .55628 .43795 Mtetra
.438 .757 .995 r
.55628 .43795 .55859 .43962 .56299 .4393 .56069 .43769 Mtetra
.395 .741 .992 r
.56069 .43769 .56299 .4393 .56741 .43912 .56511 .43758 Mtetra
.341 .719 .985 r
.56511 .43758 .56741 .43912 .57184 .43913 .56955 .43767 Mtetra
.271 .687 .969 r
.56955 .43767 .57184 .43913 .57628 .43933 .574 .43797 Mtetra
.18 .639 .938 r
.574 .43797 .57628 .43933 .58074 .43978 .57846 .43854 Mtetra
.064 .569 .885 r
.57846 .43854 .58074 .43978 .58521 .44052 .58295 .43943 Mtetra
0 .468 .798 r
.58295 .43943 .58521 .44052 .58971 .44163 .58745 .44071 Mtetra
0 .332 .666 r
.58745 .44071 .58971 .44163 .59423 .44318 .59198 .44249 Mtetra
.426 0 0 r
.59198 .44249 .59423 .44318 .59878 .44529 .59654 .44489 Mtetra
.58 .003 0 r
.59654 .44489 .59878 .44529 .60336 .44814 .60114 .44812 Mtetra
.697 .158 0 r
.60114 .44812 .60336 .44814 .60799 .45195 .60578 .45244 Mtetra
.776 .284 .047 r
.60578 .45244 .60799 .45195 .61267 .45709 .61049 .45829 Mtetra
.826 .38 .172 r
.61049 .45829 .61267 .45709 .61743 .46411 .61528 .46633 Mtetra
.857 .452 .267 r
.61528 .46633 .61743 .46411 .62231 .47392 .62021 .47769 Mtetra
.877 .505 .338 r
.62021 .47769 .62231 .47392 .62736 .48814 .62534 .49445 Mtetra
.703 .327 .333 r
.62534 .49445 .62736 .48814 .63248 .50311 .63019 .5005 Mtetra
.645 .763 .934 r
.63019 .5005 .63248 .50311 .63711 .50169 .63482 .49908 Mtetra
.63482 .49908 .63711 .50169 .64175 .50028 .63946 .49765 Mtetra
.63946 .49765 .64175 .50028 .64639 .49886 .64411 .49623 Mtetra
.64411 .49623 .64639 .49886 .65104 .49744 .64876 .4948 Mtetra
.976 .689 .41 r
.64876 .4948 .65104 .49744 .64647 .26187 .64434 .25909 Mtetra
.664 .741 .907 r
.64434 .25909 .64647 .26187 .65079 .26037 .64868 .25758 Mtetra
.64868 .25758 .65079 .26037 .65513 .25886 .65302 .25607 Mtetra
.65302 .25607 .65513 .25886 .65947 .25735 .65736 .25455 Mtetra
.928 .554 .154 r
.65736 .25455 .65947 .25735 .66452 .2713 .6627 .27506 Mtetra
.862 .479 .318 r
.6627 .27506 .66452 .2713 .66972 .28746 .6678 .28911 Mtetra
.848 .419 .209 r
.6678 .28911 .66972 .28746 .67473 .29845 .67276 .29885 Mtetra
.806 .324 .055 r
.67276 .29885 .67473 .29845 .67963 .30624 .67762 .30584 Mtetra
.716 .182 0 r
.67762 .30584 .67963 .30624 .68445 .31192 .68242 .31097 Mtetra
.557 0 0 r
.68242 .31097 .68445 .31192 .68922 .31612 .68717 .31479 Mtetra
0 .209 .628 r
.68717 .31479 .68922 .31612 .69396 .31926 .6919 .31764 Mtetra
0 .379 .794 r
.6919 .31764 .69396 .31926 .69868 .3216 .69661 .31977 Mtetra
.054 .498 .891 r
.69661 .31977 .69868 .3216 .70338 .32334 .70131 .32135 Mtetra
.189 .575 .939 r
.70131 .32135 .70338 .32334 .70807 .32459 .70599 .32247 Mtetra
.287 .624 .961 r
.70599 .32247 .70807 .32459 .71275 .32547 .71067 .32324 Mtetra
.358 .656 .969 r
.71067 .32324 .71275 .32547 .71743 .32603 .71535 .32373 Mtetra
.41 .677 .971 r
.71535 .32373 .71743 .32603 .7221 .32634 .72003 .32397 Mtetra
.449 .691 .969 r
.72003 .32397 .7221 .32634 .72678 .32644 .7247 .32401 Mtetra
.48 .702 .967 r
.7247 .32401 .72678 .32644 .73145 .32636 .72938 .32388 Mtetra
.504 .71 .963 r
.72938 .32388 .73145 .32636 .73613 .32613 .73406 .3236 Mtetra
.524 .716 .96 r
.73406 .3236 .73613 .32613 .74081 .32577 .73874 .3232 Mtetra
.539 .72 .957 r
.73874 .3232 .74081 .32577 .74549 .32529 .74343 .3227 Mtetra
.552 .724 .954 r
.74343 .3227 .74549 .32529 .75017 .32472 .74812 .3221 Mtetra
.563 .727 .951 r
.74812 .3221 .75017 .32472 .75486 .32406 .75281 .32141 Mtetra
.573 .729 .948 r
.75281 .32141 .75486 .32406 .75956 .32333 .75751 .32066 Mtetra
.581 .731 .946 r
.75751 .32066 .75956 .32333 .76426 .32253 .76221 .31984 Mtetra
.588 .733 .944 r
.76221 .31984 .76426 .32253 .76896 .32167 .76692 .31896 Mtetra
.593 .734 .942 r
.76692 .31896 .76896 .32167 .77368 .32075 .77164 .31803 Mtetra
.599 .736 .94 r
.77164 .31803 .77368 .32075 .77839 .31979 .77636 .31705 Mtetra
.603 .737 .939 r
.77636 .31705 .77839 .31979 .78312 .31879 .78109 .31603 Mtetra
.607 .738 .937 r
.78109 .31603 .78312 .31879 .78784 .31774 .78582 .31498 Mtetra
.611 .739 .936 r
.78582 .31498 .78784 .31774 .79258 .31666 .79056 .31388 Mtetra
.614 .74 .935 r
.79056 .31388 .79258 .31666 .79732 .31555 .79531 .31276 Mtetra
.617 .74 .934 r
.79531 .31276 .79732 .31555 .80207 .3144 .80006 .3116 Mtetra
.62 .741 .933 r
.80006 .3116 .80207 .3144 .80682 .31323 .80482 .31042 Mtetra
.622 .741 .932 r
.80482 .31042 .80682 .31323 .81159 .31203 .80958 .30922 Mtetra
.624 .742 .931 r
.80958 .30922 .81159 .31203 .81635 .31081 .81436 .30799 Mtetra
.626 .742 .931 r
.81436 .30799 .81635 .31081 .82113 .30957 .81914 .30674 Mtetra
.628 .743 .93 r
.81914 .30674 .82113 .30957 .82591 .30831 .82393 .30547 Mtetra
.63 .743 .929 r
.82393 .30547 .82591 .30831 .8307 .30703 .82872 .30418 Mtetra
.683 .761 .91 r
.19266 .51077 .19529 .51303 .19911 .51151 .19648 .50925 Mtetra
.684 .761 .91 r
.19648 .50925 .19911 .51151 .20293 .50997 .2003 .50771 Mtetra
.686 .762 .909 r
.2003 .50771 .20293 .50997 .20676 .50842 .20414 .50616 Mtetra
.688 .763 .909 r
.20414 .50616 .20676 .50842 .2106 .50684 .20797 .50458 Mtetra
.689 .763 .908 r
.20797 .50458 .2106 .50684 .21444 .50524 .21182 .50299 Mtetra
.691 .764 .907 r
.21182 .50299 .21444 .50524 .21829 .50362 .21567 .50137 Mtetra
.693 .765 .907 r
.21567 .50137 .21829 .50362 .22215 .50198 .21953 .49973 Mtetra
.696 .766 .906 r
.21953 .49973 .22215 .50198 .22601 .5003 .2234 .49805 Mtetra
.698 .767 .905 r
.2234 .49805 .22601 .5003 .22988 .4986 .22727 .49635 Mtetra
.701 .768 .904 r
.22727 .49635 .22988 .4986 .23376 .49686 .23116 .49462 Mtetra
.704 .769 .903 r
.23116 .49462 .23376 .49686 .23765 .49508 .23504 .49285 Mtetra
.707 .771 .902 r
.23504 .49285 .23765 .49508 .24154 .49327 .23894 .49104 Mtetra
.711 .772 .901 r
.23894 .49104 .24154 .49327 .24544 .49141 .24285 .48919 Mtetra
.714 .774 .899 r
.24285 .48919 .24544 .49141 .24935 .4895 .24676 .48729 Mtetra
.719 .776 .897 r
.24676 .48729 .24935 .4895 .25327 .48753 .25068 .48533 Mtetra
.723 .778 .896 r
.25068 .48533 .25327 .48753 .2572 .4855 .25461 .48332 Mtetra
.729 .78 .894 r
.25461 .48332 .2572 .4855 .26114 .4834 .25855 .48123 Mtetra
.734 .782 .891 r
.25855 .48123 .26114 .4834 .26508 .48122 .2625 .47907 Mtetra
.741 .785 .889 r
.2625 .47907 .26508 .48122 .26904 .47894 .26646 .47682 Mtetra
.748 .788 .886 r
.26646 .47682 .26904 .47894 .27301 .47657 .27044 .47447 Mtetra
.756 .791 .882 r
.27044 .47447 .27301 .47657 .27699 .47407 .27442 .47201 Mtetra
.764 .795 .878 r
.27442 .47201 .27699 .47407 .28099 .47143 .27842 .46941 Mtetra
.774 .799 .873 r
.27842 .46941 .28099 .47143 .285 .46863 .28243 .46666 Mtetra
.785 .804 .867 r
.28243 .46666 .285 .46863 .28903 .46563 .28645 .46372 Mtetra
.798 .809 .86 r
.28645 .46372 .28903 .46563 .29307 .46239 .2905 .46056 Mtetra
.812 .814 .852 r
.2905 .46056 .29307 .46239 .29713 .45887 .29456 .45713 Mtetra
.827 .82 .842 r
.29456 .45713 .29713 .45887 .30122 .45501 .29865 .45338 Mtetra
.845 .826 .829 r
.29865 .45338 .30122 .45501 .30534 .45071 .30276 .44924 Mtetra
.863 .832 .814 r
.30276 .44924 .30534 .45071 .30949 .44586 .30691 .44459 Mtetra
.884 .838 .795 r
.30691 .44459 .30949 .44586 .31369 .44031 .3111 .43929 Mtetra
.906 .843 .771 r
.3111 .43929 .31369 .44031 .31794 .43381 .31534 .43315 Mtetra
.928 .846 .742 r
.31534 .43315 .31794 .43381 .32227 .42603 .31964 .42587 Mtetra
.95 .847 .706 r
.31964 .42587 .32227 .42603 .32669 .41643 .32403 .417 Mtetra
.969 .844 .664 r
.32403 .417 .32669 .41643 .33127 .40414 .32856 .40582 Mtetra
.985 .837 .615 r
.32856 .40582 .33127 .40414 .33607 .38761 .33327 .39112 Mtetra
.995 .824 .561 r
.33327 .39112 .33607 .38761 .34121 .36475 .3383 .37059 Mtetra
.736 .828 .37 r
.3383 .37059 .34121 .36475 .34509 .3634 .34267 .3609 Mtetra
.664 .741 .907 r
.34267 .3609 .34509 .3634 .34897 .36205 .34656 .35954 Mtetra
.34656 .35954 .34897 .36205 .35286 .36069 .35045 .35818 Mtetra
.35045 .35818 .35286 .36069 .34468 .58797 .35435 .35682 Mtetra
0 0 .259 r
.35435 .35682 .34468 .58797 .34885 .58669 .34625 .58432 Mtetra
.645 .763 .934 r
.34625 .58432 .34885 .58669 .35303 .58541 .35044 .58304 Mtetra
.35044 .58304 .35303 .58541 .35721 .58413 .35462 .58175 Mtetra
.35462 .58175 .35721 .58413 .3614 .58284 .35882 .58047 Mtetra
.35882 .58047 .3614 .58284 .36594 .57427 .36302 .57918 Mtetra
.994 .863 .53 r
.36302 .57918 .36594 .57427 .37095 .5552 .36803 .56063 Mtetra
.969 .884 .504 r
.36803 .56063 .37095 .5552 .37569 .54139 .37288 .54479 Mtetra
.973 .914 .583 r
.37288 .54479 .37569 .54139 .38026 .53081 .37753 .53292 Mtetra
.968 .936 .655 r
.37753 .53292 .38026 .53081 .38473 .52237 .38205 .52359 Mtetra
.954 .947 .716 r
.38205 .52359 .38473 .52237 .38912 .5154 .38649 .516 Mtetra
.936 .951 .767 r
.38649 .516 .38912 .5154 .39347 .50951 .39086 .50964 Mtetra
.914 .949 .807 r
.39086 .50964 .39347 .50951 .39778 .50442 .3952 .50419 Mtetra
.891 .943 .839 r
.3952 .50419 .39778 .50442 .40206 .49994 .3995 .49944 Mtetra
.868 .934 .863 r
.3995 .49944 .40206 .49994 .40633 .49594 .40378 .49522 Mtetra
.847 .925 .882 r
.40378 .49522 .40633 .49594 .41058 .49233 .40805 .49142 Mtetra
.827 .915 .897 r
.40805 .49142 .41058 .49233 .41482 .48903 .4123 .48798 Mtetra
.808 .905 .908 r
.4123 .48798 .41482 .48903 .41906 .48598 .41655 .48481 Mtetra
.792 .896 .917 r
.41655 .48481 .41906 .48598 .42329 .48316 .42079 .48188 Mtetra
.777 .887 .925 r
.42079 .48188 .42329 .48316 .42752 .48051 .42503 .47915 Mtetra
.763 .879 .93 r
.42503 .47915 .42752 .48051 .43175 .47802 .42927 .47659 Mtetra
.751 .872 .935 r
.42927 .47659 .43175 .47802 .43598 .47567 .4335 .47417 Mtetra
.739 .865 .939 r
.4335 .47417 .43598 .47567 .44021 .47343 .43774 .47188 Mtetra
.729 .859 .942 r
.43774 .47188 .44021 .47343 .44444 .4713 .44198 .4697 Mtetra
.72 .854 .945 r
.44198 .4697 .44444 .4713 .44867 .46926 .44622 .46762 Mtetra
.711 .849 .948 r
.44622 .46762 .44867 .46926 .4529 .46731 .45046 .46563 Mtetra
.703 .844 .95 r
.45046 .46563 .4529 .46731 .45714 .46543 .45471 .46372 Mtetra
.696 .84 .952 r
.45471 .46372 .45714 .46543 .46139 .46362 .45895 .46188 Mtetra
.688 .836 .954 r
.45895 .46188 .46139 .46362 .46564 .46187 .46321 .46011 Mtetra
.682 .833 .956 r
.46321 .46011 .46564 .46187 .46989 .46018 .46747 .4584 Mtetra
.675 .83 .958 r
.46747 .4584 .46989 .46018 .47414 .45855 .47173 .45675 Mtetra
.669 .827 .96 r
.47173 .45675 .47414 .45855 .47841 .45697 .476 .45515 Mtetra
.662 .824 .961 r
.476 .45515 .47841 .45697 .48267 .45544 .48027 .45361 Mtetra
.656 .822 .963 r
.48027 .45361 .48267 .45544 .48695 .45396 .48455 .45212 Mtetra
.65 .82 .965 r
.48455 .45212 .48695 .45396 .49123 .45253 .48883 .45069 Mtetra
.643 .817 .967 r
.48883 .45069 .49123 .45253 .49551 .45114 .49312 .4493 Mtetra
.636 .815 .969 r
.49312 .4493 .49551 .45114 .4998 .44981 .49742 .44796 Mtetra
.629 .813 .971 r
.49742 .44796 .4998 .44981 .5041 .44852 .50172 .44668 Mtetra
.622 .812 .973 r
.50172 .44668 .5041 .44852 .50841 .44728 .50603 .44544 Mtetra
.614 .81 .975 r
.50603 .44544 .50841 .44728 .51272 .44609 .51035 .44426 Mtetra
.606 .808 .978 r
.51035 .44426 .51272 .44609 .51704 .44496 .51468 .44314 Mtetra
.596 .806 .98 r
.51468 .44314 .51704 .44496 .52137 .44388 .51901 .44207 Mtetra
.586 .804 .983 r
.51901 .44207 .52137 .44388 .5257 .44287 .52335 .44107 Mtetra
.574 .801 .985 r
.52335 .44107 .5257 .44287 .53004 .44191 .5277 .44014 Mtetra
.56 .798 .988 r
.5277 .44014 .53004 .44191 .53439 .44103 .53205 .43928 Mtetra
.545 .795 .991 r
.53205 .43928 .53439 .44103 .53875 .44022 .53642 .4385 Mtetra
.526 .791 .993 r
.53642 .4385 .53875 .44022 .54312 .4395 .54079 .43781 Mtetra
.504 .785 .996 r
.54079 .43781 .54312 .4395 .5475 .43887 .54517 .43723 Mtetra
.478 .778 .997 r
.54517 .43723 .5475 .43887 .55189 .43835 .54957 .43675 Mtetra
.446 .768 .997 r
.54957 .43675 .55189 .43835 .55628 .43795 .55397 .43641 Mtetra
.405 .754 .994 r
.55397 .43641 .55628 .43795 .56069 .43769 .55839 .43622 Mtetra
.354 .734 .987 r
.55839 .43622 .56069 .43769 .56511 .43758 .56281 .43619 Mtetra
.289 .705 .972 r
.56281 .43619 .56511 .43758 .56955 .43767 .56725 .43637 Mtetra
.205 .662 .945 r
.56725 .43637 .56955 .43767 .574 .43797 .57171 .43679 Mtetra
.097 .598 .897 r
.57171 .43679 .574 .43797 .57846 .43854 .57618 .4375 Mtetra
0 .507 .819 r
.57618 .4375 .57846 .43854 .58295 .43943 .58068 .43857 Mtetra
0 .383 .7 r
.58068 .43857 .58295 .43943 .58745 .44071 .58519 .44007 Mtetra
.368 0 0 r
.58519 .44007 .58745 .44071 .59198 .44249 .58973 .44212 Mtetra
.525 0 0 r
.58973 .44212 .59198 .44249 .59654 .44489 .5943 .44488 Mtetra
.652 .097 0 r
.5943 .44488 .59654 .44489 .60114 .44812 .59891 .44857 Mtetra
.741 .23 0 r
.59891 .44857 .60114 .44812 .60578 .45244 .60358 .45353 Mtetra
.799 .335 .133 r
.60358 .45353 .60578 .45244 .61049 .45829 .60831 .46027 Mtetra
.836 .415 .236 r
.60831 .46027 .61049 .45829 .61528 .46633 .61315 .46963 Mtetra
.86 .475 .314 r
.61315 .46963 .61528 .46633 .62021 .47769 .61814 .48306 Mtetra
.853 .489 .362 r
.61814 .48306 .62021 .47769 .62534 .49445 .62326 .49929 Mtetra
.34 0 .131 r
.62326 .49929 .62534 .49445 .63019 .5005 .62789 .49787 Mtetra
.645 .763 .934 r
.62789 .49787 .63019 .5005 .63482 .49908 .63252 .49645 Mtetra
.63252 .49645 .63482 .49908 .63946 .49765 .63717 .49502 Mtetra
.63717 .49502 .63946 .49765 .64411 .49623 .64182 .4936 Mtetra
.976 .689 .412 r
.64182 .4936 .64411 .49623 .64876 .4948 .63788 .25781 Mtetra
.54 .321 .531 r
.63788 .25781 .64876 .4948 .64434 .25909 .64221 .2563 Mtetra
.664 .741 .907 r
.64221 .2563 .64434 .25909 .64868 .25758 .64655 .25479 Mtetra
.64655 .25479 .64868 .25758 .65302 .25607 .6509 .25327 Mtetra
.639 .188 0 r
.6509 .25327 .65302 .25607 .65736 .25455 .65561 .26028 Mtetra
.864 .503 .366 r
.65561 .26028 .65736 .25455 .6627 .27506 .66084 .2784 Mtetra
.851 .457 .297 r
.66084 .2784 .6627 .27506 .6678 .28911 .66587 .29058 Mtetra
.833 .391 .18 r
.66587 .29058 .6678 .28911 .67276 .29885 .67077 .29917 Mtetra
.783 .286 .015 r
.67077 .29917 .67276 .29885 .67762 .30584 .6756 .3054 Mtetra
.68 .133 0 r
.6756 .3054 .67762 .30584 .68242 .31097 .68038 .31001 Mtetra
.51 0 0 r
.68038 .31001 .68242 .31097 .68717 .31479 .68512 .31345 Mtetra
0 .258 .669 r
.68512 .31345 .68717 .31479 .6919 .31764 .68984 .31604 Mtetra
0 .417 .821 r
.68984 .31604 .6919 .31764 .69661 .31977 .69454 .31796 Mtetra
.088 .525 .906 r
.69454 .31796 .69661 .31977 .70131 .32135 .69923 .31936 Mtetra
.214 .594 .947 r
.69923 .31936 .70131 .32135 .70599 .32247 .70392 .32036 Mtetra
.305 .637 .965 r
.70392 .32036 .70599 .32247 .71067 .32324 .7086 .32103 Mtetra
.371 .665 .972 r
.7086 .32103 .71067 .32324 .71535 .32373 .71327 .32143 Mtetra
.42 .684 .972 r
.71327 .32143 .71535 .32373 .72003 .32397 .71795 .3216 Mtetra
.457 .697 .97 r
.71795 .3216 .72003 .32397 .7247 .32401 .72263 .32158 Mtetra
.486 .707 .967 r
.72263 .32158 .7247 .32401 .72938 .32388 .7273 .3214 Mtetra
.509 .713 .964 r
.7273 .3214 .72938 .32388 .73406 .3236 .73199 .32108 Mtetra
.527 .719 .96 r
.73199 .32108 .73406 .3236 .73874 .3232 .73667 .32064 Mtetra
.543 .723 .957 r
.73667 .32064 .73874 .3232 .74343 .3227 .74136 .32011 Mtetra
.555 .726 .954 r
.74136 .32011 .74343 .3227 .74812 .3221 .74605 .31948 Mtetra
.566 .729 .951 r
.74605 .31948 .74812 .3221 .75281 .32141 .75075 .31877 Mtetra
.575 .731 .949 r
.75075 .31877 .75281 .32141 .75751 .32066 .75545 .31799 Mtetra
.582 .733 .946 r
.75545 .31799 .75751 .32066 .76221 .31984 .76016 .31715 Mtetra
.589 .734 .944 r
.76016 .31715 .76221 .31984 .76692 .31896 .76487 .31625 Mtetra
.595 .736 .942 r
.76487 .31625 .76692 .31896 .77164 .31803 .76959 .31531 Mtetra
.6 .737 .941 r
.76959 .31531 .77164 .31803 .77636 .31705 .77432 .31431 Mtetra
.604 .738 .939 r
.77432 .31431 .77636 .31705 .78109 .31603 .77905 .31328 Mtetra
.608 .739 .938 r
.77905 .31328 .78109 .31603 .78582 .31498 .78379 .31221 Mtetra
.612 .74 .936 r
.78379 .31221 .78582 .31498 .79056 .31388 .78853 .3111 Mtetra
.615 .74 .935 r
.78853 .3111 .79056 .31388 .79531 .31276 .79328 .30997 Mtetra
.618 .741 .934 r
.79328 .30997 .79531 .31276 .80006 .3116 .79804 .3088 Mtetra
.62 .741 .933 r
.79804 .3088 .80006 .3116 .80482 .31042 .80281 .30761 Mtetra
.623 .742 .932 r
.80281 .30761 .80482 .31042 .80958 .30922 .80758 .30639 Mtetra
.625 .742 .932 r
.80758 .30639 .80958 .30922 .81436 .30799 .81236 .30516 Mtetra
.627 .743 .931 r
.81236 .30516 .81436 .30799 .81914 .30674 .81714 .3039 Mtetra
.628 .743 .93 r
.81714 .3039 .81914 .30674 .82393 .30547 .82194 .30262 Mtetra
.63 .744 .93 r
.82194 .30262 .82393 .30547 .82872 .30418 .82674 .30132 Mtetra
.683 .761 .911 r
.19001 .5085 .19266 .51077 .19648 .50925 .19384 .50699 Mtetra
.684 .761 .91 r
.19384 .50699 .19648 .50925 .2003 .50771 .19767 .50545 Mtetra
.686 .762 .91 r
.19767 .50545 .2003 .50771 .20414 .50616 .2015 .5039 Mtetra
.687 .763 .909 r
.2015 .5039 .20414 .50616 .20797 .50458 .20534 .50232 Mtetra
.689 .764 .909 r
.20534 .50232 .20797 .50458 .21182 .50299 .20919 .50073 Mtetra
.691 .764 .908 r
.20919 .50073 .21182 .50299 .21567 .50137 .21305 .49911 Mtetra
.693 .765 .907 r
.21305 .49911 .21567 .50137 .21953 .49973 .21691 .49747 Mtetra
.695 .766 .906 r
.21691 .49747 .21953 .49973 .2234 .49805 .22078 .4958 Mtetra
.698 .767 .906 r
.22078 .4958 .2234 .49805 .22727 .49635 .22466 .49411 Mtetra
.7 .768 .905 r
.22466 .49411 .22727 .49635 .23116 .49462 .22854 .49238 Mtetra
.703 .77 .904 r
.22854 .49238 .23116 .49462 .23504 .49285 .23243 .49062 Mtetra
.706 .771 .903 r
.23243 .49062 .23504 .49285 .23894 .49104 .23633 .48881 Mtetra
.71 .773 .901 r
.23633 .48881 .23894 .49104 .24285 .48919 .24024 .48697 Mtetra
.713 .774 .9 r
.24024 .48697 .24285 .48919 .24676 .48729 .24416 .48508 Mtetra
.717 .776 .899 r
.24416 .48508 .24676 .48729 .25068 .48533 .24808 .48314 Mtetra
.722 .778 .897 r
.24808 .48314 .25068 .48533 .25461 .48332 .25202 .48113 Mtetra
.727 .78 .895 r
.25202 .48113 .25461 .48332 .25855 .48123 .25596 .47907 Mtetra
.733 .783 .893 r
.25596 .47907 .25855 .48123 .2625 .47907 .25991 .47693 Mtetra
.739 .786 .89 r
.25991 .47693 .2625 .47907 .26646 .47682 .26388 .4747 Mtetra
.746 .789 .888 r
.26388 .4747 .26646 .47682 .27044 .47447 .26785 .47238 Mtetra
.753 .792 .884 r
.26785 .47238 .27044 .47447 .27442 .47201 .27183 .46995 Mtetra
.762 .796 .881 r
.27183 .46995 .27442 .47201 .27842 .46941 .27583 .4674 Mtetra
.772 .8 .876 r
.27583 .4674 .27842 .46941 .28243 .46666 .27985 .46469 Mtetra
.782 .805 .871 r
.27985 .46469 .28243 .46666 .28645 .46372 .28387 .46181 Mtetra
.794 .81 .865 r
.28387 .46181 .28645 .46372 .2905 .46056 .28792 .45873 Mtetra
.808 .816 .857 r
.28792 .45873 .2905 .46056 .29456 .45713 .29198 .4554 Mtetra
.823 .822 .848 r
.29198 .4554 .29456 .45713 .29865 .45338 .29606 .45177 Mtetra
.84 .828 .836 r
.29606 .45177 .29865 .45338 .30276 .44924 .30018 .44777 Mtetra
.858 .835 .822 r
.30018 .44777 .30276 .44924 .30691 .44459 .30432 .44331 Mtetra
.879 .842 .804 r
.30432 .44331 .30691 .44459 .3111 .43929 .30849 .43827 Mtetra
.9 .848 .782 r
.30849 .43827 .3111 .43929 .31534 .43315 .31272 .43247 Mtetra
.923 .853 .755 r
.31272 .43247 .31534 .43315 .31964 .42587 .317 .42566 Mtetra
.945 .855 .721 r
.317 .42566 .31964 .42587 .32403 .417 .32137 .41747 Mtetra
.966 .855 .68 r
.32137 .41747 .32403 .417 .32856 .40582 .32584 .40731 Mtetra
.983 .849 .631 r
.32584 .40731 .32856 .40582 .33327 .39112 .33048 .39421 Mtetra
.994 .838 .576 r
.33048 .39421 .33327 .39112 .3383 .37059 .33537 .37644 Mtetra
.987 .867 .51 r
.33537 .37644 .3383 .37059 .34267 .3609 .34024 .35839 Mtetra
.664 .741 .907 r
.34024 .35839 .34267 .3609 .34656 .35954 .34414 .35703 Mtetra
.34414 .35703 .34656 .35954 .35045 .35818 .34803 .35567 Mtetra
.34803 .35567 .35045 .35818 .35435 .35682 .35193 .3543 Mtetra
.954 .682 .482 r
.35193 .3543 .35435 .35682 .34625 .58432 .34365 .58195 Mtetra
.645 .763 .934 r
.34365 .58195 .34625 .58432 .35044 .58304 .34784 .58066 Mtetra
.34784 .58066 .35044 .58304 .35462 .58175 .35203 .57937 Mtetra
.35203 .57937 .35462 .58175 .35882 .58047 .35623 .57808 Mtetra
.35623 .57808 .35882 .58047 .36302 .57918 .36044 .57679 Mtetra
.899 .772 .712 r
.36044 .57679 .36302 .57918 .36803 .56063 .36499 .5682 Mtetra
.941 .86 .433 r
.36499 .5682 .36803 .56063 .37288 .54479 .37 .5496 Mtetra
.955 .9 .519 r
.37 .5496 .37288 .54479 .37753 .53292 .37474 .53602 Mtetra
.96 .93 .6 r
.37474 .53602 .37753 .53292 .38205 .52359 .37933 .52556 Mtetra
.955 .951 .672 r
.37933 .52556 .38205 .52359 .38649 .516 .38381 .51717 Mtetra
.941 .961 .733 r
.38381 .51717 .38649 .516 .39086 .50964 .38822 .51023 Mtetra
.923 .963 .782 r
.38822 .51023 .39086 .50964 .3952 .50419 .39259 .50435 Mtetra
.902 .96 .821 r
.39259 .50435 .3952 .50419 .3995 .49944 .39691 .49925 Mtetra
.879 .952 .851 r
.39691 .49925 .3995 .49944 .40378 .49522 .40122 .49477 Mtetra
.858 .943 .874 r
.40122 .49477 .40378 .49522 .40805 .49142 .4055 .49076 Mtetra
.837 .933 .892 r
.4055 .49076 .40805 .49142 .4123 .48798 .40977 .48714 Mtetra
.817 .923 .906 r
.40977 .48714 .4123 .48798 .41655 .48481 .41403 .48383 Mtetra
.8 .913 .917 r
.41403 .48383 .41655 .48481 .42079 .48188 .41828 .48078 Mtetra
.784 .903 .925 r
.41828 .48078 .42079 .48188 .42503 .47915 .42253 .47794 Mtetra
.769 .894 .932 r
.42253 .47794 .42503 .47915 .42927 .47659 .42677 .47529 Mtetra
.756 .886 .937 r
.42677 .47529 .42927 .47659 .4335 .47417 .43102 .4728 Mtetra
.744 .879 .942 r
.43102 .4728 .4335 .47417 .43774 .47188 .43526 .47045 Mtetra
.733 .872 .946 r
.43526 .47045 .43774 .47188 .44198 .4697 .43951 .46821 Mtetra
.723 .866 .949 r
.43951 .46821 .44198 .4697 .44622 .46762 .44375 .46609 Mtetra
.714 .86 .952 r
.44375 .46609 .44622 .46762 .45046 .46563 .448 .46405 Mtetra
.705 .855 .954 r
.448 .46405 .45046 .46563 .45471 .46372 .45226 .4621 Mtetra
.697 .851 .956 r
.45226 .4621 .45471 .46372 .45895 .46188 .45651 .46024 Mtetra
.689 .846 .958 r
.45651 .46024 .45895 .46188 .46321 .46011 .46077 .45844 Mtetra
.682 .843 .96 r
.46077 .45844 .46321 .46011 .46747 .4584 .46504 .45671 Mtetra
.675 .839 .962 r
.46504 .45671 .46747 .4584 .47173 .45675 .4693 .45504 Mtetra
.668 .836 .964 r
.4693 .45504 .47173 .45675 .476 .45515 .47358 .45343 Mtetra
.661 .833 .966 r
.47358 .45343 .476 .45515 .48027 .45361 .47786 .45187 Mtetra
.654 .83 .968 r
.47786 .45187 .48027 .45361 .48455 .45212 .48214 .45038 Mtetra
.647 .828 .97 r
.48214 .45038 .48455 .45212 .48883 .45069 .48643 .44893 Mtetra
.64 .826 .972 r
.48643 .44893 .48883 .45069 .49312 .4493 .49073 .44754 Mtetra
.633 .823 .974 r
.49073 .44754 .49312 .4493 .49742 .44796 .49503 .4462 Mtetra
.625 .821 .976 r
.49503 .4462 .49742 .44796 .50172 .44668 .49934 .44492 Mtetra
.617 .819 .978 r
.49934 .44492 .50172 .44668 .50603 .44544 .50365 .44369 Mtetra
.608 .817 .98 r
.50365 .44369 .50603 .44544 .51035 .44426 .50798 .44252 Mtetra
.599 .815 .983 r
.50798 .44252 .51035 .44426 .51468 .44314 .51231 .4414 Mtetra
.588 .813 .985 r
.51231 .4414 .51468 .44314 .51901 .44207 .51664 .44035 Mtetra
.576 .81 .988 r
.51664 .44035 .51901 .44207 .52335 .44107 .52099 .43937 Mtetra
.563 .808 .99 r
.52099 .43937 .52335 .44107 .5277 .44014 .52534 .43846 Mtetra
.547 .804 .993 r
.52534 .43846 .5277 .44014 .53205 .43928 .5297 .43763 Mtetra
.529 .8 .995 r
.5297 .43763 .53205 .43928 .53642 .4385 .53407 .43689 Mtetra
.508 .795 .997 r
.53407 .43689 .53642 .4385 .54079 .43781 .53845 .43624 Mtetra
.482 .788 .998 r
.53845 .43624 .54079 .43781 .54517 .43723 .54284 .43571 Mtetra
.451 .778 .998 r
.54284 .43571 .54517 .43723 .54957 .43675 .54724 .43529 Mtetra
.412 .765 .995 r
.54724 .43529 .54957 .43675 .55397 .43641 .55165 .43501 Mtetra
.363 .746 .988 r
.55165 .43501 .55397 .43641 .55839 .43622 .55607 .4349 Mtetra
.301 .719 .974 r
.55607 .4349 .55839 .43622 .56281 .43619 .5605 .43497 Mtetra
.221 .679 .948 r
.5605 .43497 .56281 .43619 .56725 .43637 .56495 .43527 Mtetra
.12 .621 .903 r
.56495 .43527 .56725 .43637 .57171 .43679 .56942 .43583 Mtetra
0 .538 .831 r
.56942 .43583 .57171 .43679 .57618 .4375 .5739 .43671 Mtetra
0 .423 .722 r
.5739 .43671 .57618 .4375 .58068 .43857 .5784 .43799 Mtetra
.321 0 0 r
.5784 .43799 .58068 .43857 .58519 .44007 .58292 .43975 Mtetra
.478 0 0 r
.58292 .43975 .58519 .44007 .58973 .44212 .58748 .44214 Mtetra
.609 .042 0 r
.58748 .44214 .58973 .44212 .5943 .44488 .59206 .44534 Mtetra
.706 .181 0 r
.59206 .44534 .5943 .44488 .59891 .44857 .59669 .44961 Mtetra
.771 .292 .097 r
.59669 .44961 .59891 .44857 .60358 .45353 .60138 .45538 Mtetra
.814 .378 .207 r
.60138 .45538 .60358 .45353 .60831 .46027 .60615 .46328 Mtetra
.842 .444 .291 r
.60615 .46328 .60831 .46027 .61315 .46963 .61104 .47438 Mtetra
.861 .494 .354 r
.61104 .47438 .61315 .46963 .61814 .48306 .61611 .49063 Mtetra
.689 .327 .356 r
.61611 .49063 .61814 .48306 .62326 .49929 .62094 .49667 Mtetra
.645 .763 .934 r
.62094 .49667 .62326 .49929 .62789 .49787 .62558 .49524 Mtetra
.62558 .49524 .62789 .49787 .63252 .49645 .63022 .49382 Mtetra
.63022 .49382 .63252 .49645 .63717 .49502 .63487 .49239 Mtetra
.63487 .49239 .63717 .49502 .64182 .4936 .63953 .49095 Mtetra
.976 .689 .412 r
.63953 .49095 .64182 .4936 .63788 .25781 .63574 .25502 Mtetra
.664 .741 .907 r
.63574 .25502 .63788 .25781 .64221 .2563 .64008 .2535 Mtetra
.64008 .2535 .64221 .2563 .64655 .25479 .64442 .25198 Mtetra
.64442 .25198 .64655 .25479 .6509 .25327 .64877 .25046 Mtetra
.898 .503 .073 r
.64877 .25046 .6509 .25327 .65561 .26028 .65384 .26602 Mtetra
.844 .478 .36 r
.65384 .26602 .65561 .26028 .66084 .2784 .65895 .28131 Mtetra
.839 .432 .271 r
.65895 .28131 .66084 .2784 .66587 .29058 .66391 .29185 Mtetra
.815 .357 .144 r
.66391 .29185 .66587 .29058 .67077 .29917 .66877 .29938 Mtetra
.755 .242 0 r
.66877 .29938 .67077 .29917 .6756 .3054 .67357 .30491 Mtetra
.638 .078 0 r
.67357 .30491 .6756 .3054 .68038 .31001 .67833 .30903 Mtetra
.455 0 0 r
.67833 .30903 .68038 .31001 .68512 .31345 .68306 .31212 Mtetra
0 .309 .712 r
.68306 .31212 .68512 .31345 .68984 .31604 .68777 .31443 Mtetra
0 .454 .847 r
.68777 .31443 .68984 .31604 .69454 .31796 .69246 .31614 Mtetra
.123 .551 .92 r
.69246 .31614 .69454 .31796 .69923 .31936 .69715 .31739 Mtetra
.239 .611 .955 r
.69715 .31739 .69923 .31936 .70392 .32036 .70183 .31826 Mtetra
.323 .65 .969 r
.70183 .31826 .70392 .32036 .7086 .32103 .70651 .31882 Mtetra
.384 .675 .974 r
.70651 .31882 .7086 .32103 .71327 .32143 .71119 .31913 Mtetra
.43 .691 .974 r
.71119 .31913 .71327 .32143 .71795 .3216 .71586 .31923 Mtetra
.465 .703 .971 r
.71586 .31923 .71795 .3216 .72263 .32158 .72054 .31915 Mtetra
.492 .711 .968 r
.72054 .31915 .72263 .32158 .7273 .3214 .72522 .31892 Mtetra
.514 .717 .964 r
.72522 .31892 .7273 .3214 .73199 .32108 .72991 .31856 Mtetra
.532 .722 .961 r
.72991 .31856 .73199 .32108 .73667 .32064 .73459 .31809 Mtetra
.546 .725 .957 r
.73459 .31809 .73667 .32064 .74136 .32011 .73929 .31752 Mtetra
.558 .728 .954 r
.73929 .31752 .74136 .32011 .74605 .31948 .74398 .31686 Mtetra
.568 .731 .951 r
.74398 .31686 .74605 .31948 .75075 .31877 .74868 .31612 Mtetra
.577 .733 .949 r
.74868 .31612 .75075 .31877 .75545 .31799 .75339 .31532 Mtetra
.584 .734 .946 r
.75339 .31532 .75545 .31799 .76016 .31715 .7581 .31446 Mtetra
.59 .736 .944 r
.7581 .31446 .76016 .31715 .76487 .31625 .76282 .31354 Mtetra
.596 .737 .942 r
.76282 .31354 .76487 .31625 .76959 .31531 .76754 .31258 Mtetra
.601 .738 .941 r
.76754 .31258 .76959 .31531 .77432 .31431 .77227 .31157 Mtetra
.605 .739 .939 r
.77227 .31157 .77432 .31431 .77905 .31328 .77701 .31052 Mtetra
.609 .74 .938 r
.77701 .31052 .77905 .31328 .78379 .31221 .78175 .30944 Mtetra
.613 .74 .937 r
.78175 .30944 .78379 .31221 .78853 .3111 .7865 .30832 Mtetra
.616 .741 .935 r
.7865 .30832 .78853 .3111 .79328 .30997 .79126 .30717 Mtetra
.618 .742 .934 r
.79126 .30717 .79328 .30997 .79804 .3088 .79602 .30599 Mtetra
.621 .742 .933 r
.79602 .30599 .79804 .3088 .80281 .30761 .80079 .30479 Mtetra
.623 .743 .932 r
.80079 .30479 .80281 .30761 .80758 .30639 .80557 .30357 Mtetra
.625 .743 .932 r
.80557 .30357 .80758 .30639 .81236 .30516 .81035 .30232 Mtetra
.627 .743 .931 r
.81035 .30232 .81236 .30516 .81714 .3039 .81514 .30105 Mtetra
.629 .744 .93 r
.81514 .30105 .81714 .3039 .82194 .30262 .81994 .29976 Mtetra
.63 .744 .93 r
.81994 .29976 .82194 .30262 .82674 .30132 .82474 .29845 Mtetra
.682 .761 .911 r
.18736 .50624 .19001 .5085 .19384 .50699 .19119 .50472 Mtetra
.684 .762 .91 r
.19119 .50472 .19384 .50699 .19767 .50545 .19502 .50318 Mtetra
.685 .762 .91 r
.19502 .50318 .19767 .50545 .2015 .5039 .19886 .50163 Mtetra
.687 .763 .91 r
.19886 .50163 .2015 .5039 .20534 .50232 .2027 .50006 Mtetra
.688 .764 .909 r
.2027 .50006 .20534 .50232 .20919 .50073 .20656 .49847 Mtetra
.69 .765 .908 r
.20656 .49847 .20919 .50073 .21305 .49911 .21042 .49685 Mtetra
.692 .765 .908 r
.21042 .49685 .21305 .49911 .21691 .49747 .21428 .49522 Mtetra
.695 .766 .907 r
.21428 .49522 .21691 .49747 .22078 .4958 .21815 .49355 Mtetra
.697 .768 .906 r
.21815 .49355 .22078 .4958 .22466 .49411 .22203 .49186 Mtetra
.699 .769 .905 r
.22203 .49186 .22466 .49411 .22854 .49238 .22592 .49014 Mtetra
.702 .77 .905 r
.22592 .49014 .22854 .49238 .23243 .49062 .22982 .48838 Mtetra
.705 .771 .904 r
.22982 .48838 .23243 .49062 .23633 .48881 .23372 .48659 Mtetra
.709 .773 .902 r
.23372 .48659 .23633 .48881 .24024 .48697 .23763 .48475 Mtetra
.712 .775 .901 r
.23763 .48475 .24024 .48697 .24416 .48508 .24155 .48287 Mtetra
.716 .776 .9 r
.24155 .48287 .24416 .48508 .24808 .48314 .24548 .48094 Mtetra
.721 .779 .898 r
.24548 .48094 .24808 .48314 .25202 .48113 .24941 .47895 Mtetra
.726 .781 .896 r
.24941 .47895 .25202 .48113 .25596 .47907 .25336 .47691 Mtetra
.731 .783 .895 r
.25336 .47691 .25596 .47907 .25991 .47693 .25731 .47479 Mtetra
.737 .786 .892 r
.25731 .47479 .25991 .47693 .26388 .4747 .26128 .47259 Mtetra
.744 .789 .89 r
.26128 .47259 .26388 .4747 .26785 .47238 .26525 .4703 Mtetra
.751 .793 .887 r
.26525 .4703 .26785 .47238 .27183 .46995 .26924 .4679 Mtetra
.759 .797 .883 r
.26924 .4679 .27183 .46995 .27583 .4674 .27324 .46539 Mtetra
.769 .801 .879 r
.27324 .46539 .27583 .4674 .27985 .46469 .27726 .46273 Mtetra
.779 .806 .874 r
.27726 .46273 .27985 .46469 .28387 .46181 .28128 .45992 Mtetra
.791 .811 .869 r
.28128 .45992 .28387 .46181 .28792 .45873 .28533 .45691 Mtetra
.804 .817 .862 r
.28533 .45691 .28792 .45873 .29198 .4554 .28939 .45367 Mtetra
.818 .823 .853 r
.28939 .45367 .29198 .4554 .29606 .45177 .29347 .45015 Mtetra
.835 .83 .843 r
.29347 .45015 .29606 .45177 .30018 .44777 .29758 .4463 Mtetra
.853 .837 .83 r
.29758 .4463 .30018 .44777 .30432 .44331 .30171 .44203 Mtetra
.873 .845 .814 r
.30171 .44203 .30432 .44331 .30849 .43827 .30588 .43723 Mtetra
.894 .852 .794 r
.30588 .43723 .30849 .43827 .31272 .43247 .3101 .43176 Mtetra
.917 .858 .768 r
.3101 .43176 .31272 .43247 .317 .42566 .31436 .42539 Mtetra
.94 .863 .736 r
.31436 .42539 .317 .42566 .32137 .41747 .3187 .41783 Mtetra
.961 .864 .697 r
.3187 .41783 .32137 .41747 .32584 .40731 .32313 .40859 Mtetra
.98 .861 .649 r
.32313 .40859 .32584 .40731 .33048 .39421 .32769 .39691 Mtetra
.993 .852 .594 r
.32769 .39691 .33048 .39421 .33537 .37644 .33247 .38146 Mtetra
.999 .836 .534 r
.33247 .38146 .33537 .37644 .34024 .35839 .33758 .35979 Mtetra
.885 .991 .757 r
.33758 .35979 .34024 .35839 .34414 .35703 .34171 .35451 Mtetra
.664 .741 .907 r
.34171 .35451 .34414 .35703 .34803 .35567 .34561 .35314 Mtetra
.34561 .35314 .34803 .35567 .35193 .3543 .34951 .35178 Mtetra
.34951 .35178 .35193 .3543 .34365 .58195 .35342 .35041 Mtetra
0 0 .256 r
.35342 .35041 .34365 .58195 .34784 .58066 .34523 .57828 Mtetra
.645 .763 .934 r
.34523 .57828 .34784 .58066 .35203 .57937 .34943 .57699 Mtetra
.34943 .57699 .35203 .57937 .35623 .57808 .35363 .57569 Mtetra
.35363 .57569 .35623 .57808 .36044 .57679 .35784 .5744 Mtetra
.35784 .5744 .36044 .57679 .36499 .5682 .36206 .5731 Mtetra
.987 .878 .529 r
.36206 .5731 .36499 .5682 .37 .5496 .36701 .55635 Mtetra
.922 .87 .44 r
.36701 .55635 .37 .5496 .37474 .53602 .37188 .54045 Mtetra
.938 .912 .529 r
.37188 .54045 .37474 .53602 .37933 .52556 .37655 .52849 Mtetra
.943 .943 .612 r
.37655 .52849 .37933 .52556 .38381 .51717 .3811 .51908 Mtetra
.939 .963 .684 r
.3811 .51908 .38381 .51717 .38822 .51023 .38555 .5114 Mtetra
.927 .973 .745 r
.38555 .5114 .38822 .51023 .39259 .50435 .38995 .50498 Mtetra
.909 .974 .793 r
.38995 .50498 .39259 .50435 .39691 .49925 .3943 .49946 Mtetra
.889 .97 .831 r
.3943 .49946 .39691 .49925 .40122 .49477 .39863 .49465 Mtetra
.868 .962 .861 r
.39863 .49465 .40122 .49477 .4055 .49076 .40293 .49039 Mtetra
.847 .953 .883 r
.40293 .49039 .4055 .49076 .40977 .48714 .40721 .48655 Mtetra
.827 .942 .9 r
.40721 .48655 .40977 .48714 .41403 .48383 .41149 .48307 Mtetra
.808 .931 .914 r
.41149 .48307 .41403 .48383 .41828 .48078 .41575 .47988 Mtetra
.791 .921 .924 r
.41575 .47988 .41828 .48078 .42253 .47794 .42001 .47692 Mtetra
.776 .911 .932 r
.42001 .47692 .42253 .47794 .42677 .47529 .42427 .47417 Mtetra
.762 .902 .939 r
.42427 .47417 .42677 .47529 .43102 .4728 .42852 .47159 Mtetra
.749 .894 .944 r
.42852 .47159 .43102 .4728 .43526 .47045 .43277 .46916 Mtetra
.737 .887 .948 r
.43277 .46916 .43526 .47045 .43951 .46821 .43703 .46686 Mtetra
.726 .88 .952 r
.43703 .46686 .43951 .46821 .44375 .46609 .44128 .46468 Mtetra
.716 .873 .955 r
.44128 .46468 .44375 .46609 .448 .46405 .44554 .4626 Mtetra
.707 .868 .958 r
.44554 .4626 .448 .46405 .45226 .4621 .4498 .46061 Mtetra
.698 .863 .96 r
.4498 .46061 .45226 .4621 .45651 .46024 .45406 .4587 Mtetra
.69 .858 .963 r
.45406 .4587 .45651 .46024 .46077 .45844 .45832 .45687 Mtetra
.682 .854 .965 r
.45832 .45687 .46077 .45844 .46504 .45671 .46259 .45512 Mtetra
.674 .85 .967 r
.46259 .45512 .46504 .45671 .4693 .45504 .46687 .45343 Mtetra
.667 .846 .969 r
.46687 .45343 .4693 .45504 .47358 .45343 .47115 .4518 Mtetra
.659 .843 .971 r
.47115 .4518 .47358 .45343 .47786 .45187 .47543 .45023 Mtetra
.652 .84 .973 r
.47543 .45023 .47786 .45187 .48214 .45038 .47972 .44872 Mtetra
.644 .837 .975 r
.47972 .44872 .48214 .45038 .48643 .44893 .48402 .44727 Mtetra
.637 .835 .977 r
.48402 .44727 .48643 .44893 .49073 .44754 .48832 .44588 Mtetra
.629 .832 .979 r
.48832 .44588 .49073 .44754 .49503 .4462 .49263 .44454 Mtetra
.62 .83 .981 r
.49263 .44454 .49503 .4462 .49934 .44492 .49694 .44326 Mtetra
.611 .828 .983 r
.49694 .44326 .49934 .44492 .50365 .44369 .50126 .44203 Mtetra
.601 .825 .985 r
.50126 .44203 .50365 .44369 .50798 .44252 .50559 .44087 Mtetra
.59 .823 .988 r
.50559 .44087 .50798 .44252 .51231 .4414 .50993 .43977 Mtetra
.578 .82 .99 r
.50993 .43977 .51231 .4414 .51664 .44035 .51427 .43874 Mtetra
.564 .817 .993 r
.51427 .43874 .51664 .44035 .52099 .43937 .51862 .43778 Mtetra
.549 .814 .995 r
.51862 .43778 .52099 .43937 .52534 .43846 .52298 .4369 Mtetra
.531 .81 .997 r
.52298 .4369 .52534 .43846 .5297 .43763 .52734 .43611 Mtetra
.509 .805 .999 r
.52734 .43611 .5297 .43763 .53407 .43689 .53172 .43541 Mtetra
.484 .798 .999 r
.53172 .43541 .53407 .43689 .53845 .43624 .5361 .43481 Mtetra
.453 .788 .999 r
.5361 .43481 .53845 .43624 .54284 .43571 .5405 .43433 Mtetra
.415 .776 .995 r
.5405 .43433 .54284 .43571 .54724 .43529 .5449 .43398 Mtetra
.367 .757 .987 r
.5449 .43398 .54724 .43529 .55165 .43501 .54932 .43379 Mtetra
.307 .731 .973 r
.54932 .43379 .55165 .43501 .55607 .4349 .55375 .43377 Mtetra
.231 .693 .947 r
.55375 .43377 .55607 .4349 .5605 .43497 .55819 .43396 Mtetra
.134 .638 .904 r
.55819 .43396 .5605 .43497 .56495 .43527 .56265 .43439 Mtetra
.013 .559 .834 r
.56265 .43439 .56495 .43527 .56942 .43583 .56712 .43512 Mtetra
0 .451 .731 r
.56712 .43512 .56942 .43583 .5739 .43671 .57161 .43621 Mtetra
.287 0 0 r
.57161 .43621 .5739 .43671 .5784 .43799 .57612 .43774 Mtetra
.44 0 0 r
.57612 .43774 .5784 .43799 .58292 .43975 .58065 .43983 Mtetra
.572 0 0 r
.58065 .43983 .58292 .43975 .58748 .44214 .58522 .44263 Mtetra
.673 .137 0 r
.58522 .44263 .58748 .44214 .59206 .44534 .58982 .44638 Mtetra
.744 .253 .068 r
.58982 .44638 .59206 .44534 .59669 .44961 .59448 .4514 Mtetra
.792 .344 .182 r
.59448 .4514 .59669 .44961 .60138 .45538 .5992 .45821 Mtetra
.823 .414 .27 r
.5992 .45821 .60138 .45538 .60615 .46328 .60401 .46763 Mtetra
.845 .468 .337 r
.60401 .46763 .60615 .46328 .61104 .47438 .60896 .48111 Mtetra
.82 .461 .377 r
.60896 .48111 .61104 .47438 .61611 .49063 .61399 .49546 Mtetra
.337 0 .126 r
.61399 .49546 .61611 .49063 .62094 .49667 .61862 .49404 Mtetra
.645 .763 .934 r
.61862 .49404 .62094 .49667 .62558 .49524 .62326 .49261 Mtetra
.62326 .49261 .62558 .49524 .63022 .49382 .62791 .49117 Mtetra
.62791 .49117 .63022 .49382 .63487 .49239 .63256 .48974 Mtetra
.976 .69 .414 r
.63256 .48974 .63487 .49239 .63953 .49095 .62927 .25374 Mtetra
.539 .32 .53 r
.62927 .25374 .63953 .49095 .63574 .25502 .6336 .25222 Mtetra
.664 .741 .907 r
.6336 .25222 .63574 .25502 .64008 .2535 .63794 .2507 Mtetra
.63794 .2507 .64008 .2535 .64442 .25198 .64229 .24917 Mtetra
.034 .384 .846 r
.64229 .24917 .64442 .25198 .64877 .25046 .6468 .25165 Mtetra
.919 .542 .281 r
.6468 .25165 .64877 .25046 .65384 .26602 .65202 .27091 Mtetra
.835 .457 .337 r
.65202 .27091 .65384 .26602 .65895 .28131 .65704 .28382 Mtetra
.825 .404 .239 r
.65704 .28382 .65895 .28131 .66391 .29185 .66193 .2929 Mtetra
.793 .319 .1 r
.66193 .2929 .66391 .29185 .66877 .29938 .66676 .29948 Mtetra
.721 .19 0 r
.66676 .29948 .66877 .29938 .67357 .30491 .67153 .30436 Mtetra
.587 .016 0 r
.67153 .30436 .67357 .30491 .67833 .30903 .67627 .30802 Mtetra
.393 0 0 r
.67627 .30802 .67833 .30903 .68306 .31212 .68099 .31076 Mtetra
0 .361 .755 r
.68099 .31076 .68306 .31212 .68777 .31443 .68569 .31281 Mtetra
.012 .491 .872 r
.68569 .31281 .68777 .31443 .69246 .31614 .69038 .31433 Mtetra
.159 .576 .933 r
.69038 .31433 .69246 .31614 .69715 .31739 .69506 .31542 Mtetra
.265 .629 .961 r
.69506 .31542 .69715 .31739 .70183 .31826 .69974 .31616 Mtetra
.342 .662 .973 r
.69974 .31616 .70183 .31826 .70651 .31882 .70442 .31662 Mtetra
.398 .683 .976 r
.70442 .31662 .70651 .31882 .71119 .31913 .70909 .31684 Mtetra
.441 .698 .975 r
.70909 .31684 .71119 .31913 .71586 .31923 .71377 .31687 Mtetra
.473 .708 .972 r
.71377 .31687 .71586 .31923 .72054 .31915 .71845 .31673 Mtetra
.499 .715 .968 r
.71845 .31673 .72054 .31915 .72522 .31892 .72314 .31645 Mtetra
.519 .721 .964 r
.72314 .31645 .72522 .31892 .72991 .31856 .72782 .31604 Mtetra
.536 .725 .961 r
.72782 .31604 .72991 .31856 .73459 .31809 .73251 .31553 Mtetra
.549 .728 .957 r
.73251 .31553 .73459 .31809 .73929 .31752 .73721 .31493 Mtetra
.561 .731 .954 r
.73721 .31493 .73929 .31752 .74398 .31686 .74191 .31424 Mtetra
.571 .733 .951 r
.74191 .31424 .74398 .31686 .74868 .31612 .74661 .31348 Mtetra
.579 .734 .949 r
.74661 .31348 .74868 .31612 .75339 .31532 .75132 .31265 Mtetra
.586 .736 .947 r
.75132 .31265 .75339 .31532 .7581 .31446 .75604 .31177 Mtetra
.592 .737 .944 r
.75604 .31177 .7581 .31446 .76282 .31354 .76076 .31083 Mtetra
.597 .738 .943 r
.76076 .31083 .76282 .31354 .76754 .31258 .76549 .30985 Mtetra
.602 .739 .941 r
.76549 .30985 .76754 .31258 .77227 .31157 .77022 .30882 Mtetra
.606 .74 .939 r
.77022 .30882 .77227 .31157 .77701 .31052 .77496 .30776 Mtetra
.61 .741 .938 r
.77496 .30776 .77701 .31052 .78175 .30944 .77971 .30666 Mtetra
.613 .741 .937 r
.77971 .30666 .78175 .30944 .7865 .30832 .78446 .30553 Mtetra
.616 .742 .935 r
.78446 .30553 .7865 .30832 .79126 .30717 .78922 .30437 Mtetra
.619 .742 .934 r
.78922 .30437 .79126 .30717 .79602 .30599 .79399 .30318 Mtetra
.621 .743 .933 r
.79399 .30318 .79602 .30599 .80079 .30479 .79877 .30197 Mtetra
.624 .743 .933 r
.79877 .30197 .80079 .30479 .80557 .30357 .80355 .30073 Mtetra
.626 .744 .932 r
.80355 .30073 .80557 .30357 .81035 .30232 .80834 .29948 Mtetra
.627 .744 .931 r
.80834 .29948 .81035 .30232 .81514 .30105 .81313 .2982 Mtetra
.629 .744 .93 r
.81313 .2982 .81514 .30105 .81994 .29976 .81794 .2969 Mtetra
.631 .745 .93 r
.81794 .2969 .81994 .29976 .82474 .29845 .82275 .29559 Mtetra
.682 .761 .911 r
.1847 .50397 .18736 .50624 .19119 .50472 .18853 .50245 Mtetra
.683 .762 .911 r
.18853 .50245 .19119 .50472 .19502 .50318 .19237 .50092 Mtetra
.685 .762 .91 r
.19237 .50092 .19502 .50318 .19886 .50163 .19621 .49936 Mtetra
.686 .763 .91 r
.19621 .49936 .19886 .50163 .2027 .50006 .20006 .49779 Mtetra
.688 .764 .909 r
.20006 .49779 .2027 .50006 .20656 .49847 .20391 .4962 Mtetra
.69 .765 .909 r
.20391 .4962 .20656 .49847 .21042 .49685 .20778 .49459 Mtetra
.692 .766 .908 r
.20778 .49459 .21042 .49685 .21428 .49522 .21164 .49296 Mtetra
.694 .767 .908 r
.21164 .49296 .21428 .49522 .21815 .49355 .21552 .4913 Mtetra
.696 .768 .907 r
.21552 .4913 .21815 .49355 .22203 .49186 .2194 .48961 Mtetra
.699 .769 .906 r
.2194 .48961 .22203 .49186 .22592 .49014 .22329 .48789 Mtetra
.701 .77 .905 r
.22329 .48789 .22592 .49014 .22982 .48838 .22719 .48614 Mtetra
.704 .772 .904 r
.22719 .48614 .22982 .48838 .23372 .48659 .2311 .48436 Mtetra
.708 .773 .903 r
.2311 .48436 .23372 .48659 .23763 .48475 .23501 .48253 Mtetra
.711 .775 .902 r
.23501 .48253 .23763 .48475 .24155 .48287 .23893 .48066 Mtetra
.715 .777 .901 r
.23893 .48066 .24155 .48287 .24548 .48094 .24286 .47875 Mtetra
.719 .779 .899 r
.24286 .47875 .24548 .48094 .24941 .47895 .2468 .47677 Mtetra
.724 .781 .898 r
.2468 .47677 .24941 .47895 .25336 .47691 .25075 .47474 Mtetra
.729 .784 .896 r
.25075 .47474 .25336 .47691 .25731 .47479 .25471 .47265 Mtetra
.735 .787 .894 r
.25471 .47265 .25731 .47479 .26128 .47259 .25867 .47047 Mtetra
.741 .79 .892 r
.25867 .47047 .26128 .47259 .26525 .4703 .26265 .46821 Mtetra
.749 .793 .889 r
.26265 .46821 .26525 .4703 .26924 .4679 .26664 .46585 Mtetra
.757 .797 .886 r
.26664 .46585 .26924 .4679 .27324 .46539 .27064 .46338 Mtetra
.765 .802 .882 r
.27064 .46338 .27324 .46539 .27726 .46273 .27466 .46078 Mtetra
.775 .806 .878 r
.27466 .46078 .27726 .46273 .28128 .45992 .27868 .45802 Mtetra
.787 .812 .873 r
.27868 .45802 .28128 .45992 .28533 .45691 .28273 .45508 Mtetra
.799 .818 .866 r
.28273 .45508 .28533 .45691 .28939 .45367 .28679 .45194 Mtetra
.813 .825 .859 r
.28679 .45194 .28939 .45367 .29347 .45015 .29087 .44854 Mtetra
.829 .832 .849 r
.29087 .44854 .29347 .45015 .29758 .4463 .29497 .44482 Mtetra
.847 .839 .838 r
.29497 .44482 .29758 .4463 .30171 .44203 .2991 .44073 Mtetra
.866 .848 .823 r
.2991 .44073 .30171 .44203 .30588 .43723 .30326 .43617 Mtetra
.888 .856 .805 r
.30326 .43617 .30588 .43723 .3101 .43176 .30746 .431 Mtetra
.91 .863 .781 r
.30746 .431 .3101 .43176 .31436 .42539 .31171 .42505 Mtetra
.933 .87 .752 r
.31171 .42505 .31436 .42539 .3187 .41783 .31602 .41807 Mtetra
.956 .873 .715 r
.31602 .41807 .3187 .41783 .32313 .40859 .32041 .40965 Mtetra
.975 .872 .669 r
.32041 .40965 .32313 .40859 .32769 .39691 .32492 .39921 Mtetra
.99 .866 .615 r
.32492 .39921 .32769 .39691 .33247 .38146 .32959 .38573 Mtetra
.998 .852 .553 r
.32959 .38573 .33247 .38146 .33758 .35979 .33453 .36744 Mtetra
.888 .854 .401 r
.33453 .36744 .33758 .35979 .34171 .35451 .33927 .35199 Mtetra
.664 .741 .907 r
.33927 .35199 .34171 .35451 .34561 .35314 .34318 .35062 Mtetra
.34318 .35062 .34561 .35314 .34951 .35178 .34708 .34924 Mtetra
.34708 .34924 .34951 .35178 .35342 .35041 .351 .34787 Mtetra
.955 .682 .481 r
.351 .34787 .35342 .35041 .34523 .57828 .34262 .57589 Mtetra
.645 .763 .934 r
.34262 .57589 .34523 .57828 .34943 .57699 .34682 .57459 Mtetra
.34682 .57459 .34943 .57699 .35363 .57569 .35103 .5733 Mtetra
.35103 .5733 .35363 .57569 .35784 .5744 .35524 .57199 Mtetra
.35524 .57199 .35784 .5744 .36206 .5731 .35946 .57069 Mtetra
.841 .789 .801 r
.35946 .57069 .36206 .5731 .36701 .55635 .36386 .56586 Mtetra
.87 .823 .347 r
.36386 .56586 .36701 .55635 .37188 .54045 .36892 .54669 Mtetra
.897 .875 .44 r
.36892 .54669 .37188 .54045 .37655 .52849 .3737 .5327 Mtetra
.915 .919 .532 r
.3737 .5327 .37655 .52849 .3811 .51908 .37832 .52193 Mtetra
.923 .952 .617 r
.37832 .52193 .3811 .51908 .38555 .5114 .38283 .51331 Mtetra
.92 .973 .691 r
.38283 .51331 .38555 .5114 .38995 .50498 .38727 .50619 Mtetra
.91 .982 .752 r
.38727 .50619 .38995 .50498 .3943 .49946 .39166 .50016 Mtetra
.894 .984 .801 r
.39166 .50016 .3943 .49946 .39863 .49465 .39601 .49494 Mtetra
.875 .98 .839 r
.39601 .49494 .39863 .49465 .40293 .49039 .40033 .49036 Mtetra
.855 .972 .868 r
.40033 .49036 .40293 .49039 .40721 .48655 .40464 .48627 Mtetra
.835 .962 .89 r
.40464 .48627 .40721 .48655 .41149 .48307 .40893 .48258 Mtetra
.816 .951 .907 r
.40893 .48258 .41149 .48307 .41575 .47988 .4132 .47921 Mtetra
.799 .941 .92 r
.4132 .47921 .41575 .47988 .42001 .47692 .41748 .47611 Mtetra
.782 .93 .931 r
.41748 .47611 .42001 .47692 .42427 .47417 .42174 .47324 Mtetra
.767 .92 .939 r
.42174 .47324 .42427 .47417 .42852 .47159 .42601 .47056 Mtetra
.753 .911 .945 r
.42601 .47056 .42852 .47159 .43277 .46916 .43027 .46804 Mtetra
.741 .903 .95 r
.43027 .46804 .43277 .46916 .43703 .46686 .43453 .46567 Mtetra
.729 .895 .955 r
.43453 .46567 .43703 .46686 .44128 .46468 .43879 .46342 Mtetra
.718 .888 .958 r
.43879 .46342 .44128 .46468 .44554 .4626 .44306 .46128 Mtetra
.708 .882 .961 r
.44306 .46128 .44554 .4626 .4498 .46061 .44732 .45924 Mtetra
.699 .876 .964 r
.44732 .45924 .4498 .46061 .45406 .4587 .45159 .4573 Mtetra
.69 .871 .967 r
.45159 .4573 .45406 .4587 .45832 .45687 .45586 .45544 Mtetra
.681 .866 .969 r
.45586 .45544 .45832 .45687 .46259 .45512 .46014 .45365 Mtetra
.673 .862 .971 r
.46014 .45365 .46259 .45512 .46687 .45343 .46442 .45193 Mtetra
.665 .858 .973 r
.46442 .45193 .46687 .45343 .47115 .4518 .46871 .45029 Mtetra
.657 .854 .975 r
.46871 .45029 .47115 .4518 .47543 .45023 .473 .4487 Mtetra
.648 .851 .977 r
.473 .4487 .47543 .45023 .47972 .44872 .47729 .44718 Mtetra
.64 .848 .98 r
.47729 .44718 .47972 .44872 .48402 .44727 .4816 .44572 Mtetra
.632 .845 .982 r
.4816 .44572 .48402 .44727 .48832 .44588 .4859 .44433 Mtetra
.623 .842 .984 r
.4859 .44433 .48832 .44588 .49263 .44454 .49022 .44299 Mtetra
.613 .839 .986 r
.49022 .44299 .49263 .44454 .49694 .44326 .49454 .44171 Mtetra
.603 .837 .988 r
.49454 .44171 .49694 .44326 .50126 .44203 .49886 .4405 Mtetra
.591 .834 .991 r
.49886 .4405 .50126 .44203 .50559 .44087 .5032 .43935 Mtetra
.579 .831 .993 r
.5032 .43935 .50559 .44087 .50993 .43977 .50754 .43827 Mtetra
.565 .828 .995 r
.50754 .43827 .50993 .43977 .51427 .43874 .51189 .43726 Mtetra
.549 .824 .997 r
.51189 .43726 .51427 .43874 .51862 .43778 .51624 .43633 Mtetra
.53 .82 .999 r
.51624 .43633 .51862 .43778 .52298 .4369 .52061 .43548 Mtetra
.509 .815 1 r
.52061 .43548 .52298 .4369 .52734 .43611 .52498 .43472 Mtetra
.483 .808 1 r
.52498 .43472 .52734 .43611 .53172 .43541 .52936 .43407 Mtetra
.452 .798 .998 r
.52936 .43407 .53172 .43541 .5361 .43481 .53375 .43353 Mtetra
.414 .785 .994 r
.53375 .43353 .5361 .43481 .5405 .43433 .53815 .43312 Mtetra
.366 .767 .985 r
.53815 .43312 .5405 .43433 .5449 .43398 .54256 .43285 Mtetra
.307 .741 .969 r
.54256 .43285 .5449 .43398 .54932 .43379 .54698 .43275 Mtetra
.232 .703 .942 r
.54698 .43275 .54932 .43379 .55375 .43377 .55142 .43285 Mtetra
.138 .649 .898 r
.55142 .43285 .55375 .43377 .55819 .43396 .55587 .43318 Mtetra
.023 .573 .829 r
.55587 .43318 .55819 .43396 .56265 .43439 .56033 .43378 Mtetra
0 .469 .729 r
.56033 .43378 .56265 .43439 .56712 .43512 .56481 .43472 Mtetra
.264 0 0 r
.56481 .43472 .56712 .43512 .57161 .43621 .56931 .43606 Mtetra
.412 0 0 r
.56931 .43606 .57161 .43621 .57612 .43774 .57383 .43791 Mtetra
.542 0 0 r
.57383 .43791 .57612 .43774 .58065 .43983 .57838 .4404 Mtetra
.645 .101 0 r
.57838 .4404 .58065 .43983 .58522 .44263 .58296 .44373 Mtetra
.719 .218 .046 r
.58296 .44373 .58522 .44263 .58982 .44638 .58759 .44818 Mtetra
.77 .312 .162 r
.58759 .44818 .58982 .44638 .59448 .4514 .59227 .45416 Mtetra
.804 .386 .253 r
.59227 .45416 .59448 .4514 .5992 .45821 .59702 .46234 Mtetra
.828 .443 .323 r
.59702 .46234 .5992 .45821 .60401 .46763 .60189 .47384 Mtetra
.846 .488 .376 r
.60189 .47384 .60401 .46763 .60896 .48111 .60693 .49065 Mtetra
.573 .235 .358 r
.60693 .49065 .60896 .48111 .61399 .49546 .61165 .49283 Mtetra
.645 .763 .934 r
.61165 .49283 .61399 .49546 .61862 .49404 .61629 .49139 Mtetra
.61629 .49139 .61862 .49404 .62326 .49261 .62093 .48996 Mtetra
.62093 .48996 .62326 .49261 .62791 .49117 .62559 .48852 Mtetra
.62559 .48852 .62791 .49117 .63256 .48974 .63025 .48708 Mtetra
.976 .69 .414 r
.63025 .48708 .63256 .48974 .62927 .25374 .62711 .25093 Mtetra
.664 .741 .907 r
.62711 .25093 .62927 .25374 .6336 .25222 .63145 .24941 Mtetra
.63145 .24941 .6336 .25222 .63794 .2507 .63579 .24788 Mtetra
.63579 .24788 .63794 .2507 .64229 .24917 .64014 .24636 Mtetra
.866 .456 .003 r
.64014 .24636 .64229 .24917 .6468 .25165 .64506 .25923 Mtetra
.825 .471 .386 r
.64506 .25923 .6468 .25165 .65202 .27091 .65015 .27503 Mtetra
.824 .433 .309 r
.65015 .27503 .65202 .27091 .65704 .28382 .65509 .28592 Mtetra
.809 .37 .201 r
.65509 .28592 .65704 .28382 .66193 .2929 .65994 .29372 Mtetra
.767 .273 .048 r
.65994 .29372 .66193 .2929 .66676 .29948 .66473 .29946 Mtetra
.679 .131 0 r
.66473 .29946 .66676 .29948 .67153 .30436 .66948 .30374 Mtetra
.528 0 0 r
.66948 .30374 .67153 .30436 .67627 .30802 .6742 .30696 Mtetra
.325 0 0 r
.6742 .30696 .67627 .30802 .68099 .31076 .6789 .30938 Mtetra
0 .412 .796 r
.6789 .30938 .68099 .31076 .68569 .31281 .6836 .31119 Mtetra
.061 .527 .895 r
.6836 .31119 .68569 .31281 .69038 .31433 .68828 .31251 Mtetra
.194 .6 .945 r
.68828 .31251 .69038 .31433 .69506 .31542 .69296 .31344 Mtetra
.291 .645 .967 r
.69296 .31344 .69506 .31542 .69974 .31616 .69764 .31406 Mtetra
.361 .673 .976 r
.69764 .31406 .69974 .31616 .70442 .31662 .70232 .31442 Mtetra
.412 .692 .977 r
.70232 .31442 .70442 .31662 .70909 .31684 .707 .31456 Mtetra
.451 .704 .975 r
.707 .31456 .70909 .31684 .71377 .31687 .71168 .31451 Mtetra
.482 .713 .972 r
.71168 .31451 .71377 .31687 .71845 .31673 .71636 .31431 Mtetra
.505 .719 .968 r
.71636 .31431 .71845 .31673 .72314 .31645 .72104 .31398 Mtetra
.525 .724 .965 r
.72104 .31398 .72314 .31645 .72782 .31604 .72573 .31353 Mtetra
.54 .728 .961 r
.72573 .31353 .72782 .31604 .73251 .31553 .73042 .31298 Mtetra
.553 .73 .957 r
.73042 .31298 .73251 .31553 .73721 .31493 .73512 .31234 Mtetra
.564 .733 .954 r
.73512 .31234 .73721 .31493 .74191 .31424 .73982 .31162 Mtetra
.573 .734 .952 r
.73982 .31162 .74191 .31424 .74661 .31348 .74453 .31083 Mtetra
.581 .736 .949 r
.74453 .31083 .74661 .31348 .75132 .31265 .74925 .30998 Mtetra
.588 .737 .947 r
.74925 .30998 .75132 .31265 .75604 .31177 .75397 .30907 Mtetra
.594 .738 .945 r
.75397 .30907 .75604 .31177 .76076 .31083 .75869 .30812 Mtetra
.599 .739 .943 r
.75869 .30812 .76076 .31083 .76549 .30985 .76342 .30712 Mtetra
.603 .74 .941 r
.76342 .30712 .76549 .30985 .77022 .30882 .76816 .30608 Mtetra
.607 .741 .939 r
.76816 .30608 .77022 .30882 .77496 .30776 .77291 .305 Mtetra
.611 .741 .938 r
.77291 .305 .77496 .30776 .77971 .30666 .77766 .30388 Mtetra
.614 .742 .937 r
.77766 .30388 .77971 .30666 .78446 .30553 .78242 .30274 Mtetra
.617 .742 .936 r
.78242 .30274 .78446 .30553 .78922 .30437 .78718 .30157 Mtetra
.62 .743 .935 r
.78718 .30157 .78922 .30437 .79399 .30318 .79196 .30037 Mtetra
.622 .743 .934 r
.79196 .30037 .79399 .30318 .79877 .30197 .79674 .29914 Mtetra
.624 .744 .933 r
.79674 .29914 .79877 .30197 .80355 .30073 .80152 .2979 Mtetra
.626 .744 .932 r
.80152 .2979 .80355 .30073 .80834 .29948 .80632 .29663 Mtetra
.628 .744 .931 r
.80632 .29663 .80834 .29948 .81313 .2982 .81112 .29534 Mtetra
.63 .745 .93 r
.81112 .29534 .81313 .2982 .81794 .2969 .81593 .29403 Mtetra
.631 .745 .93 r
.81593 .29403 .81794 .2969 .82275 .29559 .82074 .29271 Mtetra
.682 .761 .912 r
.18204 .50169 .1847 .50397 .18853 .50245 .18587 .50018 Mtetra
.683 .762 .911 r
.18587 .50018 .18853 .50245 .19237 .50092 .18971 .49864 Mtetra
.684 .763 .911 r
.18971 .49864 .19237 .50092 .19621 .49936 .19355 .49709 Mtetra
.686 .763 .91 r
.19355 .49709 .19621 .49936 .20006 .49779 .1974 .49552 Mtetra
.687 .764 .91 r
.1974 .49552 .20006 .49779 .20391 .4962 .20126 .49394 Mtetra
.689 .765 .909 r
.20126 .49394 .20391 .4962 .20778 .49459 .20513 .49233 Mtetra
.691 .766 .909 r
.20513 .49233 .20778 .49459 .21164 .49296 .209 .4907 Mtetra
.693 .767 .908 r
.209 .4907 .21164 .49296 .21552 .4913 .21288 .48904 Mtetra
.695 .768 .908 r
.21288 .48904 .21552 .4913 .2194 .48961 .21676 .48736 Mtetra
.698 .769 .907 r
.21676 .48736 .2194 .48961 .22329 .48789 .22066 .48565 Mtetra
.7 .77 .906 r
.22066 .48565 .22329 .48789 .22719 .48614 .22456 .4839 Mtetra
.703 .772 .905 r
.22456 .4839 .22719 .48614 .2311 .48436 .22847 .48213 Mtetra
.706 .773 .904 r
.22847 .48213 .2311 .48436 .23501 .48253 .23238 .48031 Mtetra
.71 .775 .903 r
.23238 .48031 .23501 .48253 .23893 .48066 .23631 .47845 Mtetra
.714 .777 .902 r
.23631 .47845 .23893 .48066 .24286 .47875 .24024 .47655 Mtetra
.718 .779 .901 r
.24024 .47655 .24286 .47875 .2468 .47677 .24418 .47459 Mtetra
.722 .781 .899 r
.24418 .47459 .2468 .47677 .25075 .47474 .24813 .47258 Mtetra
.727 .784 .898 r
.24813 .47258 .25075 .47474 .25471 .47265 .25209 .47051 Mtetra
.733 .787 .896 r
.25209 .47051 .25471 .47265 .25867 .47047 .25606 .46836 Mtetra
.739 .79 .894 r
.25606 .46836 .25867 .47047 .26265 .46821 .26004 .46613 Mtetra
.746 .794 .891 r
.26004 .46613 .26265 .46821 .26664 .46585 .26403 .4638 Mtetra
.754 .798 .888 r
.26403 .4638 .26664 .46585 .27064 .46338 .26803 .46137 Mtetra
.762 .802 .885 r
.26803 .46137 .27064 .46338 .27466 .46078 .27205 .45882 Mtetra
.772 .807 .881 r
.27205 .45882 .27466 .46078 .27868 .45802 .27608 .45612 Mtetra
.783 .812 .876 r
.27608 .45612 .27868 .45802 .28273 .45508 .28012 .45326 Mtetra
.795 .819 .871 r
.28012 .45326 .28273 .45508 .28679 .45194 .28418 .4502 Mtetra
.808 .825 .864 r
.28418 .4502 .28679 .45194 .29087 .44854 .28826 .44691 Mtetra
.824 .833 .856 r
.28826 .44691 .29087 .44854 .29497 .44482 .29236 .44334 Mtetra
.841 .841 .845 r
.29236 .44334 .29497 .44482 .2991 .44073 .29648 .43942 Mtetra
.859 .85 .832 r
.29648 .43942 .2991 .44073 .30326 .43617 .30064 .43508 Mtetra
.88 .859 .815 r
.30064 .43508 .30326 .43617 .30746 .431 .30483 .4302 Mtetra
.902 .867 .794 r
.30483 .4302 .30746 .431 .31171 .42505 .30906 .42464 Mtetra
.926 .875 .767 r
.30906 .42464 .31171 .42505 .31602 .41807 .31334 .41818 Mtetra
.949 .881 .733 r
.31334 .41818 .31602 .41807 .32041 .40965 .3177 .4105 Mtetra
.97 .883 .69 r
.3177 .4105 .32041 .40965 .32492 .39921 .32215 .40114 Mtetra
.986 .879 .637 r
.32215 .40114 .32492 .39921 .32959 .38573 .32674 .38933 Mtetra
.995 .867 .575 r
.32674 .38933 .32959 .38573 .33453 .36744 .33154 .37377 Mtetra
.996 .848 .507 r
.33154 .37377 .33453 .36744 .33927 .35199 .33668 .35204 Mtetra
.863 .965 .864 r
.33668 .35204 .33927 .35199 .34318 .35062 .34074 .34808 Mtetra
.664 .741 .907 r
.34074 .34808 .34318 .35062 .34708 .34924 .34465 .3467 Mtetra
.34465 .3467 .34708 .34924 .351 .34787 .34857 .34533 Mtetra
.34857 .34533 .351 .34787 .34262 .57589 .35249 .34395 Mtetra
0 0 .254 r
.35249 .34395 .34262 .57589 .34682 .57459 .3442 .57219 Mtetra
.645 .763 .934 r
.3442 .57219 .34682 .57459 .35103 .5733 .34841 .57089 Mtetra
.34841 .57089 .35103 .5733 .35524 .57199 .35263 .56959 Mtetra
.35263 .56959 .35524 .57199 .35946 .57069 .35686 .56828 Mtetra
.35686 .56828 .35946 .57069 .36386 .56586 .36109 .56697 Mtetra
.98 .874 .656 r
.36109 .56697 .36386 .56586 .36892 .54669 .36581 .55549 Mtetra
.836 .819 .337 r
.36581 .55549 .36892 .54669 .3737 .5327 .37075 .53864 Mtetra
.865 .874 .433 r
.37075 .53864 .3737 .5327 .37832 .52193 .37548 .52605 Mtetra
.886 .92 .527 r
.37548 .52605 .37832 .52193 .38283 .51331 .38006 .51617 Mtetra
.897 .956 .614 r
.38006 .51617 .38283 .51331 .38727 .50619 .38455 .50816 Mtetra
.897 .978 .69 r
.38455 .50816 .38727 .50619 .39166 .50016 .38898 .50146 Mtetra
.889 .99 .753 r
.38898 .50146 .39166 .50016 .39601 .49494 .39336 .49574 Mtetra
.876 .992 .803 r
.39336 .49574 .39601 .49494 .40033 .49036 .39771 .49076 Mtetra
.859 .989 .841 r
.39771 .49076 .40033 .49036 .40464 .48627 .40204 .48636 Mtetra
.841 .981 .871 r
.40204 .48636 .40464 .48627 .40893 .48258 .40634 .48241 Mtetra
.823 .972 .894 r
.40634 .48241 .40893 .48258 .4132 .47921 .41064 .47883 Mtetra
.805 .961 .912 r
.41064 .47883 .4132 .47921 .41748 .47611 .41492 .47556 Mtetra
.788 .951 .925 r
.41492 .47556 .41748 .47611 .42174 .47324 .4192 .47254 Mtetra
.772 .94 .936 r
.4192 .47254 .42174 .47324 .42601 .47056 .42348 .46974 Mtetra
.758 .93 .944 r
.42348 .46974 .42601 .47056 .43027 .46804 .42775 .46712 Mtetra
.744 .921 .951 r
.42775 .46712 .43027 .46804 .43453 .46567 .43202 .46466 Mtetra
.732 .913 .956 r
.43202 .46466 .43453 .46567 .43879 .46342 .43629 .46233 Mtetra
.72 .905 .96 r
.43629 .46233 .43879 .46342 .44306 .46128 .44056 .46013 Mtetra
.709 .898 .964 r
.44056 .46013 .44306 .46128 .44732 .45924 .44484 .45804 Mtetra
.699 .891 .968 r
.44484 .45804 .44732 .45924 .45159 .4573 .44911 .45604 Mtetra
.689 .885 .97 r
.44911 .45604 .45159 .4573 .45586 .45544 .45339 .45414 Mtetra
.68 .88 .973 r
.45339 .45414 .45586 .45544 .46014 .45365 .45768 .45232 Mtetra
.671 .875 .975 r
.45768 .45232 .46014 .45365 .46442 .45193 .46196 .45058 Mtetra
.662 .871 .978 r
.46196 .45058 .46442 .45193 .46871 .45029 .46626 .44891 Mtetra
.653 .866 .98 r
.46626 .44891 .46871 .45029 .473 .4487 .47055 .44731 Mtetra
.643 .863 .982 r
.47055 .44731 .473 .4487 .47729 .44718 .47486 .44577 Mtetra
.634 .859 .984 r
.47486 .44577 .47729 .44718 .4816 .44572 .47916 .44431 Mtetra
.625 .856 .986 r
.47916 .44431 .4816 .44572 .4859 .44433 .48348 .4429 Mtetra
.614 .853 .989 r
.48348 .4429 .4859 .44433 .49022 .44299 .4878 .44157 Mtetra
.603 .85 .991 r
.4878 .44157 .49022 .44299 .49454 .44171 .49212 .44029 Mtetra
.591 .846 .993 r
.49212 .44029 .49454 .44171 .49886 .4405 .49645 .43909 Mtetra
.578 .843 .995 r
.49645 .43909 .49886 .4405 .5032 .43935 .50079 .43796 Mtetra
.564 .84 .997 r
.50079 .43796 .5032 .43935 .50754 .43827 .50514 .4369 Mtetra
.547 .836 .998 r
.50514 .4369 .50754 .43827 .51189 .43726 .50949 .43591 Mtetra
.528 .831 .999 r
.50949 .43591 .51189 .43726 .51624 .43633 .51385 .43502 Mtetra
.505 .825 1 r
.51385 .43502 .51624 .43633 .52061 .43548 .51822 .43421 Mtetra
.479 .817 .999 r
.51822 .43421 .52061 .43548 .52498 .43472 .5226 .4335 Mtetra
.447 .807 .996 r
.5226 .4335 .52498 .43472 .52936 .43407 .52699 .43291 Mtetra
.408 .793 .99 r
.52699 .43291 .52936 .43407 .53375 .43353 .53139 .43244 Mtetra
.36 .774 .98 r
.53139 .43244 .53375 .43353 .53815 .43312 .53579 .43211 Mtetra
.301 .747 .961 r
.53579 .43211 .53815 .43312 .54256 .43285 .54021 .43194 Mtetra
.227 .709 .932 r
.54021 .43194 .54256 .43285 .54698 .43275 .54464 .43196 Mtetra
.134 .654 .885 r
.54464 .43196 .54698 .43275 .55142 .43285 .54908 .4322 Mtetra
.021 .579 .815 r
.54908 .4322 .55142 .43285 .55587 .43318 .55354 .4327 Mtetra
0 .477 .715 r
.55354 .4327 .55587 .43318 .56033 .43378 .55801 .4335 Mtetra
.253 0 0 r
.55801 .4335 .56033 .43378 .56481 .43472 .5625 .43469 Mtetra
.394 0 0 r
.5625 .43469 .56481 .43472 .56931 .43606 .56701 .43634 Mtetra
.52 0 0 r
.56701 .43634 .56931 .43606 .57383 .43791 .57154 .43859 Mtetra
.621 .075 0 r
.57154 .43859 .57383 .43791 .57838 .4404 .57611 .44159 Mtetra
.696 .191 .034 r
.57611 .44159 .57838 .4404 .58296 .44373 .58071 .44559 Mtetra
.749 .286 .149 r
.58071 .44559 .58296 .44373 .58759 .44818 .58536 .45094 Mtetra
.786 .361 .24 r
.58536 .45094 .58759 .44818 .59227 .45416 .59007 .4582 Mtetra
.812 .42 .312 r
.59007 .4582 .59227 .45416 .59702 .46234 .59487 .46825 Mtetra
.831 .468 .367 r
.59487 .46825 .59702 .46234 .60189 .47384 .59981 .48265 Mtetra
.729 .379 .386 r
.59981 .48265 .60189 .47384 .60693 .49065 .60468 .49161 Mtetra
0 0 0 r
.60468 .49161 .60693 .49065 .61165 .49283 .60931 .49018 Mtetra
.645 .763 .934 r
.60931 .49018 .61165 .49283 .61629 .49139 .61395 .48874 Mtetra
.61395 .48874 .61629 .49139 .62093 .48996 .6186 .48731 Mtetra
.6186 .48731 .62093 .48996 .62559 .48852 .62326 .48587 Mtetra
.976 .69 .415 r
.62326 .48587 .62559 .48852 .63025 .48708 .62061 .24964 Mtetra
.538 .318 .529 r
.62061 .24964 .63025 .48708 .62711 .25093 .62495 .24812 Mtetra
.664 .741 .907 r
.62495 .24812 .62711 .25093 .63145 .24941 .62929 .24659 Mtetra
.62929 .24659 .63145 .24941 .63579 .24788 .63364 .24506 Mtetra
.304 .561 .927 r
.63364 .24506 .63579 .24788 .64014 .24636 .63809 .24617 Mtetra
.929 .548 .243 r
.63809 .24617 .64014 .24636 .64506 .25923 .64326 .26545 Mtetra
.817 .45 .361 r
.64326 .26545 .64506 .25923 .65015 .27503 .64824 .27845 Mtetra
.812 .404 .276 r
.64824 .27845 .65015 .27503 .65509 .28592 .65311 .28764 Mtetra
.789 .331 .155 r
.65311 .28764 .65509 .28592 .65994 .29372 .65792 .29433 Mtetra
.735 .22 0 r
.65792 .29433 .65994 .29372 .66473 .29946 .66268 .2993 Mtetra
.629 .064 0 r
.66268 .2993 .66473 .29946 .66948 .30374 .66741 .30303 Mtetra
.46 0 0 r
.66741 .30303 .66948 .30374 .6742 .30696 .67212 .30585 Mtetra
0 .314 .687 r
.67212 .30585 .6742 .30696 .6789 .30938 .67682 .30797 Mtetra
0 .461 .834 r
.67682 .30797 .6789 .30938 .6836 .31119 .6815 .30954 Mtetra
.109 .56 .915 r
.6815 .30954 .6836 .31119 .68828 .31251 .68618 .31067 Mtetra
.229 .622 .955 r
.68618 .31067 .68828 .31251 .69296 .31344 .69086 .31146 Mtetra
.316 .66 .973 r
.69086 .31146 .69296 .31344 .69764 .31406 .69554 .31195 Mtetra
.379 .684 .978 r
.69554 .31195 .69764 .31406 .70232 .31442 .70021 .31221 Mtetra
.426 .7 .978 r
.70021 .31221 .70232 .31442 .707 .31456 .70489 .31227 Mtetra
.462 .71 .976 r
.70489 .31227 .707 .31456 .71168 .31451 .70957 .31215 Mtetra
.49 .718 .972 r
.70957 .31215 .71168 .31451 .71636 .31431 .71426 .31189 Mtetra
.512 .723 .968 r
.71426 .31189 .71636 .31431 .72104 .31398 .71894 .31151 Mtetra
.53 .727 .965 r
.71894 .31151 .72104 .31398 .72573 .31353 .72363 .31101 Mtetra
.545 .73 .961 r
.72363 .31101 .72573 .31353 .73042 .31298 .72833 .31042 Mtetra
.557 .733 .957 r
.72833 .31042 .73042 .31298 .73512 .31234 .73303 .30974 Mtetra
.567 .735 .954 r
.73303 .30974 .73512 .31234 .73982 .31162 .73774 .30899 Mtetra
.576 .736 .952 r
.73774 .30899 .73982 .31162 .74453 .31083 .74245 .30818 Mtetra
.583 .738 .949 r
.74245 .30818 .74453 .31083 .74925 .30998 .74717 .3073 Mtetra
.59 .739 .947 r
.74717 .3073 .74925 .30998 .75397 .30907 .75189 .30638 Mtetra
.595 .74 .945 r
.75189 .30638 .75397 .30907 .75869 .30812 .75662 .3054 Mtetra
.6 .74 .943 r
.75662 .3054 .75869 .30812 .76342 .30712 .76136 .30438 Mtetra
.605 .741 .941 r
.76136 .30438 .76342 .30712 .76816 .30608 .7661 .30332 Mtetra
.609 .742 .939 r
.7661 .30332 .76816 .30608 .77291 .305 .77085 .30223 Mtetra
.612 .742 .938 r
.77085 .30223 .77291 .305 .77766 .30388 .7756 .3011 Mtetra
.615 .743 .937 r
.7756 .3011 .77766 .30388 .78242 .30274 .78037 .29994 Mtetra
.618 .743 .936 r
.78037 .29994 .78242 .30274 .78718 .30157 .78514 .29876 Mtetra
.62 .744 .935 r
.78514 .29876 .78718 .30157 .79196 .30037 .78992 .29754 Mtetra
.623 .744 .934 r
.78992 .29754 .79196 .30037 .79674 .29914 .7947 .29631 Mtetra
.625 .744 .933 r
.7947 .29631 .79674 .29914 .80152 .2979 .79949 .29505 Mtetra
.627 .745 .932 r
.79949 .29505 .80152 .2979 .80632 .29663 .80429 .29377 Mtetra
.628 .745 .931 r
.80429 .29377 .80632 .29663 .81112 .29534 .8091 .29248 Mtetra
.63 .745 .931 r
.8091 .29248 .81112 .29534 .81593 .29403 .81391 .29116 Mtetra
.631 .745 .93 r
.81391 .29116 .81593 .29403 .82074 .29271 .81873 .28983 Mtetra
.681 .761 .912 r
.17936 .49941 .18204 .50169 .18587 .50018 .1832 .4979 Mtetra
.682 .762 .912 r
.1832 .4979 .18587 .50018 .18971 .49864 .18704 .49637 Mtetra
.684 .763 .911 r
.18704 .49637 .18971 .49864 .19355 .49709 .19089 .49482 Mtetra
.685 .763 .911 r
.19089 .49482 .19355 .49709 .1974 .49552 .19474 .49325 Mtetra
.687 .764 .91 r
.19474 .49325 .1974 .49552 .20126 .49394 .1986 .49167 Mtetra
.689 .765 .91 r
.1986 .49167 .20126 .49394 .20513 .49233 .20247 .49006 Mtetra
.69 .766 .909 r
.20247 .49006 .20513 .49233 .209 .4907 .20635 .48843 Mtetra
.692 .767 .909 r
.20635 .48843 .209 .4907 .21288 .48904 .21023 .48678 Mtetra
.695 .768 .908 r
.21023 .48678 .21288 .48904 .21676 .48736 .21412 .4851 Mtetra
.697 .769 .907 r
.21412 .4851 .21676 .48736 .22066 .48565 .21801 .4834 Mtetra
.7 .771 .907 r
.21801 .4834 .22066 .48565 .22456 .4839 .22192 .48166 Mtetra
.702 .772 .906 r
.22192 .48166 .22456 .4839 .22847 .48213 .22583 .47989 Mtetra
.705 .774 .905 r
.22583 .47989 .22847 .48213 .23238 .48031 .22975 .47809 Mtetra
.709 .775 .904 r
.22975 .47809 .23238 .48031 .23631 .47845 .23368 .47624 Mtetra
.712 .777 .903 r
.23368 .47624 .23631 .47845 .24024 .47655 .23761 .47435 Mtetra
.716 .779 .902 r
.23761 .47435 .24024 .47655 .24418 .47459 .24156 .47241 Mtetra
.721 .782 .901 r
.24156 .47241 .24418 .47459 .24813 .47258 .24551 .47042 Mtetra
.725 .784 .899 r
.24551 .47042 .24813 .47258 .25209 .47051 .24947 .46836 Mtetra
.731 .787 .897 r
.24947 .46836 .25209 .47051 .25606 .46836 .25344 .46624 Mtetra
.737 .79 .895 r
.25344 .46624 .25606 .46836 .26004 .46613 .25742 .46404 Mtetra
.743 .794 .893 r
.25742 .46404 .26004 .46613 .26403 .4638 .26142 .46175 Mtetra
.751 .798 .891 r
.26142 .46175 .26403 .4638 .26803 .46137 .26542 .45936 Mtetra
.759 .802 .888 r
.26542 .45936 .26803 .46137 .27205 .45882 .26943 .45686 Mtetra
.768 .807 .884 r
.26943 .45686 .27205 .45882 .27608 .45612 .27346 .45422 Mtetra
.778 .813 .88 r
.27346 .45422 .27608 .45612 .28012 .45326 .27751 .45143 Mtetra
.79 .819 .875 r
.27751 .45143 .28012 .45326 .28418 .4502 .28157 .44846 Mtetra
.803 .826 .869 r
.28157 .44846 .28418 .4502 .28826 .44691 .28564 .44528 Mtetra
.818 .834 .862 r
.28564 .44528 .28826 .44691 .29236 .44334 .28974 .44184 Mtetra
.834 .842 .852 r
.28974 .44184 .29236 .44334 .29648 .43942 .29386 .43809 Mtetra
.852 .851 .841 r
.29386 .43809 .29648 .43942 .30064 .43508 .298 .43395 Mtetra
.872 .861 .826 r
.298 .43395 .30064 .43508 .30483 .4302 .30218 .42935 Mtetra
.894 .87 .807 r
.30218 .42935 .30483 .4302 .30906 .42464 .3064 .42414 Mtetra
.917 .88 .783 r
.3064 .42414 .30906 .42464 .31334 .41818 .31066 .41815 Mtetra
.94 .887 .752 r
.31066 .41815 .31334 .41818 .3177 .4105 .31499 .41114 Mtetra
.962 .892 .712 r
.31499 .41114 .3177 .4105 .32215 .40114 .31939 .40272 Mtetra
.98 .891 .661 r
.31939 .40272 .32215 .40114 .32674 .38933 .32391 .39232 Mtetra
.992 .882 .6 r
.32391 .39232 .32674 .38933 .33154 .37377 .3286 .37898 Mtetra
.994 .865 .53 r
.3286 .37898 .33154 .37377 .33668 .35204 .33353 .36102 Mtetra
.801 .805 .316 r
.33353 .36102 .33668 .35204 .34074 .34808 .33829 .34554 Mtetra
.664 .741 .907 r
.33829 .34554 .34074 .34808 .34465 .3467 .34221 .34416 Mtetra
.34221 .34416 .34465 .3467 .34857 .34533 .34613 .34278 Mtetra
.34613 .34278 .34857 .34533 .35249 .34395 .35006 .34139 Mtetra
.955 .682 .48 r
.35006 .34139 .35249 .34395 .3442 .57219 .34158 .56979 Mtetra
.645 .763 .934 r
.34158 .56979 .3442 .57219 .34841 .57089 .34579 .56848 Mtetra
.34579 .56848 .34841 .57089 .35263 .56959 .35002 .56717 Mtetra
.35002 .56717 .35263 .56959 .35686 .56828 .35425 .56586 Mtetra
.35425 .56586 .35686 .56828 .36109 .56697 .35848 .56455 Mtetra
.35848 .56455 .36109 .56697 .36581 .55549 .36272 .56323 Mtetra
.878 .848 .389 r
.36272 .56323 .36581 .55549 .37075 .53864 .36767 .54706 Mtetra
.792 .805 .318 r
.36767 .54706 .37075 .53864 .37548 .52605 .37253 .53189 Mtetra
.824 .864 .416 r
.37253 .53189 .37548 .52605 .38006 .51617 .37722 .52031 Mtetra
.849 .914 .512 r
.37722 .52031 .38006 .51617 .38455 .50816 .38178 .5111 Mtetra
.864 .953 .602 r
.38178 .5111 .38455 .50816 .38898 .50146 .38625 .50355 Mtetra
.868 .979 .681 r
.38625 .50355 .38898 .50146 .39336 .49574 .39067 .49718 Mtetra
.864 .993 .746 r
.39067 .49718 .39336 .49574 .39771 .49076 .39505 .4917 Mtetra
.854 .998 .798 r
.39505 .4917 .39771 .49076 .40204 .48636 .39941 .4869 Mtetra
.84 .996 .839 r
.39941 .4869 .40204 .48636 .40634 .48241 .40373 .48264 Mtetra
.824 .99 .87 r
.40373 .48264 .40634 .48241 .41064 .47883 .40805 .47881 Mtetra
.807 .981 .895 r
.40805 .47881 .41064 .47883 .41492 .47556 .41235 .47533 Mtetra
.791 .971 .913 r
.41235 .47533 .41492 .47556 .4192 .47254 .41664 .47213 Mtetra
.775 .961 .928 r
.41664 .47213 .4192 .47254 .42348 .46974 .42093 .46918 Mtetra
.76 .951 .939 r
.42093 .46918 .42348 .46974 .42775 .46712 .42521 .46644 Mtetra
.746 .941 .948 r
.42521 .46644 .42775 .46712 .43202 .46466 .42949 .46387 Mtetra
.733 .932 .955 r
.42949 .46387 .43202 .46466 .43629 .46233 .43377 .46145 Mtetra
.72 .923 .961 r
.43377 .46145 .43629 .46233 .44056 .46013 .43806 .45917 Mtetra
.708 .915 .965 r
.43806 .45917 .44056 .46013 .44484 .45804 .44234 .45702 Mtetra
.697 .908 .969 r
.44234 .45702 .44484 .45804 .44911 .45604 .44662 .45497 Mtetra
.687 .901 .973 r
.44662 .45497 .44911 .45604 .45339 .45414 .45091 .45302 Mtetra
.676 .895 .976 r
.45091 .45302 .45339 .45414 .45768 .45232 .4552 .45116 Mtetra
.666 .89 .979 r
.4552 .45116 .45768 .45232 .46196 .45058 .4595 .44938 Mtetra
.656 .885 .981 r
.4595 .44938 .46196 .45058 .46626 .44891 .46379 .44768 Mtetra
.646 .88 .984 r
.46379 .44768 .46626 .44891 .47055 .44731 .4681 .44606 Mtetra
.636 .876 .986 r
.4681 .44606 .47055 .44731 .47486 .44577 .47241 .44452 Mtetra
.626 .872 .988 r
.47241 .44452 .47486 .44577 .47916 .44431 .47672 .44304 Mtetra
.615 .868 .99 r
.47672 .44304 .47916 .44431 .48348 .4429 .48104 .44163 Mtetra
.603 .864 .992 r
.48104 .44163 .48348 .4429 .4878 .44157 .48536 .4403 Mtetra
.59 .86 .994 r
.48536 .4403 .4878 .44157 .49212 .44029 .4897 .43903 Mtetra
.576 .856 .996 r
.4897 .43903 .49212 .44029 .49645 .43909 .49403 .43784 Mtetra
.56 .852 .997 r
.49403 .43784 .49645 .43909 .50079 .43796 .49838 .43673 Mtetra
.543 .847 .998 r
.49838 .43673 .50079 .43796 .50514 .4369 .50273 .43569 Mtetra
.522 .842 .999 r
.50273 .43569 .50514 .4369 .50949 .43591 .50709 .43474 Mtetra
.499 .835 .998 r
.50709 .43474 .50949 .43591 .51385 .43502 .51146 .43389 Mtetra
.471 .827 .996 r
.51146 .43389 .51385 .43502 .51822 .43421 .51583 .43313 Mtetra
.438 .815 .992 r
.51583 .43313 .51822 .43421 .5226 .4335 .52022 .43248 Mtetra
.398 .8 .983 r
.52022 .43248 .5226 .4335 .52699 .43291 .52461 .43196 Mtetra
.348 .779 .97 r
.52461 .43196 .52699 .43291 .53139 .43244 .52902 .43157 Mtetra
.287 .75 .948 r
.52902 .43157 .53139 .43244 .53579 .43211 .53343 .43134 Mtetra
.212 .709 .915 r
.53343 .43134 .53579 .43211 .54021 .43194 .53785 .43129 Mtetra
.12 .653 .864 r
.53785 .43129 .54021 .43194 .54464 .43196 .54229 .43145 Mtetra
.009 .575 .79 r
.54229 .43145 .54464 .43196 .54908 .4322 .54674 .43186 Mtetra
.118 0 0 r
.54674 .43186 .54908 .4322 .55354 .4327 .5512 .43256 Mtetra
.254 0 0 r
.5512 .43256 .55354 .4327 .55801 .4335 .55568 .43362 Mtetra
.387 0 0 r
.55568 .43362 .55801 .4335 .5625 .43469 .56018 .43512 Mtetra
.506 0 0 r
.56018 .43512 .5625 .43469 .56701 .43634 .56471 .43717 Mtetra
.603 .058 0 r
.56471 .43717 .56701 .43634 .57154 .43859 .56925 .43991 Mtetra
.677 .171 .032 r
.56925 .43991 .57154 .43859 .57611 .44159 .57383 .44357 Mtetra
.73 .264 .143 r
.57383 .44357 .57611 .44159 .58071 .44559 .57846 .44844 Mtetra
.768 .34 .233 r
.57846 .44844 .58071 .44559 .58536 .45094 .58313 .455 Mtetra
.796 .4 .304 r
.58313 .455 .58536 .45094 .59007 .4582 .58789 .46399 Mtetra
.816 .449 .36 r
.58789 .46399 .59007 .4582 .59487 .46825 .59275 .47668 Mtetra
.793 .444 .395 r
.59275 .47668 .59487 .46825 .59981 .48265 .59769 .4904 Mtetra
.413 .068 .269 r
.59769 .4904 .59981 .48265 .60468 .49161 .60232 .48897 Mtetra
.645 .763 .934 r
.60232 .48897 .60468 .49161 .60931 .49018 .60696 .48753 Mtetra
.60696 .48753 .60931 .49018 .61395 .48874 .61161 .48609 Mtetra
.61161 .48609 .61395 .48874 .6186 .48731 .61626 .48464 Mtetra
.61626 .48464 .6186 .48731 .62326 .48587 .62093 .4832 Mtetra
.976 .69 .415 r
.62093 .4832 .62326 .48587 .62061 .24964 .61844 .24683 Mtetra
.664 .741 .907 r
.61844 .24683 .62061 .24964 .62495 .24812 .62278 .2453 Mtetra
.62278 .2453 .62495 .24812 .62929 .24659 .62713 .24376 Mtetra
.62713 .24376 .62929 .24659 .63364 .24506 .63148 .24223 Mtetra
.868 .458 .008 r
.63148 .24223 .63364 .24506 .63809 .24617 .63636 .25511 Mtetra
.805 .458 .399 r
.63636 .25511 .63809 .24617 .64326 .26545 .64139 .27053 Mtetra
.807 .424 .331 r
.64139 .27053 .64326 .26545 .64824 .27845 .64629 .28126 Mtetra
.796 .369 .234 r
.64629 .28126 .64824 .27845 .65311 .28764 .65111 .289 Mtetra
.764 .284 .099 r
.65111 .289 .65311 .28764 .65792 .29433 .65588 .29472 Mtetra
.694 .158 0 r
.65588 .29472 .65792 .29433 .66268 .2993 .66062 .299 Mtetra
.568 0 0 r
.66062 .299 .66268 .2993 .66741 .30303 .66533 .30224 Mtetra
.384 0 0 r
.66533 .30224 .66741 .30303 .67212 .30585 .67003 .30468 Mtetra
0 .379 .745 r
.67003 .30468 .67212 .30585 .67682 .30797 .67472 .30652 Mtetra
.01 .507 .868 r
.67472 .30652 .67682 .30797 .6815 .30954 .6794 .30786 Mtetra
.156 .59 .933 r
.6794 .30786 .6815 .30954 .68618 .31067 .68407 .30882 Mtetra
.263 .642 .964 r
.68407 .30882 .68618 .31067 .69086 .31146 .68875 .30946 Mtetra
.34 .674 .977 r
.68875 .30946 .69086 .31146 .69554 .31195 .69342 .30984 Mtetra
.397 .694 .98 r
.69342 .30984 .69554 .31195 .70021 .31221 .6981 .31 Mtetra
.44 .707 .979 r
.6981 .31 .70021 .31221 .70489 .31227 .70278 .30997 Mtetra
.473 .716 .976 r
.70278 .30997 .70489 .31227 .70957 .31215 .70746 .30979 Mtetra
.498 .723 .972 r
.70746 .30979 .70957 .31215 .71426 .31189 .71215 .30947 Mtetra
.519 .727 .968 r
.71215 .30947 .71426 .31189 .71894 .31151 .71684 .30903 Mtetra
.535 .73 .964 r
.71684 .30903 .71894 .31151 .72363 .31101 .72153 .30849 Mtetra
.549 .733 .961 r
.72153 .30849 .72363 .31101 .72833 .31042 .72623 .30786 Mtetra
.56 .735 .957 r
.72623 .30786 .72833 .31042 .73303 .30974 .73093 .30715 Mtetra
.57 .737 .954 r
.73093 .30715 .73303 .30974 .73774 .30899 .73564 .30637 Mtetra
.578 .738 .951 r
.73564 .30637 .73774 .30899 .74245 .30818 .74036 .30553 Mtetra
.586 .739 .949 r
.74036 .30553 .74245 .30818 .74717 .3073 .74508 .30463 Mtetra
.592 .74 .947 r
.74508 .30463 .74717 .3073 .75189 .30638 .74981 .30368 Mtetra
.597 .741 .945 r
.74981 .30368 .75189 .30638 .75662 .3054 .75454 .30268 Mtetra
.602 .741 .943 r
.75454 .30268 .75662 .3054 .76136 .30438 .75928 .30164 Mtetra
.606 .742 .941 r
.75928 .30164 .76136 .30438 .7661 .30332 .76403 .30057 Mtetra
.61 .743 .939 r
.76403 .30057 .7661 .30332 .77085 .30223 .76878 .29945 Mtetra
.613 .743 .938 r
.76878 .29945 .77085 .30223 .7756 .3011 .77354 .29831 Mtetra
.616 .743 .937 r
.77354 .29831 .7756 .3011 .78037 .29994 .77831 .29714 Mtetra
.619 .744 .936 r
.77831 .29714 .78037 .29994 .78514 .29876 .78309 .29594 Mtetra
.621 .744 .935 r
.78309 .29594 .78514 .29876 .78992 .29754 .78787 .29472 Mtetra
.623 .744 .934 r
.78787 .29472 .78992 .29754 .7947 .29631 .79266 .29347 Mtetra
.625 .745 .933 r
.79266 .29347 .7947 .29631 .79949 .29505 .79746 .2922 Mtetra
.627 .745 .932 r
.79746 .2922 .79949 .29505 .80429 .29377 .80226 .29091 Mtetra
.629 .745 .931 r
.80226 .29091 .80429 .29377 .8091 .29248 .80707 .28961 Mtetra
.63 .746 .931 r
.80707 .28961 .8091 .29248 .81391 .29116 .81189 .28828 Mtetra
.632 .746 .93 r
.81189 .28828 .81391 .29116 .81873 .28983 .81672 .28694 Mtetra
.681 .762 .912 r
.17668 .49713 .17936 .49941 .1832 .4979 .18052 .49562 Mtetra
.682 .762 .912 r
.18052 .49562 .1832 .4979 .18704 .49637 .18436 .49409 Mtetra
.683 .763 .912 r
.18436 .49409 .18704 .49637 .19089 .49482 .18821 .49254 Mtetra
.685 .764 .911 r
.18821 .49254 .19089 .49482 .19474 .49325 .19207 .49097 Mtetra
.686 .764 .911 r
.19207 .49097 .19474 .49325 .1986 .49167 .19594 .48939 Mtetra
.688 .765 .91 r
.19594 .48939 .1986 .49167 .20247 .49006 .19981 .48779 Mtetra
.69 .766 .91 r
.19981 .48779 .20247 .49006 .20635 .48843 .20369 .48616 Mtetra
.692 .767 .909 r
.20369 .48616 .20635 .48843 .21023 .48678 .20757 .48452 Mtetra
.694 .768 .909 r
.20757 .48452 .21023 .48678 .21412 .4851 .21146 .48285 Mtetra
.696 .769 .908 r
.21146 .48285 .21412 .4851 .21801 .4834 .21536 .48115 Mtetra
.699 .771 .907 r
.21536 .48115 .21801 .4834 .22192 .48166 .21927 .47942 Mtetra
.701 .772 .907 r
.21927 .47942 .22192 .48166 .22583 .47989 .22318 .47766 Mtetra
.704 .774 .906 r
.22318 .47766 .22583 .47989 .22975 .47809 .22711 .47586 Mtetra
.707 .775 .905 r
.22711 .47586 .22975 .47809 .23368 .47624 .23104 .47403 Mtetra
.711 .777 .904 r
.23104 .47403 .23368 .47624 .23761 .47435 .23497 .47215 Mtetra
.715 .779 .903 r
.23497 .47215 .23761 .47435 .24156 .47241 .23892 .47023 Mtetra
.719 .782 .902 r
.23892 .47023 .24156 .47241 .24551 .47042 .24287 .46825 Mtetra
.724 .784 .901 r
.24287 .46825 .24551 .47042 .24947 .46836 .24684 .46622 Mtetra
.729 .787 .899 r
.24684 .46622 .24947 .46836 .25344 .46624 .25081 .46412 Mtetra
.734 .79 .897 r
.25081 .46412 .25344 .46624 .25742 .46404 .2548 .46195 Mtetra
.741 .794 .895 r
.2548 .46195 .25742 .46404 .26142 .46175 .25879 .4597 Mtetra
.748 .798 .893 r
.25879 .4597 .26142 .46175 .26542 .45936 .26279 .45735 Mtetra
.755 .802 .89 r
.26279 .45735 .26542 .45936 .26943 .45686 .26681 .4549 Mtetra
.764 .807 .887 r
.26681 .4549 .26943 .45686 .27346 .45422 .27084 .45232 Mtetra
.774 .813 .884 r
.27084 .45232 .27346 .45422 .27751 .45143 .27488 .4496 Mtetra
.785 .819 .879 r
.27488 .4496 .27751 .45143 .28157 .44846 .27894 .44671 Mtetra
.797 .826 .874 r
.27894 .44671 .28157 .44846 .28564 .44528 .28302 .44363 Mtetra
.811 .834 .867 r
.28302 .44363 .28564 .44528 .28974 .44184 .28711 .44032 Mtetra
.827 .842 .859 r
.28711 .44032 .28974 .44184 .29386 .43809 .29122 .43672 Mtetra
.844 .852 .849 r
.29122 .43672 .29386 .43809 .298 .43395 .29536 .43279 Mtetra
.864 .862 .836 r
.29536 .43279 .298 .43395 .30218 .42935 .29953 .42843 Mtetra
.885 .872 .819 r
.29953 .42843 .30218 .42935 .3064 .42414 .30373 .42355 Mtetra
.908 .883 .798 r
.30373 .42355 .3064 .42414 .31066 .41815 .30798 .418 Mtetra
.931 .892 .77 r
.30798 .418 .31066 .41815 .31499 .41114 .31227 .41157 Mtetra
.953 .899 .733 r
.31227 .41157 .31499 .41114 .31939 .40272 .31664 .40398 Mtetra
.973 .902 .687 r
.31664 .40398 .31939 .40272 .32391 .39232 .3211 .39477 Mtetra
.986 .897 .628 r
.3211 .39477 .32391 .39232 .3286 .37898 .32569 .38325 Mtetra
.99 .882 .558 r
.32569 .38325 .3286 .37898 .33353 .36102 .33047 .36823 Mtetra
.983 .857 .48 r
.33047 .36823 .33353 .36102 .33829 .34554 .33557 .34758 Mtetra
.878 .982 .696 r
.33557 .34758 .33829 .34554 .34221 .34416 .33976 .34161 Mtetra
.664 .741 .907 r
.33976 .34161 .34221 .34416 .34613 .34278 .34369 .34022 Mtetra
.34369 .34022 .34613 .34278 .35006 .34139 .34762 .33883 Mtetra
.34762 .33883 .35006 .34139 .34158 .56979 .35156 .33744 Mtetra
0 0 .251 r
.35156 .33744 .34158 .56979 .34579 .56848 .34316 .56606 Mtetra
.645 .763 .934 r
.34316 .56606 .34579 .56848 .35002 .56717 .34739 .56475 Mtetra
.34739 .56475 .35002 .56717 .35425 .56586 .35162 .56343 Mtetra
.35162 .56343 .35425 .56586 .35848 .56455 .35587 .56212 Mtetra
.35587 .56212 .35848 .56455 .36272 .56323 .36011 .5608 Mtetra
.677 .772 .922 r
.36011 .5608 .36272 .56323 .36767 .54706 .36438 .55916 Mtetra
.699 .718 .196 r
.36438 .55916 .36767 .54706 .37253 .53189 .36946 .54019 Mtetra
.737 .781 .288 r
.36946 .54019 .37253 .53189 .37722 .52031 .37427 .5262 Mtetra
.773 .843 .387 r
.37427 .5262 .37722 .52031 .38178 .5111 .37892 .51537 Mtetra
.801 .897 .485 r
.37892 .51537 .38178 .5111 .38625 .50355 .38347 .50666 Mtetra
.82 .94 .578 r
.38347 .50666 .38625 .50355 .39067 .49718 .38794 .49944 Mtetra
.83 .971 .659 r
.38794 .49944 .39067 .49718 .39505 .4917 .39236 .49332 Mtetra
.831 .99 .728 r
.39236 .49332 .39505 .4917 .39941 .4869 .39674 .48803 Mtetra
.825 .998 .784 r
.39674 .48803 .39941 .4869 .40373 .48264 .40109 .48337 Mtetra
.815 1 .828 r
.40109 .48337 .40373 .48264 .40805 .47881 .40543 .47922 Mtetra
.802 .996 .863 r
.40543 .47922 .40805 .47881 .41235 .47533 .40975 .47548 Mtetra
.788 .989 .89 r
.40975 .47548 .41235 .47533 .41664 .47213 .41406 .47207 Mtetra
.773 .98 .91 r
.41406 .47207 .41664 .47213 .42093 .46918 .41836 .46894 Mtetra
.758 .971 .926 r
.41836 .46894 .42093 .46918 .42521 .46644 .42266 .46604 Mtetra
.744 .961 .939 r
.42266 .46604 .42521 .46644 .42949 .46387 .42695 .46334 Mtetra
.73 .952 .949 r
.42695 .46334 .42949 .46387 .43377 .46145 .43124 .46082 Mtetra
.717 .943 .956 r
.43124 .46082 .43377 .46145 .43806 .45917 .43553 .45845 Mtetra
.705 .934 .963 r
.43553 .45845 .43806 .45917 .44234 .45702 .43982 .45622 Mtetra
.693 .926 .968 r
.43982 .45622 .44234 .45702 .44662 .45497 .44412 .4541 Mtetra
.682 .919 .973 r
.44412 .4541 .44662 .45497 .45091 .45302 .44841 .45209 Mtetra
.67 .912 .977 r
.44841 .45209 .45091 .45302 .4552 .45116 .45271 .45019 Mtetra
.659 .906 .98 r
.45271 .45019 .4552 .45116 .4595 .44938 .45701 .44837 Mtetra
.648 .9 .983 r
.45701 .44837 .4595 .44938 .46379 .44768 .46132 .44665 Mtetra
.637 .895 .985 r
.46132 .44665 .46379 .44768 .4681 .44606 .46563 .445 Mtetra
.625 .89 .988 r
.46563 .445 .4681 .44606 .47241 .44452 .46994 .44344 Mtetra
.613 .885 .99 r
.46994 .44344 .47241 .44452 .47672 .44304 .47426 .44195 Mtetra
.6 .88 .992 r
.47426 .44195 .47672 .44304 .48104 .44163 .47859 .44054 Mtetra
.586 .876 .994 r
.47859 .44054 .48104 .44163 .48536 .4403 .48292 .43921 Mtetra
.571 .871 .995 r
.48292 .43921 .48536 .4403 .4897 .43903 .48726 .43796 Mtetra
.554 .865 .996 r
.48726 .43796 .4897 .43903 .49403 .43784 .4916 .43678 Mtetra
.535 .86 .996 r
.4916 .43678 .49403 .43784 .49838 .43673 .49595 .43569 Mtetra
.513 .853 .995 r
.49595 .43569 .49838 .43673 .50273 .43569 .50031 .43469 Mtetra
.488 .845 .993 r
.50031 .43469 .50273 .43569 .50709 .43474 .50468 .43378 Mtetra
.458 .835 .989 r
.50468 .43378 .50709 .43474 .51146 .43389 .50905 .43297 Mtetra
.422 .821 .982 r
.50905 .43297 .51146 .43389 .51583 .43313 .51343 .43227 Mtetra
.38 .804 .971 r
.51343 .43227 .51583 .43313 .52022 .43248 .51782 .43169 Mtetra
.328 .78 .954 r
.51782 .43169 .52022 .43248 .52461 .43196 .52222 .43125 Mtetra
.265 .747 .927 r
.52222 .43125 .52461 .43196 .52902 .43157 .52663 .43097 Mtetra
.188 .703 .888 r
.52663 .43097 .52902 .43157 .53343 .43134 .53105 .43086 Mtetra
.095 .642 .831 r
.53105 .43086 .53343 .43134 .53785 .43129 .53549 .43096 Mtetra
0 .562 .752 r
.53549 .43096 .53785 .43129 .54229 .43145 .53993 .43129 Mtetra
.137 0 0 r
.53993 .43129 .54229 .43145 .54674 .43186 .54439 .43191 Mtetra
.265 0 0 r
.54439 .43191 .54674 .43186 .5512 .43256 .54886 .43287 Mtetra
.39 0 0 r
.54886 .43287 .5512 .43256 .55568 .43362 .55335 .43425 Mtetra
.501 0 0 r
.55335 .43425 .55568 .43362 .56018 .43512 .55786 .43614 Mtetra
.591 .05 0 r
.55786 .43614 .56018 .43512 .56471 .43717 .5624 .43869 Mtetra
.662 .158 .04 r
.5624 .43869 .56471 .43717 .56925 .43991 .56696 .44208 Mtetra
.714 .249 .145 r
.56696 .44208 .56925 .43991 .57383 .44357 .57156 .4466 Mtetra
.752 .323 .232 r
.57156 .4466 .57383 .44357 .57846 .44844 .57621 .45264 Mtetra
.78 .383 .301 r
.57621 .45264 .57846 .44844 .58313 .455 .58092 .46085 Mtetra
.802 .432 .356 r
.58092 .46085 .58313 .455 .58789 .46399 .58573 .4723 Mtetra
.819 .472 .399 r
.58573 .4723 .58789 .46399 .59275 .47668 .59069 .48886 Mtetra
.47 .164 .364 r
.59069 .48886 .59275 .47668 .59769 .4904 .59532 .48775 Mtetra
.645 .763 .934 r
.59532 .48775 .59769 .4904 .60232 .48897 .59996 .48631 Mtetra
.59996 .48631 .60232 .48897 .60696 .48753 .60461 .48487 Mtetra
.60461 .48487 .60696 .48753 .61161 .48609 .60926 .48342 Mtetra
.60926 .48342 .61161 .48609 .61626 .48464 .61392 .48197 Mtetra
.976 .69 .417 r
.61392 .48197 .61626 .48464 .62093 .4832 .61192 .24553 Mtetra
.537 .317 .528 r
.61192 .24553 .62093 .4832 .61844 .24683 .61626 .244 Mtetra
.664 .741 .907 r
.61626 .244 .61844 .24683 .62278 .2453 .6206 .24247 Mtetra
.6206 .24247 .62278 .2453 .62713 .24376 .62496 .24093 Mtetra
0 .279 .778 r
.62496 .24093 .62713 .24376 .63148 .24223 .62947 .24408 Mtetra
.909 .531 .295 r
.62947 .24408 .63148 .24223 .63636 .25511 .63455 .26223 Mtetra
.798 .437 .372 r
.63455 .26223 .63636 .25511 .64139 .27053 .63947 .27465 Mtetra
.795 .394 .294 r
.63947 .27465 .64139 .27053 .64629 .28126 .64431 .28352 Mtetra
.777 .328 .184 r
.64431 .28352 .64629 .28126 .65111 .289 .64908 .29003 Mtetra
.732 .228 .032 r
.64908 .29003 .65111 .289 .65588 .29472 .65382 .2949 Mtetra
.643 .086 0 r
.65382 .2949 .65588 .29472 .66062 .299 .65854 .29857 Mtetra
.496 0 0 r
.65854 .29857 .66062 .299 .66533 .30224 .66324 .30136 Mtetra
.301 0 0 r
.66324 .30136 .66533 .30224 .67003 .30468 .66793 .30346 Mtetra
0 .44 .798 r
.66793 .30346 .67003 .30468 .67472 .30652 .67261 .30502 Mtetra
.071 .549 .898 r
.67261 .30502 .67472 .30652 .6794 .30786 .67728 .30616 Mtetra
.201 .618 .948 r
.67728 .30616 .6794 .30786 .68407 .30882 .68196 .30695 Mtetra
.295 .66 .971 r
.68196 .30695 .68407 .30882 .68875 .30946 .68663 .30745 Mtetra
.364 .686 .98 r
.68663 .30745 .68875 .30946 .69342 .30984 .69131 .30771 Mtetra
.414 .703 .981 r
.69131 .30771 .69342 .30984 .6981 .31 .69598 .30778 Mtetra
.453 .714 .979 r
.69598 .30778 .6981 .31 .70278 .30997 .70066 .30767 Mtetra
.483 .722 .976 r
.70066 .30767 .70278 .30997 .70746 .30979 .70534 .30742 Mtetra
.506 .727 .972 r
.70534 .30742 .70746 .30979 .71215 .30947 .71003 .30704 Mtetra
.525 .731 .968 r
.71003 .30704 .71215 .30947 .71684 .30903 .71472 .30655 Mtetra
.541 .733 .964 r
.71472 .30655 .71684 .30903 .72153 .30849 .71942 .30596 Mtetra
.553 .736 .96 r
.71942 .30596 .72153 .30849 .72623 .30786 .72412 .3053 Mtetra
.564 .737 .957 r
.72412 .3053 .72623 .30786 .73093 .30715 .72883 .30455 Mtetra
.573 .739 .954 r
.72883 .30455 .73093 .30715 .73564 .30637 .73354 .30374 Mtetra
.581 .74 .951 r
.73354 .30374 .73564 .30637 .74036 .30553 .73826 .30287 Mtetra
.588 .741 .949 r
.73826 .30287 .74036 .30553 .74508 .30463 .74299 .30194 Mtetra
.594 .741 .946 r
.74299 .30194 .74508 .30463 .74981 .30368 .74772 .30097 Mtetra
.599 .742 .944 r
.74772 .30097 .74981 .30368 .75454 .30268 .75246 .29995 Mtetra
.603 .742 .943 r
.75246 .29995 .75454 .30268 .75928 .30164 .7572 .2989 Mtetra
.607 .743 .941 r
.7572 .2989 .75928 .30164 .76403 .30057 .76195 .2978 Mtetra
.611 .743 .939 r
.76195 .2978 .76403 .30057 .76878 .29945 .76671 .29668 Mtetra
.614 .744 .938 r
.76671 .29668 .76878 .29945 .77354 .29831 .77148 .29552 Mtetra
.617 .744 .937 r
.77148 .29552 .77354 .29831 .77831 .29714 .77625 .29433 Mtetra
.62 .744 .936 r
.77625 .29433 .77831 .29714 .78309 .29594 .78103 .29312 Mtetra
.622 .745 .935 r
.78103 .29312 .78309 .29594 .78787 .29472 .78582 .29188 Mtetra
.624 .745 .934 r
.78582 .29188 .78787 .29472 .79266 .29347 .79061 .29063 Mtetra
.626 .745 .933 r
.79061 .29063 .79266 .29347 .79746 .2922 .79541 .28935 Mtetra
.628 .746 .932 r
.79541 .28935 .79746 .2922 .80226 .29091 .80022 .28805 Mtetra
.629 .746 .931 r
.80022 .28805 .80226 .29091 .80707 .28961 .80504 .28673 Mtetra
.631 .746 .931 r
.80504 .28673 .80707 .28961 .81189 .28828 .80986 .28539 Mtetra
.632 .746 .93 r
.80986 .28539 .81189 .28828 .81672 .28694 .81469 .28404 Mtetra
.68 .762 .913 r
.17399 .49485 .17668 .49713 .18052 .49562 .17783 .49333 Mtetra
.682 .762 .912 r
.17783 .49333 .18052 .49562 .18436 .49409 .18168 .4918 Mtetra
.683 .763 .912 r
.18168 .4918 .18436 .49409 .18821 .49254 .18553 .49026 Mtetra
.684 .764 .912 r
.18553 .49026 .18821 .49254 .19207 .49097 .1894 .48869 Mtetra
.686 .764 .911 r
.1894 .48869 .19207 .49097 .19594 .48939 .19326 .48711 Mtetra
.687 .765 .911 r
.19326 .48711 .19594 .48939 .19981 .48779 .19714 .48551 Mtetra
.689 .766 .91 r
.19714 .48551 .19981 .48779 .20369 .48616 .20102 .48389 Mtetra
.691 .767 .91 r
.20102 .48389 .20369 .48616 .20757 .48452 .20491 .48225 Mtetra
.693 .768 .909 r
.20491 .48225 .20757 .48452 .21146 .48285 .2088 .48059 Mtetra
.695 .769 .909 r
.2088 .48059 .21146 .48285 .21536 .48115 .2127 .47889 Mtetra
.698 .771 .908 r
.2127 .47889 .21536 .48115 .21927 .47942 .21661 .47717 Mtetra
.7 .772 .908 r
.21661 .47717 .21927 .47942 .22318 .47766 .22053 .47542 Mtetra
.703 .774 .907 r
.22053 .47542 .22318 .47766 .22711 .47586 .22445 .47364 Mtetra
.706 .775 .906 r
.22445 .47364 .22711 .47586 .23104 .47403 .22839 .47181 Mtetra
.709 .777 .905 r
.22839 .47181 .23104 .47403 .23497 .47215 .23233 .46995 Mtetra
.713 .779 .904 r
.23233 .46995 .23497 .47215 .23892 .47023 .23628 .46804 Mtetra
.717 .782 .903 r
.23628 .46804 .23892 .47023 .24287 .46825 .24023 .46609 Mtetra
.722 .784 .902 r
.24023 .46609 .24287 .46825 .24684 .46622 .2442 .46408 Mtetra
.727 .787 .901 r
.2442 .46408 .24684 .46622 .25081 .46412 .24818 .462 Mtetra
.732 .79 .899 r
.24818 .462 .25081 .46412 .2548 .46195 .25216 .45986 Mtetra
.738 .794 .897 r
.25216 .45986 .2548 .46195 .25879 .4597 .25616 .45764 Mtetra
.745 .798 .895 r
.25616 .45764 .25879 .4597 .26279 .45735 .26016 .45534 Mtetra
.752 .802 .893 r
.26016 .45534 .26279 .45735 .26681 .4549 .26418 .45293 Mtetra
.76 .807 .89 r
.26418 .45293 .26681 .4549 .27084 .45232 .26821 .45041 Mtetra
.77 .813 .887 r
.26821 .45041 .27084 .45232 .27488 .4496 .27225 .44776 Mtetra
.78 .819 .883 r
.27225 .44776 .27488 .4496 .27894 .44671 .27631 .44495 Mtetra
.792 .826 .878 r
.27631 .44495 .27894 .44671 .28302 .44363 .28038 .44197 Mtetra
.805 .834 .873 r
.28038 .44197 .28302 .44363 .28711 .44032 .28447 .43877 Mtetra
.82 .842 .866 r
.28447 .43877 .28711 .44032 .29122 .43672 .28858 .43533 Mtetra
.836 .852 .857 r
.28858 .43533 .29122 .43672 .29536 .43279 .29271 .43158 Mtetra
.855 .862 .846 r
.29271 .43158 .29536 .43279 .29953 .42843 .29687 .42745 Mtetra
.875 .874 .831 r
.29687 .42745 .29953 .42843 .30373 .42355 .30106 .42287 Mtetra
.897 .885 .812 r
.30106 .42287 .30373 .42355 .30798 .418 .30529 .41772 Mtetra
.92 .896 .787 r
.30529 .41772 .30798 .418 .31227 .41157 .30956 .41181 Mtetra
.943 .905 .755 r
.30956 .41181 .31227 .41157 .31664 .40398 .31389 .40494 Mtetra
.964 .911 .712 r
.31389 .40494 .31664 .40398 .3211 .39477 .3183 .39674 Mtetra
.979 .91 .658 r
.3183 .39674 .3211 .39477 .32569 .38325 .32281 .38671 Mtetra
.986 .899 .59 r
.32281 .38671 .32569 .38325 .33047 .36823 .32748 .37401 Mtetra
.98 .877 .51 r
.32748 .37401 .33047 .36823 .33557 .34758 .33237 .3572 Mtetra
.863 .823 .346 r
.33237 .3572 .33557 .34758 .33976 .34161 .33731 .33905 Mtetra
.664 .741 .907 r
.33731 .33905 .33976 .34161 .34369 .34022 .34124 .33766 Mtetra
.34124 .33766 .34369 .34022 .34762 .33883 .34517 .33626 Mtetra
.34517 .33626 .34762 .33883 .35156 .33744 .34911 .33487 Mtetra
.34911 .33487 .35156 .33744 .34316 .56606 .35306 .33348 Mtetra
0 0 .251 r
.35306 .33348 .34316 .56606 .34739 .56475 .34476 .56232 Mtetra
.645 .763 .934 r
.34476 .56232 .34739 .56475 .35162 .56343 .349 .561 Mtetra
.349 .561 .35162 .56343 .35587 .56212 .35324 .55968 Mtetra
.35324 .55968 .35587 .56212 .36011 .5608 .35749 .55836 Mtetra
.35749 .55836 .36011 .5608 .36438 .55916 .36175 .55703 Mtetra
.851 .81 .809 r
.36175 .55703 .36438 .55916 .36946 .54019 .36618 .55216 Mtetra
0 0 0 r
.36618 .55216 .36946 .54019 .37427 .5262 .37119 .53461 Mtetra
.671 .745 .247 r
.37119 .53461 .37427 .5262 .37892 .51537 .37597 .52147 Mtetra
.708 .808 .345 r
.37597 .52147 .37892 .51537 .38347 .50666 .38061 .51117 Mtetra
.74 .867 .443 r
.38061 .51117 .38347 .50666 .38794 .49944 .38514 .50281 Mtetra
.765 .915 .538 r
.38514 .50281 .38794 .49944 .39236 .49332 .38961 .49584 Mtetra
.78 .952 .624 r
.38961 .49584 .39236 .49332 .39674 .48803 .39403 .4899 Mtetra
.787 .977 .697 r
.39403 .4899 .39674 .48803 .40109 .48337 .39842 .48473 Mtetra
.787 .991 .758 r
.39842 .48473 .40109 .48337 .40543 .47922 .40278 .48018 Mtetra
.781 .997 .807 r
.40278 .48018 .40543 .47922 .40975 .47548 .40712 .47611 Mtetra
.772 .997 .846 r
.40712 .47611 .40975 .47548 .41406 .47207 .41145 .47243 Mtetra
.761 .993 .876 r
.41145 .47243 .41406 .47207 .41836 .46894 .41577 .46908 Mtetra
.748 .986 .9 r
.41577 .46908 .41836 .46894 .42266 .46604 .42008 .466 Mtetra
.735 .978 .918 r
.42008 .466 .42266 .46604 .42695 .46334 .42438 .46315 Mtetra
.722 .97 .933 r
.42438 .46315 .42695 .46334 .43124 .46082 .42869 .46049 Mtetra
.709 .961 .944 r
.42869 .46049 .43124 .46082 .43553 .45845 .43299 .45801 Mtetra
.696 .952 .953 r
.43299 .45801 .43553 .45845 .43982 .45622 .43729 .45568 Mtetra
.684 .944 .961 r
.43729 .45568 .43982 .45622 .44412 .4541 .44159 .45349 Mtetra
.671 .936 .967 r
.44159 .45349 .44412 .4541 .44841 .45209 .4459 .45142 Mtetra
.659 .929 .972 r
.4459 .45142 .44841 .45209 .45271 .45019 .4502 .44945 Mtetra
.646 .922 .976 r
.4502 .44945 .45271 .45019 .45701 .44837 .45451 .4476 Mtetra
.634 .915 .98 r
.45451 .4476 .45701 .44837 .46132 .44665 .45883 .44583 Mtetra
.621 .909 .983 r
.45883 .44583 .46132 .44665 .46563 .445 .46315 .44416 Mtetra
.608 .903 .985 r
.46315 .44416 .46563 .445 .46994 .44344 .46747 .44258 Mtetra
.593 .897 .987 r
.46747 .44258 .46994 .44344 .47426 .44195 .47179 .44108 Mtetra
.578 .891 .989 r
.47179 .44108 .47426 .44195 .47859 .44054 .47613 .43967 Mtetra
.561 .885 .989 r
.47613 .43967 .47859 .44054 .48292 .43921 .48047 .43834 Mtetra
.542 .878 .989 r
.48047 .43834 .48292 .43921 .48726 .43796 .48481 .4371 Mtetra
.521 .871 .989 r
.48481 .4371 .48726 .43796 .4916 .43678 .48916 .43594 Mtetra
.497 .863 .986 r
.48916 .43594 .4916 .43678 .49595 .43569 .49352 .43488 Mtetra
.47 .852 .982 r
.49352 .43488 .49595 .43569 .50031 .43469 .49788 .43391 Mtetra
.437 .84 .976 r
.49788 .43391 .50031 .43469 .50468 .43378 .50225 .43305 Mtetra
.399 .823 .965 r
.50225 .43305 .50468 .43378 .50905 .43297 .50663 .4323 Mtetra
.353 .802 .95 r
.50663 .4323 .50905 .43297 .51343 .43227 .51102 .43168 Mtetra
.298 .774 .927 r
.51102 .43168 .51343 .43227 .51782 .43169 .51542 .43119 Mtetra
.231 .736 .894 r
.51542 .43119 .51782 .43169 .52222 .43125 .51983 .43085 Mtetra
.151 .686 .848 r
.51983 .43085 .52222 .43125 .52663 .43097 .52424 .4307 Mtetra
.057 .62 .783 r
.52424 .4307 .52663 .43097 .53105 .43086 .52867 .43074 Mtetra
.05 0 0 r
.52867 .43074 .53105 .43086 .53549 .43096 .53311 .43101 Mtetra
.167 0 0 r
.53311 .43101 .53549 .43096 .53993 .43129 .53756 .43157 Mtetra
.287 0 0 r
.53756 .43157 .53993 .43129 .54439 .43191 .54203 .43245 Mtetra
.401 0 0 r
.54203 .43245 .54439 .43191 .54886 .43287 .54651 .43374 Mtetra
.502 0 0 r
.54651 .43374 .54886 .43287 .55335 .43425 .55101 .43552 Mtetra
.585 .053 0 r
.55101 .43552 .55335 .43425 .55786 .43614 .55553 .43792 Mtetra
.65 .154 .058 r
.55553 .43792 .55786 .43614 .5624 .43869 .56008 .44112 Mtetra
.7 .24 .156 r
.56008 .44112 .5624 .43869 .56696 .44208 .56467 .44537 Mtetra
.737 .311 .237 r
.56467 .44537 .56696 .44208 .57156 .4466 .56929 .45104 Mtetra
.766 .37 .303 r
.56929 .45104 .57156 .4466 .57621 .45264 .57398 .4587 Mtetra
.788 .418 .356 r
.57398 .4587 .57621 .45264 .58092 .46085 .57874 .46927 Mtetra
.806 .458 .398 r
.57874 .46927 .58092 .46085 .58573 .4723 .58362 .48436 Mtetra
.566 .247 .386 r
.58362 .48436 .58573 .4723 .59069 .48886 .58831 .48653 Mtetra
.641 .79 .953 r
.58831 .48653 .59069 .48886 .59532 .48775 .59295 .48509 Mtetra
.645 .763 .934 r
.59295 .48509 .59532 .48775 .59996 .48631 .59759 .48364 Mtetra
.59759 .48364 .59996 .48631 .60461 .48487 .60224 .4822 Mtetra
.60224 .4822 .60461 .48487 .60926 .48342 .6069 .48075 Mtetra
.975 .69 .419 r
.6069 .48075 .60926 .48342 .61392 .48197 .6054 .24424 Mtetra
.536 .316 .527 r
.6054 .24424 .61392 .48197 .61192 .24553 .60973 .2427 Mtetra
.664 .741 .907 r
.60973 .2427 .61192 .24553 .61626 .244 .61407 .24117 Mtetra
.61407 .24117 .61626 .244 .6206 .24247 .61842 .23963 Mtetra
.61842 .23963 .6206 .24247 .62496 .24093 .62278 .23809 Mtetra
.902 .509 .085 r
.62278 .23809 .62496 .24093 .62947 .24408 .62772 .25366 Mtetra
.787 .443 .403 r
.62772 .25366 .62947 .24408 .63455 .26223 .63266 .26789 Mtetra
.789 .41 .339 r
.63266 .26789 .63455 .26223 .63947 .27465 .63751 .27795 Mtetra
.779 .358 .249 r
.63751 .27795 .63947 .27465 .64431 .28352 .64229 .28529 Mtetra
.751 .279 .124 r
.64229 .28529 .64431 .28352 .64908 .29003 .64703 .29075 Mtetra
.691 .162 0 r
.64703 .29075 .64908 .29003 .65382 .2949 .65175 .29488 Mtetra
.58 .004 0 r
.65175 .29488 .65382 .2949 .65854 .29857 .65645 .29801 Mtetra
.413 0 0 r
.65645 .29801 .65854 .29857 .66324 .30136 .66113 .30038 Mtetra
0 .36 .706 r
.66113 .30038 .66324 .30136 .66793 .30346 .66581 .30217 Mtetra
0 .496 .844 r
.66581 .30217 .66793 .30346 .67261 .30502 .67049 .30348 Mtetra
.129 .587 .922 r
.67049 .30348 .67261 .30502 .67728 .30616 .67516 .30442 Mtetra
.243 .642 .961 r
.67516 .30442 .67728 .30616 .68196 .30695 .67983 .30505 Mtetra
.325 .677 .977 r
.67983 .30505 .68196 .30695 .68663 .30745 .6845 .30542 Mtetra
.386 .698 .982 r
.6845 .30542 .68663 .30745 .69131 .30771 .68918 .30557 Mtetra
.431 .711 .982 r
.68918 .30557 .69131 .30771 .69598 .30778 .69385 .30554 Mtetra
.466 .72 .98 r
.69385 .30554 .69598 .30778 .70066 .30767 .69854 .30536 Mtetra
.493 .726 .976 r
.69854 .30536 .70066 .30767 .70534 .30742 .70322 .30504 Mtetra
.514 .731 .972 r
.70322 .30504 .70534 .30742 .71003 .30704 .70791 .3046 Mtetra
.532 .734 .967 r
.70791 .3046 .71003 .30704 .71472 .30655 .7126 .30406 Mtetra
.546 .736 .964 r
.7126 .30406 .71472 .30655 .71942 .30596 .7173 .30343 Mtetra
.558 .738 .96 r
.7173 .30343 .71942 .30596 .72412 .3053 .72201 .30273 Mtetra
.568 .739 .957 r
.72201 .30273 .72412 .3053 .72883 .30455 .72672 .30195 Mtetra
.576 .74 .954 r
.72672 .30195 .72883 .30455 .73354 .30374 .73143 .30111 Mtetra
.584 .741 .951 r
.73143 .30111 .73354 .30374 .73826 .30287 .73616 .30021 Mtetra
.59 .742 .949 r
.73616 .30021 .73826 .30287 .74299 .30194 .74089 .29926 Mtetra
.596 .743 .946 r
.74089 .29926 .74299 .30194 .74772 .30097 .74562 .29826 Mtetra
.601 .743 .944 r
.74562 .29826 .74772 .30097 .75246 .29995 .75036 .29722 Mtetra
.605 .743 .943 r
.75036 .29722 .75246 .29995 .7572 .2989 .75511 .29615 Mtetra
.609 .744 .941 r
.75511 .29615 .7572 .2989 .76195 .2978 .75987 .29504 Mtetra
.612 .744 .939 r
.75987 .29504 .76195 .2978 .76671 .29668 .76463 .29389 Mtetra
.615 .745 .938 r
.76463 .29389 .76671 .29668 .77148 .29552 .7694 .29272 Mtetra
.618 .745 .937 r
.7694 .29272 .77148 .29552 .77625 .29433 .77418 .29152 Mtetra
.62 .745 .936 r
.77418 .29152 .77625 .29433 .78103 .29312 .77897 .29029 Mtetra
.623 .745 .935 r
.77897 .29029 .78103 .29312 .78582 .29188 .78376 .28905 Mtetra
.625 .746 .934 r
.78376 .28905 .78582 .29188 .79061 .29063 .78856 .28778 Mtetra
.627 .746 .933 r
.78856 .28778 .79061 .29063 .79541 .28935 .79336 .28648 Mtetra
.628 .746 .932 r
.79336 .28648 .79541 .28935 .80022 .28805 .79818 .28517 Mtetra
.63 .746 .931 r
.79818 .28517 .80022 .28805 .80504 .28673 .803 .28385 Mtetra
.631 .746 .931 r
.803 .28385 .80504 .28673 .80986 .28539 .80783 .2825 Mtetra
.633 .747 .93 r
.80783 .2825 .80986 .28539 .81469 .28404 .81267 .28114 Mtetra
.68 .762 .913 r
.17129 .49256 .17399 .49485 .17783 .49333 .17514 .49104 Mtetra
.681 .762 .913 r
.17514 .49104 .17783 .49333 .18168 .4918 .17899 .48951 Mtetra
.682 .763 .912 r
.17899 .48951 .18168 .4918 .18553 .49026 .18285 .48797 Mtetra
.684 .764 .912 r
.18285 .48797 .18553 .49026 .1894 .48869 .18671 .48641 Mtetra
.685 .764 .912 r
.18671 .48641 .1894 .48869 .19326 .48711 .19058 .48483 Mtetra
.687 .765 .911 r
.19058 .48483 .19326 .48711 .19714 .48551 .19446 .48323 Mtetra
.688 .766 .911 r
.19446 .48323 .19714 .48551 .20102 .48389 .19834 .48162 Mtetra
.69 .767 .91 r
.19834 .48162 .20102 .48389 .20491 .48225 .20223 .47998 Mtetra
.692 .768 .91 r
.20223 .47998 .20491 .48225 .2088 .48059 .20613 .47832 Mtetra
.694 .77 .909 r
.20613 .47832 .2088 .48059 .2127 .47889 .21004 .47663 Mtetra
.697 .771 .909 r
.21004 .47663 .2127 .47889 .21661 .47717 .21395 .47492 Mtetra
.699 .772 .908 r
.21395 .47492 .21661 .47717 .22053 .47542 .21787 .47318 Mtetra
.702 .774 .908 r
.21787 .47318 .22053 .47542 .22445 .47364 .2218 .4714 Mtetra
.705 .776 .907 r
.2218 .4714 .22445 .47364 .22839 .47181 .22573 .46959 Mtetra
.708 .777 .906 r
.22573 .46959 .22839 .47181 .23233 .46995 .22967 .46774 Mtetra
.712 .779 .905 r
.22967 .46774 .23233 .46995 .23628 .46804 .23363 .46585 Mtetra
.715 .782 .904 r
.23363 .46585 .23628 .46804 .24023 .46609 .23758 .46392 Mtetra
.72 .784 .903 r
.23758 .46392 .24023 .46609 .2442 .46408 .24155 .46193 Mtetra
.724 .787 .902 r
.24155 .46193 .2442 .46408 .24818 .462 .24553 .45988 Mtetra
.729 .79 .901 r
.24553 .45988 .24818 .462 .25216 .45986 .24952 .45776 Mtetra
.735 .794 .899 r
.24952 .45776 .25216 .45986 .25616 .45764 .25351 .45558 Mtetra
.742 .798 .897 r
.25351 .45558 .25616 .45764 .26016 .45534 .25752 .45331 Mtetra
.749 .802 .895 r
.25752 .45331 .26016 .45534 .26418 .45293 .26154 .45095 Mtetra
.756 .807 .893 r
.26154 .45095 .26418 .45293 .26821 .45041 .26557 .44849 Mtetra
.765 .812 .89 r
.26557 .44849 .26821 .45041 .27225 .44776 .26961 .4459 Mtetra
.775 .818 .887 r
.26961 .4459 .27225 .44776 .27631 .44495 .27367 .44318 Mtetra
.786 .825 .883 r
.27367 .44318 .27631 .44495 .28038 .44197 .27774 .44029 Mtetra
.799 .833 .878 r
.27774 .44029 .28038 .44197 .28447 .43877 .28183 .4372 Mtetra
.813 .842 .872 r
.28183 .4372 .28447 .43877 .28858 .43533 .28593 .4339 Mtetra
.828 .851 .864 r
.28593 .4339 .28858 .43533 .29271 .43158 .29006 .43032 Mtetra
.846 .862 .855 r
.29006 .43032 .29271 .43158 .29687 .42745 .29421 .42641 Mtetra
.865 .874 .842 r
.29421 .42641 .29687 .42745 .30106 .42287 .29839 .42211 Mtetra
.886 .886 .826 r
.29839 .42211 .30106 .42287 .30529 .41772 .3026 .4173 Mtetra
.909 .898 .804 r
.3026 .4173 .30529 .41772 .30956 .41181 .30685 .41187 Mtetra
.932 .909 .776 r
.30685 .41187 .30956 .41181 .31389 .40494 .31115 .40561 Mtetra
.953 .918 .738 r
.31115 .40561 .31389 .40494 .3183 .39674 .31552 .39829 Mtetra
.971 .921 .688 r
.31552 .39829 .3183 .39674 .32281 .38671 .31997 .38949 Mtetra
.98 .915 .624 r
.31997 .38949 .32281 .38671 .32748 .37401 .32453 .37863 Mtetra
.977 .896 .545 r
.32453 .37863 .32748 .37401 .33237 .3572 .32927 .36473 Mtetra
.958 .864 .455 r
.32927 .36473 .33237 .3572 .33731 .33905 .33427 .34607 Mtetra
.705 .789 .312 r
.33427 .34607 .33731 .33905 .34124 .33766 .33878 .33509 Mtetra
.664 .741 .907 r
.33878 .33509 .34124 .33766 .34517 .33626 .34272 .33369 Mtetra
.34272 .33369 .34517 .33626 .34911 .33487 .34666 .33229 Mtetra
.34666 .33229 .34911 .33487 .35306 .33348 .35061 .33089 Mtetra
.956 .682 .478 r
.35061 .33089 .35306 .33348 .34476 .56232 .34212 .55988 Mtetra
.645 .763 .934 r
.34212 .55988 .34476 .56232 .349 .561 .34636 .55856 Mtetra
.34636 .55856 .349 .561 .35324 .55968 .35061 .55724 Mtetra
.35061 .55724 .35324 .55968 .35749 .55836 .35487 .55591 Mtetra
.35487 .55591 .35749 .55836 .36175 .55703 .35913 .55458 Mtetra
.35913 .55458 .36175 .55703 .36618 .55216 .3634 .55325 Mtetra
.926 .972 .755 r
.3634 .55325 .36618 .55216 .37119 .53461 .36791 .54682 Mtetra
0 0 0 r
.36791 .54682 .37119 .53461 .37597 .52147 .37288 .53021 Mtetra
.37288 .53021 .37597 .52147 .38061 .51117 .37764 .51763 Mtetra
.37764 .51763 .38061 .51117 .38514 .50281 .38226 .50768 Mtetra
.664 .82 .385 r
.38226 .50768 .38514 .50281 .38961 .49584 .3868 .49956 Mtetra
.692 .873 .481 r
.3868 .49956 .38961 .49584 .39403 .4899 .39127 .49275 Mtetra
.714 .917 .569 r
.39127 .49275 .39403 .4899 .39842 .48473 .3957 .48692 Mtetra
.727 .949 .648 r
.3957 .48692 .39842 .48473 .40278 .48018 .40009 .48184 Mtetra
.733 .971 .714 r
.40009 .48184 .40278 .48018 .40712 .47611 .40446 .47735 Mtetra
.733 .983 .769 r
.40446 .47735 .40712 .47611 .41145 .47243 .40881 .47334 Mtetra
.729 .989 .814 r
.40881 .47334 .41145 .47243 .41577 .46908 .41315 .46971 Mtetra
.721 .989 .849 r
.41315 .46971 .41577 .46908 .42008 .466 .41747 .46639 Mtetra
.712 .986 .877 r
.41747 .46639 .42008 .466 .42438 .46315 .42179 .46335 Mtetra
.701 .98 .899 r
.42179 .46335 .42438 .46315 .42869 .46049 .42611 .46054 Mtetra
.689 .973 .917 r
.42611 .46054 .42869 .46049 .43299 .45801 .43043 .45792 Mtetra
.677 .966 .931 r
.43043 .45792 .43299 .45801 .43729 .45568 .43474 .45548 Mtetra
.664 .958 .942 r
.43474 .45548 .43729 .45568 .44159 .45349 .43905 .45319 Mtetra
.651 .95 .95 r
.43905 .45319 .44159 .45349 .4459 .45142 .44337 .45103 Mtetra
.638 .943 .957 r
.44337 .45103 .4459 .45142 .4502 .44945 .44768 .44901 Mtetra
.624 .935 .963 r
.44768 .44901 .4502 .44945 .45451 .4476 .452 .4471 Mtetra
.61 .928 .967 r
.452 .4471 .45451 .4476 .45883 .44583 .45632 .44529 Mtetra
.595 .92 .971 r
.45632 .44529 .45883 .44583 .46315 .44416 .46065 .44359 Mtetra
.579 .913 .973 r
.46065 .44359 .46315 .44416 .46747 .44258 .46498 .44198 Mtetra
.562 .905 .975 r
.46498 .44198 .46747 .44258 .47179 .44108 .46931 .44047 Mtetra
.544 .897 .975 r
.46931 .44047 .47179 .44108 .47613 .43967 .47365 .43906 Mtetra
.523 .889 .974 r
.47365 .43906 .47613 .43967 .48047 .43834 .478 .43773 Mtetra
.499 .879 .972 r
.478 .43773 .48047 .43834 .48481 .4371 .48235 .43651 Mtetra
.472 .868 .967 r
.48235 .43651 .48481 .4371 .48916 .43594 .4867 .43538 Mtetra
.442 .855 .96 r
.4867 .43538 .48916 .43594 .49352 .43488 .49107 .43435 Mtetra
.406 .838 .95 r
.49107 .43435 .49352 .43488 .49788 .43391 .49544 .43343 Mtetra
.363 .818 .935 r
.49544 .43343 .49788 .43391 .50225 .43305 .49982 .43263 Mtetra
.313 .791 .914 r
.49982 .43263 .50225 .43305 .50663 .4323 .5042 .43195 Mtetra
.254 .757 .884 r
.5042 .43195 .50663 .4323 .51102 .43168 .5086 .43142 Mtetra
.183 .713 .843 r
.5086 .43142 .51102 .43168 .51542 .43119 .513 .43104 Mtetra
.101 .655 .787 r
.513 .43104 .51542 .43119 .51983 .43085 .51742 .43083 Mtetra
.007 .583 .715 r
.51742 .43083 .51983 .43085 .52424 .4307 .52184 .43083 Mtetra
.098 0 0 r
.52184 .43083 .52424 .4307 .52867 .43074 .52627 .43106 Mtetra
.208 0 0 r
.52627 .43106 .52867 .43074 .53311 .43101 .53072 .43156 Mtetra
.317 0 0 r
.53072 .43156 .53311 .43101 .53756 .43157 .53518 .43239 Mtetra
.419 0 0 r
.53518 .43239 .53756 .43157 .54203 .43245 .53966 .43361 Mtetra
.509 0 0 r
.53966 .43361 .54203 .43245 .54651 .43374 .54415 .43532 Mtetra
.583 .064 0 r
.54415 .43532 .54651 .43374 .55101 .43552 .54866 .43762 Mtetra
.643 .157 .084 r
.54866 .43762 .55101 .43552 .55553 .43792 .5532 .44069 Mtetra
.689 .237 .173 r
.5532 .44069 .55553 .43792 .56008 .44112 .55777 .44477 Mtetra
.725 .304 .248 r
.55777 .44477 .56008 .44112 .56467 .44537 .56238 .45019 Mtetra
.752 .36 .31 r
.56238 .45019 .56467 .44537 .56929 .45104 .56703 .45747 Mtetra
.774 .407 .36 r
.56703 .45747 .56929 .45104 .57398 .4587 .57176 .46746 Mtetra
.793 .446 .4 r
.57176 .46746 .57398 .4587 .57874 .46927 .57659 .48156 Mtetra
.603 .281 .397 r
.57659 .48156 .57874 .46927 .58362 .48436 .5813 .48531 Mtetra
0 0 0 r
.5813 .48531 .58362 .48436 .58831 .48653 .58593 .48387 Mtetra
.645 .763 .934 r
.58593 .48387 .58831 .48653 .59295 .48509 .59057 .48242 Mtetra
.59057 .48242 .59295 .48509 .59759 .48364 .59522 .48097 Mtetra
.59522 .48097 .59759 .48364 .60224 .4822 .59987 .47952 Mtetra
.59987 .47952 .60224 .4822 .6069 .48075 .60453 .47806 Mtetra
.975 .69 .419 r
.60453 .47806 .6069 .48075 .6054 .24424 .60319 .2414 Mtetra
.664 .741 .907 r
.60319 .2414 .6054 .24424 .60973 .2427 .60754 .23987 Mtetra
.60754 .23987 .60973 .2427 .61407 .24117 .61188 .23833 Mtetra
.61188 .23833 .61407 .24117 .61842 .23963 .61624 .23678 Mtetra
.735 .288 0 r
.61624 .23678 .61842 .23963 .62278 .23809 .6209 .24502 Mtetra
.835 .478 .379 r
.6209 .24502 .62278 .23809 .62772 .25366 .62586 .26112 Mtetra
.78 .419 .373 r
.62586 .26112 .62772 .25366 .63266 .26789 .63072 .27238 Mtetra
.776 .378 .299 r
.63072 .27238 .63266 .26789 .63751 .27795 .6355 .28054 Mtetra
.759 .314 .194 r
.6355 .28054 .63751 .27795 .64229 .28529 .64024 .28661 Mtetra
.718 .219 .05 r
.64024 .28661 .64229 .28529 .64703 .29075 .64496 .29118 Mtetra
.638 .085 0 r
.64496 .29118 .64703 .29075 .65175 .29488 .64966 .29466 Mtetra
.504 0 0 r
.64966 .29466 .65175 .29488 .65645 .29801 .65434 .29731 Mtetra
.321 0 0 r
.65434 .29731 .65645 .29801 .66113 .30038 .65902 .29931 Mtetra
0 .432 .773 r
.65902 .29931 .66113 .30038 .66581 .30217 .66369 .30081 Mtetra
.049 .547 .884 r
.66369 .30081 .66581 .30217 .67049 .30348 .66836 .30189 Mtetra
.183 .619 .943 r
.66836 .30189 .67049 .30348 .67516 .30442 .67303 .30264 Mtetra
.282 .664 .971 r
.67303 .30264 .67516 .30442 .67983 .30505 .6777 .30312 Mtetra
.354 .691 .982 r
.6777 .30312 .67983 .30505 .6845 .30542 .68237 .30337 Mtetra
.407 .708 .984 r
.68237 .30337 .6845 .30542 .68918 .30557 .68704 .30341 Mtetra
.447 .719 .983 r
.68704 .30341 .68918 .30557 .69385 .30554 .69172 .3033 Mtetra
.478 .726 .979 r
.69172 .3033 .69385 .30554 .69854 .30536 .6964 .30304 Mtetra
.502 .731 .975 r
.6964 .30304 .69854 .30536 .70322 .30504 .70109 .30265 Mtetra
.522 .734 .971 r
.70109 .30265 .70322 .30504 .70791 .3046 .70578 .30216 Mtetra
.538 .737 .967 r
.70578 .30216 .70791 .3046 .7126 .30406 .71048 .30157 Mtetra
.551 .739 .963 r
.71048 .30157 .7126 .30406 .7173 .30343 .71518 .3009 Mtetra
.562 .74 .96 r
.71518 .3009 .7173 .30343 .72201 .30273 .71989 .30015 Mtetra
.572 .741 .956 r
.71989 .30015 .72201 .30273 .72672 .30195 .7246 .29934 Mtetra
.58 .742 .953 r
.7246 .29934 .72672 .30195 .73143 .30111 .72932 .29847 Mtetra
.586 .743 .951 r
.72932 .29847 .73143 .30111 .73616 .30021 .73405 .29754 Mtetra
.592 .743 .948 r
.73405 .29754 .73616 .30021 .74089 .29926 .73878 .29657 Mtetra
.598 .744 .946 r
.73878 .29657 .74089 .29926 .74562 .29826 .74352 .29555 Mtetra
.602 .744 .944 r
.74352 .29555 .74562 .29826 .75036 .29722 .74827 .29449 Mtetra
.606 .744 .942 r
.74827 .29449 .75036 .29722 .75511 .29615 .75302 .29339 Mtetra
.61 .745 .941 r
.75302 .29339 .75511 .29615 .75987 .29504 .75778 .29226 Mtetra
.613 .745 .939 r
.75778 .29226 .75987 .29504 .76463 .29389 .76255 .2911 Mtetra
.616 .745 .938 r
.76255 .2911 .76463 .29389 .7694 .29272 .76732 .28992 Mtetra
.619 .746 .937 r
.76732 .28992 .7694 .29272 .77418 .29152 .77211 .2887 Mtetra
.621 .746 .936 r
.77211 .2887 .77418 .29152 .77897 .29029 .7769 .28746 Mtetra
.623 .746 .935 r
.7769 .28746 .77897 .29029 .78376 .28905 .78169 .2862 Mtetra
.625 .746 .934 r
.78169 .2862 .78376 .28905 .78856 .28778 .7865 .28492 Mtetra
.627 .746 .933 r
.7865 .28492 .78856 .28778 .79336 .28648 .79131 .28362 Mtetra
.629 .746 .932 r
.79131 .28362 .79336 .28648 .79818 .28517 .79613 .28229 Mtetra
.63 .747 .931 r
.79613 .28229 .79818 .28517 .803 .28385 .80095 .28096 Mtetra
.632 .747 .931 r
.80095 .28096 .803 .28385 .80783 .2825 .80579 .2796 Mtetra
.633 .747 .93 r
.80579 .2796 .80783 .2825 .81267 .28114 .81063 .27823 Mtetra
.68 .762 .913 r
.16859 .49026 .17129 .49256 .17514 .49104 .17244 .48875 Mtetra
.681 .762 .913 r
.17244 .48875 .17514 .49104 .17899 .48951 .17629 .48722 Mtetra
.682 .763 .913 r
.17629 .48722 .17899 .48951 .18285 .48797 .18015 .48568 Mtetra
.683 .764 .912 r
.18015 .48568 .18285 .48797 .18671 .48641 .18402 .48412 Mtetra
.685 .765 .912 r
.18402 .48412 .18671 .48641 .19058 .48483 .18789 .48254 Mtetra
.686 .765 .912 r
.18789 .48254 .19058 .48483 .19446 .48323 .19177 .48095 Mtetra
.688 .766 .911 r
.19177 .48095 .19446 .48323 .19834 .48162 .19566 .47934 Mtetra
.69 .767 .911 r
.19566 .47934 .19834 .48162 .20223 .47998 .19955 .47771 Mtetra
.691 .768 .911 r
.19955 .47771 .20223 .47998 .20613 .47832 .20345 .47605 Mtetra
.693 .77 .91 r
.20345 .47605 .20613 .47832 .21004 .47663 .20736 .47437 Mtetra
.696 .771 .91 r
.20736 .47437 .21004 .47663 .21395 .47492 .21128 .47267 Mtetra
.698 .772 .909 r
.21128 .47267 .21395 .47492 .21787 .47318 .2152 .47093 Mtetra
.701 .774 .908 r
.2152 .47093 .21787 .47318 .2218 .4714 .21913 .46917 Mtetra
.703 .775 .908 r
.21913 .46917 .2218 .4714 .22573 .46959 .22307 .46737 Mtetra
.707 .777 .907 r
.22307 .46737 .22573 .46959 .22967 .46774 .22701 .46554 Mtetra
.71 .779 .906 r
.22701 .46554 .22967 .46774 .23363 .46585 .23097 .46366 Mtetra
.714 .782 .905 r
.23097 .46366 .23363 .46585 .23758 .46392 .23493 .46174 Mtetra
.718 .784 .905 r
.23493 .46174 .23758 .46392 .24155 .46193 .2389 .45977 Mtetra
.722 .787 .903 r
.2389 .45977 .24155 .46193 .24553 .45988 .24288 .45775 Mtetra
.727 .79 .902 r
.24288 .45775 .24553 .45988 .24952 .45776 .24687 .45566 Mtetra
.732 .793 .901 r
.24687 .45566 .24952 .45776 .25351 .45558 .25087 .45351 Mtetra
.738 .797 .899 r
.25087 .45351 .25351 .45558 .25752 .45331 .25487 .45128 Mtetra
.745 .802 .898 r
.25487 .45128 .25752 .45331 .26154 .45095 .25889 .44897 Mtetra
.753 .806 .896 r
.25889 .44897 .26154 .45095 .26557 .44849 .26292 .44656 Mtetra
.761 .812 .893 r
.26292 .44656 .26557 .44849 .26961 .4459 .26697 .44403 Mtetra
.77 .818 .89 r
.26697 .44403 .26961 .4459 .27367 .44318 .27102 .44138 Mtetra
.78 .825 .887 r
.27102 .44138 .27367 .44318 .27774 .44029 .27509 .43858 Mtetra
.792 .832 .883 r
.27509 .43858 .27774 .44029 .28183 .4372 .27918 .43561 Mtetra
.805 .841 .878 r
.27918 .43561 .28183 .4372 .28593 .4339 .28328 .43243 Mtetra
.82 .851 .871 r
.28328 .43243 .28593 .4339 .29006 .43032 .2874 .42902 Mtetra
.837 .861 .863 r
.2874 .42902 .29006 .43032 .29421 .42641 .29154 .42531 Mtetra
.855 .873 .852 r
.29154 .42531 .29421 .42641 .29839 .42211 .29571 .42125 Mtetra
.875 .886 .838 r
.29571 .42125 .29839 .42211 .3026 .4173 .29991 .41677 Mtetra
.897 .899 .82 r
.29991 .41677 .3026 .4173 .30685 .41187 .30414 .41174 Mtetra
.919 .912 .795 r
.30414 .41174 .30685 .41187 .31115 .40561 .30841 .40604 Mtetra
.941 .923 .762 r
.30841 .40604 .31115 .40561 .31552 .39829 .31274 .39945 Mtetra
.96 .929 .718 r
.31274 .39945 .31552 .39829 .31997 .38949 .31714 .39168 Mtetra
.973 .928 .659 r
.31714 .39168 .31997 .38949 .32453 .37863 .32163 .3823 Mtetra
.973 .915 .585 r
.32163 .3823 .32453 .37863 .32927 .36473 .32625 .37064 Mtetra
.957 .886 .494 r
.32625 .37064 .32927 .36473 .33427 .34607 .33106 .35557 Mtetra
.923 .842 .393 r
.33106 .35557 .33427 .34607 .33878 .33509 .33616 .3351 Mtetra
.863 .965 .864 r
.33616 .3351 .33878 .33509 .34272 .33369 .34026 .33111 Mtetra
.664 .741 .907 r
.34026 .33111 .34272 .33369 .34666 .33229 .3442 .32971 Mtetra
.3442 .32971 .34666 .33229 .35061 .33089 .34816 .3283 Mtetra
.34816 .3283 .35061 .33089 .34212 .55988 .35212 .3269 Mtetra
0 0 .249 r
.35212 .3269 .34212 .55988 .34636 .55856 .34372 .55611 Mtetra
.645 .763 .934 r
.34372 .55611 .34636 .55856 .35061 .55724 .34797 .55479 Mtetra
.34797 .55479 .35061 .55724 .35487 .55591 .35223 .55346 Mtetra
.35223 .55346 .35487 .55591 .35913 .55458 .3565 .55212 Mtetra
.3565 .55212 .35913 .55458 .3634 .55325 .36077 .55079 Mtetra
.36077 .55079 .3634 .55325 .36791 .54682 .36505 .54945 Mtetra
.818 .961 .633 r
.36505 .54945 .36791 .54682 .37288 .53021 .36957 .54301 Mtetra
0 0 0 r
.36957 .54301 .37288 .53021 .37764 .51763 .37452 .52696 Mtetra
.37452 .52696 .37764 .51763 .38226 .50768 .37927 .51469 Mtetra
.37927 .51469 .38226 .50768 .3868 .49956 .3839 .50494 Mtetra
.3839 .50494 .3868 .49956 .39127 .49275 .38844 .49694 Mtetra
.602 .81 .403 r
.38844 .49694 .39127 .49275 .3957 .48692 .39291 .49021 Mtetra
.627 .86 .492 r
.39291 .49021 .3957 .48692 .40009 .48184 .39735 .48443 Mtetra
.646 .9 .574 r
.39735 .48443 .40009 .48184 .40446 .47735 .40175 .4794 Mtetra
.659 .929 .646 r
.40175 .4794 .40446 .47735 .40881 .47334 .40613 .47494 Mtetra
.665 .95 .708 r
.40613 .47494 .40881 .47334 .41315 .46971 .41049 .47096 Mtetra
.666 .963 .759 r
.41049 .47096 .41315 .46971 .41747 .46639 .41484 .46735 Mtetra
.663 .969 .8 r
.41484 .46735 .41747 .46639 .42179 .46335 .41918 .46407 Mtetra
.657 .971 .834 r
.41918 .46407 .42179 .46335 .42611 .46054 .42351 .46105 Mtetra
.648 .969 .861 r
.42351 .46105 .42611 .46054 .43043 .45792 .42784 .45826 Mtetra
.638 .965 .882 r
.42784 .45826 .43043 .45792 .43474 .45548 .43216 .45568 Mtetra
.627 .96 .899 r
.43216 .45568 .43474 .45548 .43905 .45319 .43649 .45327 Mtetra
.614 .953 .913 r
.43649 .45327 .43905 .45319 .44337 .45103 .44081 .45102 Mtetra
.601 .946 .923 r
.44081 .45102 .44337 .45103 .44768 .44901 .44514 .44891 Mtetra
.586 .938 .931 r
.44514 .44891 .44768 .44901 .452 .4471 .44947 .44694 Mtetra
.57 .93 .937 r
.44947 .44694 .452 .4471 .45632 .44529 .4538 .44508 Mtetra
.553 .921 .941 r
.4538 .44508 .45632 .44529 .46065 .44359 .45813 .44334 Mtetra
.534 .912 .943 r
.45813 .44334 .46065 .44359 .46498 .44198 .46247 .44171 Mtetra
.513 .902 .943 r
.46247 .44171 .46498 .44198 .46931 .44047 .46681 .44018 Mtetra
.489 .891 .941 r
.46681 .44018 .46931 .44047 .47365 .43906 .47116 .43876 Mtetra
.463 .878 .937 r
.47116 .43876 .47365 .43906 .478 .43773 .47551 .43745 Mtetra
.433 .864 .93 r
.47551 .43745 .478 .43773 .48235 .43651 .47987 .43624 Mtetra
.398 .846 .919 r
.47987 .43624 .48235 .43651 .4867 .43538 .48423 .43514 Mtetra
.358 .825 .904 r
.48423 .43514 .4867 .43538 .49107 .43435 .4886 .43416 Mtetra
.311 .798 .883 r
.4886 .43416 .49107 .43435 .49544 .43343 .49298 .4333 Mtetra
.256 .765 .854 r
.49298 .4333 .49544 .43343 .49982 .43263 .49737 .43257 Mtetra
.193 .723 .816 r
.49737 .43257 .49982 .43263 .5042 .43195 .50176 .43199 Mtetra
.119 .671 .766 r
.50176 .43199 .5042 .43195 .5086 .43142 .50616 .43157 Mtetra
0 0 0 r
.50616 .43157 .5086 .43142 .513 .43104 .51057 .43132 Mtetra
.057 0 0 r
.51057 .43132 .513 .43104 .51742 .43083 .51499 .43128 Mtetra
.155 0 0 r
.51499 .43128 .51742 .43083 .52184 .43083 .51942 .43147 Mtetra
.256 0 0 r
.51942 .43147 .52184 .43083 .52627 .43106 .52387 .43194 Mtetra
.353 0 0 r
.52387 .43194 .52627 .43106 .53072 .43156 .52832 .43274 Mtetra
.442 0 0 r
.52832 .43274 .53072 .43156 .53518 .43239 .53279 .43392 Mtetra
.52 0 0 r
.53279 .43392 .53518 .43239 .53966 .43361 .53728 .43558 Mtetra
.585 .083 .027 r
.53728 .43558 .53966 .43361 .54415 .43532 .54178 .43783 Mtetra
.638 .167 .118 r
.54178 .43783 .54415 .43532 .54866 .43762 .54631 .44084 Mtetra
.68 .239 .197 r
.54631 .44084 .54866 .43762 .5532 .44069 .55087 .44482 Mtetra
.713 .301 .264 r
.55087 .44482 .5532 .44069 .55777 .44477 .55545 .4501 Mtetra
.74 .354 .32 r
.55545 .4501 .55777 .44477 .56238 .45019 .56009 .45718 Mtetra
.762 .398 .367 r
.56009 .45718 .56238 .45019 .56703 .45747 .56479 .46682 Mtetra
.78 .437 .404 r
.56479 .46682 .56703 .45747 .57176 .46746 .56958 .48033 Mtetra
.6 .281 .401 r
.56958 .48033 .57176 .46746 .57659 .48156 .57427 .48409 Mtetra
.143 0 0 r
.57427 .48409 .57659 .48156 .5813 .48531 .5789 .48264 Mtetra
.645 .763 .934 r
.5789 .48264 .5813 .48531 .58593 .48387 .58353 .48119 Mtetra
.58353 .48119 .58593 .48387 .59057 .48242 .58818 .47974 Mtetra
.58818 .47974 .59057 .48242 .59522 .48097 .59283 .47829 Mtetra
.59283 .47829 .59522 .48097 .59987 .47952 .59749 .47683 Mtetra
.975 .69 .421 r
.59749 .47683 .59987 .47952 .60453 .47806 .59665 .2401 Mtetra
.535 .314 .526 r
.59665 .2401 .60453 .47806 .60319 .2414 .60099 .23856 Mtetra
.664 .741 .907 r
.60099 .23856 .60319 .2414 .60754 .23987 .60533 .23702 Mtetra
.60533 .23702 .60754 .23987 .61188 .23833 .60968 .23548 Mtetra
.301 .56 .927 r
.60968 .23548 .61188 .23833 .61624 .23678 .61412 .23657 Mtetra
.925 .54 .238 r
.61412 .23657 .61624 .23678 .6209 .24502 .61909 .25448 Mtetra
.77 .423 .399 r
.61909 .25448 .6209 .24502 .62586 .26112 .62394 .26691 Mtetra
.77 .39 .336 r
.62394 .26691 .62586 .26112 .63072 .27238 .62872 .27589 Mtetra
.76 .338 .248 r
.62872 .27589 .63072 .27238 .6355 .28054 .63346 .28253 Mtetra
.732 .26 .127 r
.63346 .28253 .6355 .28054 .64024 .28661 .63817 .28754 Mtetra
.675 .148 0 r
.63817 .28754 .64024 .28661 .64496 .29118 .64287 .29135 Mtetra
.571 0 0 r
.64287 .29135 .64496 .29118 .64966 .29466 .64755 .29426 Mtetra
.414 0 0 r
.64755 .29426 .64966 .29466 .65434 .29731 .65222 .29648 Mtetra
0 .36 .684 r
.65222 .29648 .65434 .29731 .65902 .29931 .65689 .29815 Mtetra
0 .498 .83 r
.65689 .29815 .65902 .29931 .66369 .30081 .66155 .29938 Mtetra
.117 .59 .915 r
.66155 .29938 .66369 .30081 .66836 .30189 .66622 .30025 Mtetra
.233 .648 .959 r
.66622 .30025 .66836 .30189 .67303 .30264 .67089 .30083 Mtetra
.318 .682 .978 r
.67089 .30083 .67303 .30264 .6777 .30312 .67555 .30116 Mtetra
.38 .704 .985 r
.67555 .30116 .6777 .30312 .68237 .30337 .68022 .30129 Mtetra
.427 .717 .985 r
.68022 .30129 .68237 .30337 .68704 .30341 .6849 .30124 Mtetra
.462 .725 .983 r
.6849 .30124 .68704 .30341 .69172 .3033 .68958 .30104 Mtetra
.49 .731 .979 r
.68958 .30104 .69172 .3033 .6964 .30304 .69426 .3007 Mtetra
.512 .735 .975 r
.69426 .3007 .6964 .30304 .70109 .30265 .69895 .30025 Mtetra
.53 .738 .97 r
.69895 .30025 .70109 .30265 .70578 .30216 .70364 .29971 Mtetra
.544 .74 .966 r
.70364 .29971 .70578 .30216 .71048 .30157 .70834 .29907 Mtetra
.556 .741 .962 r
.70834 .29907 .71048 .30157 .71518 .3009 .71305 .29835 Mtetra
.566 .742 .959 r
.71305 .29835 .71518 .3009 .71989 .30015 .71776 .29757 Mtetra
.575 .743 .956 r
.71776 .29757 .71989 .30015 .7246 .29934 .72248 .29672 Mtetra
.583 .743 .953 r
.72248 .29672 .7246 .29934 .72932 .29847 .7272 .29582 Mtetra
.589 .744 .95 r
.7272 .29582 .72932 .29847 .73405 .29754 .73193 .29487 Mtetra
.595 .744 .948 r
.73193 .29487 .73405 .29754 .73878 .29657 .73667 .29387 Mtetra
.6 .745 .946 r
.73667 .29387 .73878 .29657 .74352 .29555 .74141 .29282 Mtetra
.604 .745 .944 r
.74141 .29282 .74352 .29555 .74827 .29449 .74616 .29175 Mtetra
.608 .745 .942 r
.74616 .29175 .74827 .29449 .75302 .29339 .75092 .29063 Mtetra
.611 .746 .941 r
.75092 .29063 .75302 .29339 .75778 .29226 .75569 .28948 Mtetra
.615 .746 .939 r
.75569 .28948 .75778 .29226 .76255 .2911 .76046 .28831 Mtetra
.617 .746 .938 r
.76046 .28831 .76255 .2911 .76732 .28992 .76524 .2871 Mtetra
.62 .746 .937 r
.76524 .2871 .76732 .28992 .77211 .2887 .77003 .28588 Mtetra
.622 .746 .936 r
.77003 .28588 .77211 .2887 .7769 .28746 .77482 .28462 Mtetra
.624 .746 .935 r
.77482 .28462 .7769 .28746 .78169 .2862 .77962 .28335 Mtetra
.626 .747 .934 r
.77962 .28335 .78169 .2862 .7865 .28492 .78443 .28205 Mtetra
.628 .747 .933 r
.78443 .28205 .7865 .28492 .79131 .28362 .78925 .28074 Mtetra
.63 .747 .932 r
.78925 .28074 .79131 .28362 .79613 .28229 .79407 .27941 Mtetra
.631 .747 .931 r
.79407 .27941 .79613 .28229 .80095 .28096 .7989 .27806 Mtetra
.632 .747 .931 r
.7989 .27806 .80095 .28096 .80579 .2796 .80374 .27669 Mtetra
.634 .747 .93 r
.80374 .27669 .80579 .2796 .81063 .27823 .80859 .27531 Mtetra
.679 .762 .914 r
.16588 .48796 .16859 .49026 .17244 .48875 .16973 .48645 Mtetra
.68 .762 .913 r
.16973 .48645 .17244 .48875 .17629 .48722 .17358 .48492 Mtetra
.681 .763 .913 r
.17358 .48492 .17629 .48722 .18015 .48568 .17745 .48338 Mtetra
.683 .764 .913 r
.17745 .48338 .18015 .48568 .18402 .48412 .18132 .48183 Mtetra
.684 .765 .912 r
.18132 .48183 .18402 .48412 .18789 .48254 .18519 .48025 Mtetra
.685 .765 .912 r
.18519 .48025 .18789 .48254 .19177 .48095 .18908 .47866 Mtetra
.687 .766 .912 r
.18908 .47866 .19177 .48095 .19566 .47934 .19297 .47706 Mtetra
.689 .767 .911 r
.19297 .47706 .19566 .47934 .19955 .47771 .19686 .47543 Mtetra
.691 .768 .911 r
.19686 .47543 .19955 .47771 .20345 .47605 .20077 .47378 Mtetra
.693 .77 .911 r
.20077 .47378 .20345 .47605 .20736 .47437 .20468 .47211 Mtetra
.695 .771 .91 r
.20468 .47211 .20736 .47437 .21128 .47267 .2086 .47041 Mtetra
.697 .772 .91 r
.2086 .47041 .21128 .47267 .2152 .47093 .21252 .46868 Mtetra
.699 .774 .909 r
.21252 .46868 .2152 .47093 .21913 .46917 .21645 .46693 Mtetra
.702 .775 .909 r
.21645 .46693 .21913 .46917 .22307 .46737 .22039 .46514 Mtetra
.705 .777 .908 r
.22039 .46514 .22307 .46737 .22701 .46554 .22434 .46332 Mtetra
.708 .779 .907 r
.22434 .46332 .22701 .46554 .23097 .46366 .2283 .46146 Mtetra
.712 .782 .907 r
.2283 .46146 .23097 .46366 .23493 .46174 .23226 .45956 Mtetra
.716 .784 .906 r
.23226 .45956 .23493 .46174 .2389 .45977 .23624 .45761 Mtetra
.72 .787 .905 r
.23624 .45761 .2389 .45977 .24288 .45775 .24022 .45561 Mtetra
.725 .79 .904 r
.24022 .45561 .24288 .45775 .24687 .45566 .24421 .45356 Mtetra
.73 .793 .903 r
.24421 .45356 .24687 .45566 .25087 .45351 .24821 .45144 Mtetra
.735 .797 .901 r
.24821 .45144 .25087 .45351 .25487 .45128 .25222 .44925 Mtetra
.742 .801 .9 r
.25222 .44925 .25487 .45128 .25889 .44897 .25624 .44697 Mtetra
.749 .806 .898 r
.25624 .44697 .25889 .44897 .26292 .44656 .26027 .44461 Mtetra
.756 .811 .896 r
.26027 .44461 .26292 .44656 .26697 .44403 .26431 .44215 Mtetra
.765 .817 .894 r
.26431 .44215 .26697 .44403 .27102 .44138 .26837 .43957 Mtetra
.775 .824 .891 r
.26837 .43957 .27102 .44138 .27509 .43858 .27243 .43686 Mtetra
.786 .831 .887 r
.27243 .43686 .27509 .43858 .27918 .43561 .27652 .43398 Mtetra
.798 .84 .883 r
.27652 .43398 .27918 .43561 .28328 .43243 .28062 .43093 Mtetra
.812 .849 .877 r
.28062 .43093 .28328 .43243 .2874 .42902 .28473 .42766 Mtetra
.827 .86 .87 r
.28473 .42766 .2874 .42902 .29154 .42531 .28887 .42414 Mtetra
.845 .872 .862 r
.28887 .42414 .29154 .42531 .29571 .42125 .29303 .42031 Mtetra
.864 .884 .85 r
.29303 .42031 .29571 .42125 .29991 .41677 .29721 .41611 Mtetra
.884 .898 .835 r
.29721 .41611 .29991 .41677 .30414 .41174 .30143 .41145 Mtetra
.906 .912 .814 r
.30143 .41145 .30414 .41174 .30841 .40604 .30568 .40622 Mtetra
.928 .925 .786 r
.30568 .40622 .30841 .40604 .31274 .39945 .30998 .40027 Mtetra
.948 .935 .747 r
.30998 .40027 .31274 .39945 .31714 .39168 .31433 .39336 Mtetra
.963 .939 .695 r
.31433 .39336 .31714 .39168 .32163 .3823 .31876 .38518 Mtetra
.967 .932 .626 r
.31876 .38518 .32163 .3823 .32625 .37064 .32329 .37527 Mtetra
.956 .909 .539 r
.32329 .37527 .32625 .37064 .33106 .35557 .32795 .36286 Mtetra
.924 .868 .436 r
.32795 .36286 .33106 .35557 .33616 .3351 .33283 .34673 Mtetra
.738 .746 .232 r
.33283 .34673 .33616 .3351 .34026 .33111 .33779 .32852 Mtetra
.664 .741 .907 r
.33779 .32852 .34026 .33111 .3442 .32971 .34174 .32711 Mtetra
.34174 .32711 .3442 .32971 .34816 .3283 .3457 .32571 Mtetra
.3457 .32571 .34816 .3283 .35212 .3269 .34966 .3243 Mtetra
.34966 .3243 .35212 .3269 .34372 .55611 .35363 .32289 Mtetra
0 0 .249 r
.35363 .32289 .34372 .55611 .34797 .55479 .34532 .55233 Mtetra
.645 .763 .934 r
.34532 .55233 .34797 .55479 .35223 .55346 .34959 .55099 Mtetra
.34959 .55099 .35223 .55346 .3565 .55212 .35386 .54966 Mtetra
.35386 .54966 .3565 .55212 .36077 .55079 .35814 .54832 Mtetra
.35814 .54832 .36077 .55079 .36505 .54945 .36242 .54698 Mtetra
.36242 .54698 .36505 .54945 .36957 .54301 .36671 .54563 Mtetra
.632 .898 .581 r
.36671 .54563 .36957 .54301 .37452 .52696 .37117 .54073 Mtetra
0 0 .008 r
.37117 .54073 .37452 .52696 .37927 .51469 .37612 .52489 Mtetra
0 0 0 r
.37612 .52489 .37927 .51469 .3839 .50494 .38087 .51272 Mtetra
.38087 .51272 .3839 .50494 .38844 .49694 .38551 .503 Mtetra
.38551 .503 .38844 .49694 .39291 .49021 .39005 .49501 Mtetra
.39005 .49501 .39291 .49021 .39735 .48443 .39454 .48829 Mtetra
.39454 .48829 .39735 .48443 .40175 .4794 .39899 .48251 Mtetra
.54 .821 .474 r
.39899 .48251 .40175 .4794 .40613 .47494 .4034 .47747 Mtetra
.557 .858 .548 r
.4034 .47747 .40613 .47494 .41049 .47096 .40779 .47302 Mtetra
.568 .887 .614 r
.40779 .47302 .41049 .47096 .41484 .46735 .41217 .46903 Mtetra
.574 .907 .671 r
.41217 .46903 .41484 .46735 .41918 .46407 .41653 .46543 Mtetra
.576 .921 .719 r
.41653 .46543 .41918 .46407 .42351 .46105 .42088 .46216 Mtetra
.573 .929 .758 r
.42088 .46216 .42351 .46105 .42784 .45826 .42522 .45916 Mtetra
.568 .932 .79 r
.42522 .45916 .42784 .45826 .43216 .45568 .42956 .4564 Mtetra
.559 .932 .816 r
.42956 .4564 .43216 .45568 .43649 .45327 .4339 .45384 Mtetra
.548 .929 .836 r
.4339 .45384 .43649 .45327 .44081 .45102 .43824 .45147 Mtetra
.535 .924 .852 r
.43824 .45147 .44081 .45102 .44514 .44891 .44257 .44926 Mtetra
.519 .917 .864 r
.44257 .44926 .44514 .44891 .44947 .44694 .44691 .4472 Mtetra
.502 .909 .872 r
.44691 .4472 .44947 .44694 .4538 .44508 .45125 .44529 Mtetra
.482 .899 .876 r
.45125 .44529 .4538 .44508 .45813 .44334 .4556 .4435 Mtetra
.459 .887 .877 r
.4556 .4435 .45813 .44334 .46247 .44171 .45994 .44183 Mtetra
.433 .873 .875 r
.45994 .44183 .46247 .44171 .46681 .44018 .46429 .44029 Mtetra
.404 .857 .869 r
.46429 .44029 .46681 .44018 .47116 .43876 .46865 .43887 Mtetra
.37 .838 .859 r
.46865 .43887 .47116 .43876 .47551 .43745 .47301 .43757 Mtetra
.332 .815 .845 r
.47301 .43757 .47551 .43745 .47987 .43624 .47737 .43638 Mtetra
.287 .788 .824 r
.47737 .43638 .47987 .43624 .48423 .43514 .48175 .43533 Mtetra
.237 .754 .796 r
.48175 .43533 .48423 .43514 .4886 .43416 .48612 .4344 Mtetra
.178 .713 .76 r
.48612 .4344 .4886 .43416 .49298 .4333 .49051 .43361 Mtetra
.112 .663 .714 r
.49051 .43361 .49298 .4333 .49737 .43257 .4949 .43298 Mtetra
0 0 0 r
.4949 .43298 .49737 .43257 .50176 .43199 .4993 .43251 Mtetra
.044 0 0 r
.4993 .43251 .50176 .43199 .50616 .43157 .50371 .43223 Mtetra
.13 0 0 r
.50371 .43223 .50616 .43157 .51057 .43132 .50813 .43216 Mtetra
.22 0 0 r
.50813 .43216 .51057 .43132 .51499 .43128 .51256 .43233 Mtetra
.308 0 0 r
.51256 .43233 .51499 .43128 .51942 .43147 .517 .43278 Mtetra
.391 0 0 r
.517 .43278 .51942 .43147 .52387 .43194 .52145 .43356 Mtetra
.467 0 0 r
.52145 .43356 .52387 .43194 .52832 .43274 .52591 .43473 Mtetra
.533 .024 0 r
.52591 .43473 .52832 .43274 .53279 .43392 .53039 .43638 Mtetra
.589 .107 .079 r
.53039 .43638 .53279 .43392 .53728 .43558 .53489 .43863 Mtetra
.635 .181 .158 r
.53489 .43863 .53728 .43558 .54178 .43783 .53941 .44163 Mtetra
.673 .246 .227 r
.53941 .44163 .54178 .43783 .54631 .44084 .54395 .4456 Mtetra
.704 .303 .285 r
.54395 .4456 .54631 .44084 .55087 .44482 .54853 .45085 Mtetra
.729 .351 .335 r
.54853 .45085 .55087 .44482 .55545 .4501 .55314 .45787 Mtetra
.75 .393 .377 r
.55314 .45787 .55545 .4501 .56009 .45718 .55781 .46741 Mtetra
.769 .429 .411 r
.55781 .46741 .56009 .45718 .56479 .46682 .56257 .48069 Mtetra
.562 .252 .4 r
.56257 .48069 .56479 .46682 .56958 .48033 .56723 .48286 Mtetra
.14 0 0 r
.56723 .48286 .56958 .48033 .57427 .48409 .57186 .48142 Mtetra
.645 .763 .934 r
.57186 .48142 .57427 .48409 .5789 .48264 .57649 .47997 Mtetra
.57649 .47997 .5789 .48264 .58353 .48119 .58113 .47851 Mtetra
.58113 .47851 .58353 .48119 .58818 .47974 .58578 .47706 Mtetra
.58578 .47706 .58818 .47974 .59283 .47829 .59044 .4756 Mtetra
.975 .691 .423 r
.59044 .4756 .59283 .47829 .59749 .47683 .5901 .2388 Mtetra
.534 .313 .526 r
.5901 .2388 .59749 .47683 .59665 .2401 .59443 .23726 Mtetra
.664 .741 .907 r
.59443 .23726 .59665 .2401 .60099 .23856 .59877 .23571 Mtetra
.59877 .23571 .60099 .23856 .60533 .23702 .60312 .23417 Mtetra
.60312 .23417 .60533 .23702 .60968 .23548 .60748 .23262 Mtetra
.905 .513 .093 r
.60748 .23262 .60968 .23548 .61412 .23657 .61233 .2482 Mtetra
.759 .424 .418 r
.61233 .2482 .61412 .23657 .61909 .25448 .61718 .2617 Mtetra
.761 .397 .364 r
.61718 .2617 .61909 .25448 .62394 .26691 .62195 .27141 Mtetra
.756 .353 .289 r
.62195 .27141 .62394 .26691 .62872 .27589 .62669 .27859 Mtetra
.737 .289 .186 r
.62669 .27859 .62872 .27589 .63346 .28253 .63139 .284 Mtetra
.696 .194 .045 r
.63139 .284 .63346 .28253 .63817 .28754 .63608 .28812 Mtetra
.617 .062 0 r
.63608 .28812 .63817 .28754 .64287 .29135 .64075 .29128 Mtetra
.489 0 0 r
.64075 .29128 .64287 .29135 .64755 .29426 .64542 .29369 Mtetra
.313 0 0 r
.64542 .29369 .64755 .29426 .65222 .29648 .65009 .29553 Mtetra
0 .441 .763 r
.65009 .29553 .65222 .29648 .65689 .29815 .65475 .2969 Mtetra
.046 .555 .878 r
.65475 .2969 .65689 .29815 .66155 .29938 .65941 .29788 Mtetra
.179 .627 .94 r
.65941 .29788 .66155 .29938 .66622 .30025 .66407 .29856 Mtetra
.278 .671 .971 r
.66407 .29856 .66622 .30025 .67089 .30083 .66873 .29898 Mtetra
.35 .698 .983 r
.66873 .29898 .67089 .30083 .67555 .30116 .6734 .29918 Mtetra
.404 .714 .986 r
.6734 .29918 .67555 .30116 .68022 .30129 .67807 .29919 Mtetra
.445 .725 .985 r
.67807 .29919 .68022 .30129 .6849 .30124 .68275 .29904 Mtetra
.476 .731 .982 r
.68275 .29904 .6849 .30124 .68958 .30104 .68743 .29876 Mtetra
.501 .736 .978 r
.68743 .29876 .68958 .30104 .69426 .3007 .69211 .29835 Mtetra
.521 .739 .974 r
.69211 .29835 .69426 .3007 .69895 .30025 .6968 .29784 Mtetra
.537 .741 .969 r
.6968 .29784 .69895 .30025 .70364 .29971 .7015 .29724 Mtetra
.55 .742 .965 r
.7015 .29724 .70364 .29971 .70834 .29907 .7062 .29656 Mtetra
.561 .743 .962 r
.7062 .29656 .70834 .29907 .71305 .29835 .71091 .2958 Mtetra
.571 .744 .958 r
.71091 .2958 .71305 .29835 .71776 .29757 .71562 .29498 Mtetra
.579 .745 .955 r
.71562 .29498 .71776 .29757 .72248 .29672 .72035 .2941 Mtetra
.586 .745 .953 r
.72035 .2941 .72248 .29672 .7272 .29582 .72507 .29317 Mtetra
.592 .745 .95 r
.72507 .29317 .7272 .29582 .73193 .29487 .72981 .29219 Mtetra
.597 .746 .948 r
.72981 .29219 .73193 .29487 .73667 .29387 .73455 .29116 Mtetra
.602 .746 .946 r
.73455 .29116 .73667 .29387 .74141 .29282 .7393 .2901 Mtetra
.606 .746 .944 r
.7393 .2901 .74141 .29282 .74616 .29175 .74405 .289 Mtetra
.61 .746 .942 r
.74405 .289 .74616 .29175 .75092 .29063 .74882 .28786 Mtetra
.613 .746 .94 r
.74882 .28786 .75092 .29063 .75569 .28948 .75359 .2867 Mtetra
.616 .747 .939 r
.75359 .2867 .75569 .28948 .76046 .28831 .75836 .28551 Mtetra
.618 .747 .938 r
.75836 .28551 .76046 .28831 .76524 .2871 .76315 .28429 Mtetra
.621 .747 .937 r
.76315 .28429 .76524 .2871 .77003 .28588 .76794 .28304 Mtetra
.623 .747 .935 r
.76794 .28304 .77003 .28588 .77482 .28462 .77274 .28178 Mtetra
.625 .747 .935 r
.77274 .28178 .77482 .28462 .77962 .28335 .77754 .28049 Mtetra
.627 .747 .934 r
.77754 .28049 .77962 .28335 .78443 .28205 .78236 .27918 Mtetra
.629 .747 .933 r
.78236 .27918 .78443 .28205 .78925 .28074 .78718 .27786 Mtetra
.63 .747 .932 r
.78718 .27786 .78925 .28074 .79407 .27941 .79201 .27651 Mtetra
.632 .747 .931 r
.79201 .27651 .79407 .27941 .7989 .27806 .79685 .27515 Mtetra
.633 .748 .931 r
.79685 .27515 .7989 .27806 .80374 .27669 .80169 .27378 Mtetra
.634 .748 .93 r
.80169 .27378 .80374 .27669 .80859 .27531 .80654 .27239 Mtetra
.679 .762 .914 r
.16316 .48565 .16588 .48796 .16973 .48645 .16701 .48414 Mtetra
.68 .762 .914 r
.16701 .48414 .16973 .48645 .17358 .48492 .17087 .48262 Mtetra
.681 .763 .913 r
.17087 .48262 .17358 .48492 .17745 .48338 .17474 .48108 Mtetra
.682 .764 .913 r
.17474 .48108 .17745 .48338 .18132 .48183 .17861 .47953 Mtetra
.683 .765 .913 r
.17861 .47953 .18132 .48183 .18519 .48025 .18249 .47796 Mtetra
.685 .765 .913 r
.18249 .47796 .18519 .48025 .18908 .47866 .18637 .47637 Mtetra
.686 .766 .912 r
.18637 .47637 .18908 .47866 .19297 .47706 .19027 .47477 Mtetra
.688 .767 .912 r
.19027 .47477 .19297 .47706 .19686 .47543 .19417 .47314 Mtetra
.69 .768 .912 r
.19417 .47314 .19686 .47543 .20077 .47378 .19807 .4715 Mtetra
.692 .77 .911 r
.19807 .4715 .20077 .47378 .20468 .47211 .20199 .46983 Mtetra
.694 .771 .911 r
.20199 .46983 .20468 .47211 .2086 .47041 .20591 .46814 Mtetra
.696 .772 .91 r
.20591 .46814 .2086 .47041 .21252 .46868 .20984 .46643 Mtetra
.698 .774 .91 r
.20984 .46643 .21252 .46868 .21645 .46693 .21377 .46468 Mtetra
.701 .775 .909 r
.21377 .46468 .21645 .46693 .22039 .46514 .21771 .46291 Mtetra
.704 .777 .909 r
.21771 .46291 .22039 .46514 .22434 .46332 .22167 .4611 Mtetra
.707 .779 .908 r
.22167 .4611 .22434 .46332 .2283 .46146 .22562 .45926 Mtetra
.71 .781 .908 r
.22562 .45926 .2283 .46146 .23226 .45956 .22959 .45737 Mtetra
.714 .784 .907 r
.22959 .45737 .23226 .45956 .23624 .45761 .23357 .45544 Mtetra
.718 .786 .906 r
.23357 .45544 .23624 .45761 .24022 .45561 .23755 .45347 Mtetra
.722 .789 .905 r
.23755 .45347 .24022 .45561 .24421 .45356 .24154 .45144 Mtetra
.727 .793 .904 r
.24154 .45144 .24421 .45356 .24821 .45144 .24554 .44935 Mtetra
.732 .796 .903 r
.24554 .44935 .24821 .45144 .25222 .44925 .24955 .4472 Mtetra
.738 .8 .902 r
.24955 .4472 .25222 .44925 .25624 .44697 .25358 .44497 Mtetra
.745 .805 .9 r
.25358 .44497 .25624 .44697 .26027 .44461 .25761 .44266 Mtetra
.752 .81 .899 r
.25761 .44266 .26027 .44461 .26431 .44215 .26165 .44025 Mtetra
.76 .816 .897 r
.26165 .44025 .26431 .44215 .26837 .43957 .2657 .43774 Mtetra
.769 .822 .894 r
.2657 .43774 .26837 .43957 .27243 .43686 .26977 .4351 Mtetra
.779 .83 .891 r
.26977 .4351 .27243 .43686 .27652 .43398 .27385 .43233 Mtetra
.791 .838 .888 r
.27385 .43233 .27652 .43398 .28062 .43093 .27795 .42939 Mtetra
.804 .847 .883 r
.27795 .42939 .28062 .43093 .28473 .42766 .28206 .42626 Mtetra
.818 .858 .877 r
.28206 .42626 .28473 .42766 .28887 .42414 .28619 .42291 Mtetra
.834 .869 .87 r
.28619 .42291 .28887 .42414 .29303 .42031 .29034 .41929 Mtetra
.852 .882 .861 r
.29034 .41929 .29303 .42031 .29721 .41611 .29451 .41534 Mtetra
.872 .896 .848 r
.29451 .41534 .29721 .41611 .30143 .41145 .29872 .41101 Mtetra
.893 .911 .831 r
.29872 .41101 .30143 .41145 .30568 .40622 .30295 .4062 Mtetra
.914 .926 .807 r
.30295 .4062 .30568 .40622 .30998 .40027 .30722 .40078 Mtetra
.935 .938 .774 r
.30722 .40078 .30998 .40027 .31433 .39336 .31154 .39459 Mtetra
.951 .946 .73 r
.31154 .39459 .31433 .39336 .31876 .38518 .31592 .3874 Mtetra
.96 .946 .669 r
.31592 .3874 .31876 .38518 .32329 .37527 .32037 .37887 Mtetra
.953 .93 .588 r
.32037 .37887 .32329 .37527 .32795 .36286 .32493 .36849 Mtetra
.926 .895 .488 r
.32493 .36849 .32795 .36286 .33283 .34673 .32964 .35546 Mtetra
.876 .839 .373 r
.32964 .35546 .33283 .34673 .33779 .32852 .33456 .33843 Mtetra
0 0 0 r
.33456 .33843 .33779 .32852 .34174 .32711 .33927 .32451 Mtetra
.664 .741 .907 r
.33927 .32451 .34174 .32711 .3457 .32571 .34323 .3231 Mtetra
.34323 .3231 .3457 .32571 .34966 .3243 .3472 .32169 Mtetra
.3472 .32169 .34966 .3243 .35363 .32289 .35117 .32028 Mtetra
.35117 .32028 .35363 .32289 .34532 .55233 .35515 .31886 Mtetra
0 0 .249 r
.35515 .31886 .34532 .55233 .34959 .55099 .34694 .54852 Mtetra
.645 .763 .934 r
.34694 .54852 .34959 .55099 .35386 .54966 .35121 .54718 Mtetra
.35121 .54718 .35386 .54966 .35814 .54832 .35549 .54584 Mtetra
.35549 .54584 .35814 .54832 .36242 .54698 .35978 .54449 Mtetra
.35978 .54449 .36242 .54698 .36671 .54563 .36408 .54315 Mtetra
.36408 .54315 .36671 .54563 .37117 .54073 .36838 .5418 Mtetra
.258 .749 .663 r
.36838 .5418 .37117 .54073 .37612 .52489 .3727 .54013 Mtetra
0 0 .073 r
.3727 .54013 .37612 .52489 .38087 .51272 .37766 .52414 Mtetra
0 0 .015 r
.37766 .52414 .38087 .51272 .38551 .503 .38244 .51183 Mtetra
0 0 0 r
.38244 .51183 .38551 .503 .39005 .49501 .38708 .502 Mtetra
.38708 .502 .39005 .49501 .39454 .48829 .39165 .49391 Mtetra
.39165 .49391 .39454 .48829 .39899 .48251 .39615 .4871 Mtetra
.39615 .4871 .39899 .48251 .4034 .47747 .40061 .48126 Mtetra
.40061 .48126 .4034 .47747 .40779 .47302 .40504 .47617 Mtetra
.40504 .47617 .40779 .47302 .41217 .46903 .40944 .47167 Mtetra
.40944 .47167 .41217 .46903 .41653 .46543 .41383 .46766 Mtetra
.41383 .46766 .41653 .46543 .42088 .46216 .41821 .46405 Mtetra
.453 .831 .595 r
.41821 .46405 .42088 .46216 .42522 .45916 .42257 .46077 Mtetra
.452 .845 .638 r
.42257 .46077 .42522 .45916 .42956 .4564 .42693 .45778 Mtetra
.448 .853 .673 r
.42693 .45778 .42956 .4564 .4339 .45384 .43128 .45504 Mtetra
.439 .856 .702 r
.43128 .45504 .4339 .45384 .43824 .45147 .43563 .45251 Mtetra
.427 .855 .724 r
.43563 .45251 .43824 .45147 .44257 .44926 .43998 .45017 Mtetra
.412 .85 .74 r
.43998 .45017 .44257 .44926 .44691 .4472 .44433 .44801 Mtetra
.393 .842 .75 r
.44433 .44801 .44691 .4472 .45125 .44529 .44869 .44602 Mtetra
.37 .831 .755 r
.44869 .44602 .45125 .44529 .4556 .4435 .45304 .44417 Mtetra
.343 .816 .755 r
.45304 .44417 .4556 .4435 .45994 .44183 .45739 .44247 Mtetra
.312 .797 .75 r
.45739 .44247 .45994 .44183 .46429 .44029 .46175 .44091 Mtetra
.277 .775 .738 r
.46175 .44091 .46429 .44029 .46865 .43887 .46612 .43948 Mtetra
.236 .747 .721 r
.46612 .43948 .46865 .43887 .47301 .43757 .47049 .43819 Mtetra
.19 .714 .696 r
.47049 .43819 .47301 .43757 .47737 .43638 .47486 .43704 Mtetra
0 0 0 r
.47486 .43704 .47737 .43638 .48175 .43533 .47924 .43604 Mtetra
.47924 .43604 .48175 .43533 .48612 .4344 .48363 .43518 Mtetra
.48363 .43518 .48612 .4344 .49051 .43361 .48802 .43449 Mtetra
.057 0 0 r
.48802 .43449 .49051 .43361 .4949 .43298 .49242 .43398 Mtetra
.132 0 0 r
.49242 .43398 .4949 .43298 .4993 .43251 .49683 .43367 Mtetra
.209 0 0 r
.49683 .43367 .4993 .43251 .50371 .43223 .50124 .43357 Mtetra
.285 0 0 r
.50124 .43357 .50371 .43223 .50813 .43216 .50567 .43372 Mtetra
.36 0 0 r
.50567 .43372 .50813 .43216 .51256 .43233 .5101 .43417 Mtetra
.429 0 0 r
.5101 .43417 .51256 .43233 .517 .43278 .51455 .43495 Mtetra
.491 0 0 r
.51455 .43495 .517 .43278 .52145 .43356 .51901 .43614 Mtetra
.546 .064 .062 r
.51901 .43614 .52145 .43356 .52591 .43473 .52349 .43783 Mtetra
.593 .136 .135 r
.52349 .43783 .52591 .43473 .53039 .43638 .52798 .44012 Mtetra
.633 .2 .201 r
.52798 .44012 .53039 .43638 .53489 .43863 .53249 .44317 Mtetra
.667 .257 .259 r
.53249 .44317 .53489 .43863 .53941 .44163 .53702 .44721 Mtetra
.695 .308 .31 r
.53702 .44721 .53941 .44163 .54395 .4456 .54158 .45256 Mtetra
.719 .352 .353 r
.54158 .45256 .54395 .4456 .54853 .45085 .54618 .45969 Mtetra
.739 .39 .39 r
.54618 .45969 .54853 .45085 .55314 .45787 .55084 .46935 Mtetra
.758 .424 .42 r
.55084 .46935 .55314 .45787 .55781 .46741 .55556 .48276 Mtetra
.48 .187 .391 r
.55556 .48276 .55781 .46741 .56257 .48069 .56018 .48164 Mtetra
0 0 0 r
.56018 .48164 .56257 .48069 .56723 .48286 .56481 .48019 Mtetra
.645 .763 .934 r
.56481 .48019 .56723 .48286 .57186 .48142 .56944 .47874 Mtetra
.56944 .47874 .57186 .48142 .57649 .47997 .57408 .47728 Mtetra
.57408 .47728 .57649 .47997 .58113 .47851 .57873 .47582 Mtetra
.57873 .47582 .58113 .47851 .58578 .47706 .58338 .47436 Mtetra
.975 .691 .424 r
.58338 .47436 .58578 .47706 .59044 .4756 .58353 .2375 Mtetra
.534 .313 .525 r
.58353 .2375 .59044 .4756 .5901 .2388 .58787 .23595 Mtetra
.664 .741 .907 r
.58787 .23595 .5901 .2388 .59443 .23726 .59221 .23441 Mtetra
.59221 .23441 .59443 .23726 .59877 .23571 .59655 .23286 Mtetra
.59655 .23286 .59877 .23571 .60312 .23417 .60091 .23131 Mtetra
.845 .423 0 r
.60091 .23131 .60312 .23417 .60748 .23262 .60561 .2425 Mtetra
.785 .442 .406 r
.60561 .2425 .60748 .23262 .61233 .2482 .61043 .25688 Mtetra
.752 .399 .385 r
.61043 .25688 .61233 .2482 .61718 .2617 .6152 .26721 Mtetra
.75 .363 .321 r
.6152 .26721 .61718 .2617 .62195 .27141 .61992 .27485 Mtetra
.737 .308 .232 r
.61992 .27485 .62195 .27141 .62669 .27859 .62462 .28061 Mtetra
.706 .228 .109 r
.62462 .28061 .62669 .27859 .63139 .284 .6293 .28501 Mtetra
.647 .114 0 r
.6293 .28501 .63139 .284 .63608 .28812 .63396 .28839 Mtetra
.543 0 0 r
.63396 .28839 .63608 .28812 .64075 .29128 .63862 .29098 Mtetra
.39 0 0 r
.63862 .29098 .64075 .29128 .64542 .29369 .64328 .29297 Mtetra
0 .38 .685 r
.64328 .29297 .64542 .29369 .65009 .29553 .64794 .29446 Mtetra
0 .513 .829 r
.64794 .29446 .65009 .29553 .65475 .2969 .65259 .29555 Mtetra
.122 .602 .915 r
.65259 .29555 .65475 .2969 .65941 .29788 .65725 .29632 Mtetra
.235 .658 .959 r
.65725 .29632 .65941 .29788 .66407 .29856 .66191 .29682 Mtetra
.319 .691 .979 r
.66191 .29682 .66407 .29856 .66873 .29898 .66657 .29708 Mtetra
.38 .711 .987 r
.66657 .29708 .66873 .29898 .6734 .29918 .67124 .29716 Mtetra
.427 .724 .987 r
.67124 .29716 .6734 .29918 .67807 .29919 .67591 .29706 Mtetra
.462 .732 .985 r
.67591 .29706 .67807 .29919 .68275 .29904 .68059 .29682 Mtetra
.49 .737 .981 r
.68059 .29682 .68275 .29904 .68743 .29876 .68527 .29646 Mtetra
.511 .74 .977 r
.68527 .29646 .68743 .29876 .69211 .29835 .68996 .29599 Mtetra
.529 .742 .973 r
.68996 .29599 .69211 .29835 .6968 .29784 .69465 .29542 Mtetra
.544 .743 .969 r
.69465 .29542 .6968 .29784 .7015 .29724 .69935 .29477 Mtetra
.556 .744 .965 r
.69935 .29477 .7015 .29724 .7062 .29656 .70405 .29404 Mtetra
.566 .745 .961 r
.70405 .29404 .7062 .29656 .71091 .2958 .70877 .29324 Mtetra
.575 .746 .958 r
.70877 .29324 .71091 .2958 .71562 .29498 .71348 .29238 Mtetra
.582 .746 .955 r
.71348 .29238 .71562 .29498 .72035 .2941 .71821 .29147 Mtetra
.589 .746 .952 r
.71821 .29147 .72035 .2941 .72507 .29317 .72294 .29051 Mtetra
.594 .747 .95 r
.72294 .29051 .72507 .29317 .72981 .29219 .72768 .2895 Mtetra
.599 .747 .947 r
.72768 .2895 .72981 .29219 .73455 .29116 .73242 .28845 Mtetra
.604 .747 .945 r
.73242 .28845 .73455 .29116 .7393 .2901 .73718 .28736 Mtetra
.608 .747 .943 r
.73718 .28736 .7393 .2901 .74405 .289 .74194 .28624 Mtetra
.611 .747 .942 r
.74194 .28624 .74405 .289 .74882 .28786 .7467 .28509 Mtetra
.614 .747 .94 r
.7467 .28509 .74882 .28786 .75359 .2867 .75148 .2839 Mtetra
.617 .747 .939 r
.75148 .2839 .75359 .2867 .75836 .28551 .75626 .2827 Mtetra
.62 .747 .938 r
.75626 .2827 .75836 .28551 .76315 .28429 .76105 .28146 Mtetra
.622 .747 .936 r
.76105 .28146 .76315 .28429 .76794 .28304 .76584 .2802 Mtetra
.624 .747 .935 r
.76584 .2802 .76794 .28304 .77274 .28178 .77065 .27892 Mtetra
.626 .748 .934 r
.77065 .27892 .77274 .28178 .77754 .28049 .77546 .27762 Mtetra
.628 .748 .934 r
.77546 .27762 .77754 .28049 .78236 .27918 .78028 .2763 Mtetra
.629 .748 .933 r
.78028 .2763 .78236 .27918 .78718 .27786 .78511 .27497 Mtetra
.631 .748 .932 r
.78511 .27497 .78718 .27786 .79201 .27651 .78994 .27361 Mtetra
.632 .748 .931 r
.78994 .27361 .79201 .27651 .79685 .27515 .79478 .27224 Mtetra
.633 .748 .931 r
.79478 .27224 .79685 .27515 .80169 .27378 .79963 .27086 Mtetra
.635 .748 .93 r
.79963 .27086 .80169 .27378 .80654 .27239 .80449 .26946 Mtetra
.678 .762 .914 r
.16043 .48334 .16316 .48565 .16701 .48414 .16429 .48183 Mtetra
.679 .762 .914 r
.16429 .48183 .16701 .48414 .17087 .48262 .16815 .48031 Mtetra
.68 .763 .914 r
.16815 .48031 .17087 .48262 .17474 .48108 .17202 .47877 Mtetra
.682 .764 .914 r
.17202 .47877 .17474 .48108 .17861 .47953 .17589 .47722 Mtetra
.683 .765 .913 r
.17589 .47722 .17861 .47953 .18249 .47796 .17978 .47566 Mtetra
.684 .765 .913 r
.17978 .47566 .18249 .47796 .18637 .47637 .18366 .47407 Mtetra
.686 .766 .913 r
.18366 .47407 .18637 .47637 .19027 .47477 .18756 .47247 Mtetra
.687 .767 .912 r
.18756 .47247 .19027 .47477 .19417 .47314 .19146 .47086 Mtetra
.689 .768 .912 r
.19146 .47086 .19417 .47314 .19807 .4715 .19537 .46922 Mtetra
.691 .769 .912 r
.19537 .46922 .19807 .4715 .20199 .46983 .19929 .46756 Mtetra
.693 .771 .911 r
.19929 .46756 .20199 .46983 .20591 .46814 .20321 .46588 Mtetra
.695 .772 .911 r
.20321 .46588 .20591 .46814 .20984 .46643 .20714 .46417 Mtetra
.697 .774 .911 r
.20714 .46417 .20984 .46643 .21377 .46468 .21108 .46243 Mtetra
.699 .775 .91 r
.21108 .46243 .21377 .46468 .21771 .46291 .21503 .46067 Mtetra
.702 .777 .91 r
.21503 .46067 .21771 .46291 .22167 .4611 .21898 .45888 Mtetra
.705 .779 .909 r
.21898 .45888 .22167 .4611 .22562 .45926 .22294 .45705 Mtetra
.708 .781 .909 r
.22294 .45705 .22562 .45926 .22959 .45737 .22691 .45518 Mtetra
.712 .783 .908 r
.22691 .45518 .22959 .45737 .23357 .45544 .23089 .45327 Mtetra
.715 .786 .907 r
.23089 .45327 .23357 .45544 .23755 .45347 .23487 .45132 Mtetra
.72 .789 .907 r
.23487 .45132 .23755 .45347 .24154 .45144 .23887 .44932 Mtetra
.724 .792 .906 r
.23887 .44932 .24154 .45144 .24554 .44935 .24287 .44726 Mtetra
.729 .796 .905 r
.24287 .44726 .24554 .44935 .24955 .4472 .24688 .44514 Mtetra
.735 .8 .904 r
.24688 .44514 .24955 .4472 .25358 .44497 .2509 .44295 Mtetra
.741 .804 .903 r
.2509 .44295 .25358 .44497 .25761 .44266 .25494 .44069 Mtetra
.748 .809 .901 r
.25494 .44069 .25761 .44266 .26165 .44025 .25898 .43834 Mtetra
.755 .815 .899 r
.25898 .43834 .26165 .44025 .2657 .43774 .26303 .43589 Mtetra
.764 .821 .897 r
.26303 .43589 .2657 .43774 .26977 .4351 .2671 .43333 Mtetra
.773 .828 .895 r
.2671 .43333 .26977 .4351 .27385 .43233 .27118 .43064 Mtetra
.784 .836 .892 r
.27118 .43064 .27385 .43233 .27795 .42939 .27527 .42781 Mtetra
.796 .845 .888 r
.27527 .42781 .27795 .42939 .28206 .42626 .27938 .42481 Mtetra
.809 .855 .884 r
.27938 .42481 .28206 .42626 .28619 .42291 .28351 .42161 Mtetra
.824 .867 .878 r
.28351 .42161 .28619 .42291 .29034 .41929 .28765 .41818 Mtetra
.84 .88 .87 r
.28765 .41818 .29034 .41929 .29451 .41534 .29181 .41447 Mtetra
.859 .894 .86 r
.29181 .41447 .29451 .41534 .29872 .41101 .296 .41042 Mtetra
.879 .909 .846 r
.296 .41042 .29872 .41101 .30295 .4062 .30022 .40597 Mtetra
.899 .924 .826 r
.30022 .40597 .30295 .4062 .30722 .40078 .30447 .40102 Mtetra
.92 .939 .8 r
.30447 .40102 .30722 .40078 .31154 .39459 .30876 .39544 Mtetra
.938 .951 .762 r
.30876 .39544 .31154 .39459 .31592 .3874 .31309 .38907 Mtetra
.95 .956 .71 r
.31309 .38907 .31592 .3874 .32037 .37887 .31749 .38165 Mtetra
.949 .948 .638 r
.31749 .38165 .32037 .37887 .32493 .36849 .32197 .37283 Mtetra
.929 .922 .545 r
.32197 .37283 .32493 .36849 .32964 .35546 .32655 .36209 Mtetra
.884 .872 .431 r
.32655 .36209 .32964 .35546 .33456 .33843 .33129 .34859 Mtetra
.813 .798 .305 r
.33129 .34859 .33456 .33843 .33927 .32451 .33625 .33093 Mtetra
.728 .814 .348 r
.33625 .33093 .33927 .32451 .34323 .3231 .34076 .32049 Mtetra
.664 .741 .907 r
.34076 .32049 .34323 .3231 .3472 .32169 .34473 .31908 Mtetra
.34473 .31908 .3472 .32169 .35117 .32028 .3487 .31766 Mtetra
.3487 .31766 .35117 .32028 .35515 .31886 .35269 .31624 Mtetra
.35269 .31624 .35515 .31886 .34694 .54852 .35668 .31481 Mtetra
0 0 .249 r
.35668 .31481 .34694 .54852 .35121 .54718 .34856 .5447 Mtetra
.645 .763 .934 r
.34856 .5447 .35121 .54718 .35549 .54584 .35284 .54335 Mtetra
.35284 .54335 .35549 .54584 .35978 .54449 .35714 .54201 Mtetra
.35714 .54201 .35978 .54449 .36408 .54315 .36144 .54065 Mtetra
.36144 .54065 .36408 .54315 .36838 .5418 .36574 .5393 Mtetra
.36574 .5393 .36838 .5418 .3727 .54013 .37006 .53794 Mtetra
.641 .79 .953 r
.37006 .53794 .3727 .54013 .37766 .52414 .37438 .53659 Mtetra
0 0 .095 r
.37438 .53659 .37766 .52414 .38244 .51183 .37915 .52496 Mtetra
0 0 .091 r
.37915 .52496 .38244 .51183 .38708 .502 .38395 .51225 Mtetra
0 0 .039 r
.38395 .51225 .38708 .502 .39165 .49391 .38863 .50212 Mtetra
0 0 0 r
.38863 .50212 .39165 .49391 .39615 .4871 .39321 .4938 Mtetra
.39321 .4938 .39615 .4871 .40061 .48126 .39774 .48681 Mtetra
.39774 .48681 .40061 .48126 .40504 .47617 .40221 .48083 Mtetra
.40221 .48083 .40504 .47617 .40944 .47167 .40666 .47563 Mtetra
.40666 .47563 .40944 .47167 .41383 .46766 .41108 .47106 Mtetra
.41108 .47106 .41383 .46766 .41821 .46405 .41548 .46699 Mtetra
.41548 .46699 .41821 .46405 .42257 .46077 .41987 .46334 Mtetra
.41987 .46334 .42257 .46077 .42693 .45778 .42425 .46005 Mtetra
.42425 .46005 .42693 .45778 .43128 .45504 .42863 .45705 Mtetra
.42863 .45705 .43128 .45504 .43563 .45251 .43299 .45432 Mtetra
.43299 .45432 .43563 .45251 .43998 .45017 .43736 .45182 Mtetra
.43736 .45182 .43998 .45017 .44433 .44801 .44172 .44953 Mtetra
.44172 .44953 .44433 .44801 .44869 .44602 .44609 .44743 Mtetra
.44609 .44743 .44869 .44602 .45304 .44417 .45045 .44551 Mtetra
.45045 .44551 .45304 .44417 .45739 .44247 .45482 .44376 Mtetra
.45482 .44376 .45739 .44247 .46175 .44091 .45919 .44217 Mtetra
.45919 .44217 .46175 .44091 .46612 .43948 .46356 .44074 Mtetra
.46356 .44074 .46612 .43948 .47049 .43819 .46794 .43947 Mtetra
.46794 .43947 .47049 .43819 .47486 .43704 .47232 .43837 Mtetra
.036 0 0 r
.47232 .43837 .47486 .43704 .47924 .43604 .47671 .43743 Mtetra
.094 0 0 r
.47671 .43743 .47924 .43604 .48363 .43518 .48111 .43667 Mtetra
.156 0 0 r
.48111 .43667 .48363 .43518 .48802 .43449 .48551 .43611 Mtetra
.22 0 0 r
.48551 .43611 .48802 .43449 .49242 .43398 .48991 .43576 Mtetra
.284 0 0 r
.48991 .43576 .49242 .43398 .49683 .43367 .49433 .43564 Mtetra
.347 0 0 r
.49433 .43564 .49683 .43367 .50124 .43357 .49875 .43579 Mtetra
.407 0 0 r
.49875 .43579 .50124 .43357 .50567 .43372 .50319 .43625 Mtetra
.462 0 0 r
.50319 .43625 .50567 .43372 .5101 .43417 .50763 .43706 Mtetra
.513 .04 .069 r
.50763 .43706 .5101 .43417 .51455 .43495 .51209 .4383 Mtetra
.558 .106 .133 r
.51209 .4383 .51455 .43495 .51901 .43614 .51656 .44006 Mtetra
.598 .166 .192 r
.51656 .44006 .51901 .43614 .52349 .43783 .52104 .44245 Mtetra
.632 .221 .246 r
.52104 .44245 .52349 .43783 .52798 .44012 .52554 .44563 Mtetra
.662 .271 .294 r
.52554 .44563 .52798 .44012 .53249 .44317 .53007 .44985 Mtetra
.688 .315 .336 r
.53007 .44985 .53249 .44317 .53702 .44721 .53462 .45542 Mtetra
.71 .355 .373 r
.53462 .45542 .53702 .44721 .54158 .45256 .53921 .46284 Mtetra
.73 .39 .404 r
.53921 .46284 .54158 .45256 .54618 .45969 .54384 .47289 Mtetra
.689 .365 .421 r
.54384 .47289 .54618 .45969 .55084 .46935 .54851 .48186 Mtetra
.455 .15 .357 r
.54851 .48186 .55084 .46935 .55556 .48276 .55312 .48041 Mtetra
.641 .79 .953 r
.55312 .48041 .55556 .48276 .56018 .48164 .55775 .47896 Mtetra
.645 .763 .934 r
.55775 .47896 .56018 .48164 .56481 .48019 .56237 .4775 Mtetra
.56237 .4775 .56481 .48019 .56944 .47874 .56701 .47605 Mtetra
.56701 .47605 .56944 .47874 .57408 .47728 .57166 .47459 Mtetra
.57166 .47459 .57408 .47728 .57873 .47582 .57631 .47312 Mtetra
.974 .691 .426 r
.57631 .47312 .57873 .47582 .58338 .47436 .57696 .23619 Mtetra
.533 .312 .524 r
.57696 .23619 .58338 .47436 .58353 .2375 .58129 .23464 Mtetra
.664 .741 .907 r
.58129 .23464 .58353 .2375 .58787 .23595 .58563 .23309 Mtetra
.58563 .23309 .58787 .23595 .59221 .23441 .58998 .23154 Mtetra
.58998 .23154 .59221 .23441 .59655 .23286 .59433 .22999 Mtetra
.71 .258 0 r
.59433 .22999 .59655 .23286 .60091 .23131 .59891 .23762 Mtetra
.834 .472 .37 r
.59891 .23762 .60091 .23131 .60561 .2425 .60371 .25263 Mtetra
.742 .399 .401 r
.60371 .25263 .60561 .2425 .61043 .25688 .60846 .26342 Mtetra
.742 .368 .344 r
.60846 .26342 .61043 .25688 .6152 .26721 .61316 .27141 Mtetra
.733 .32 .266 r
.61316 .27141 .6152 .26721 .61992 .27485 .61785 .27745 Mtetra
.71 .251 .159 r
.61785 .27745 .61992 .27485 .62462 .28061 .62252 .28207 Mtetra
.664 .152 .015 r
.62252 .28207 .62462 .28061 .6293 .28501 .62717 .28563 Mtetra
.581 .018 0 r
.62717 .28563 .6293 .28501 .63396 .28839 .63183 .28837 Mtetra
.451 0 0 r
.63183 .28837 .63396 .28839 .63862 .29098 .63648 .29048 Mtetra
.28 0 0 r
.63648 .29048 .63862 .29098 .64328 .29297 .64113 .29209 Mtetra
0 .467 .772 r
.64113 .29209 .64328 .29297 .64794 .29446 .64578 .29327 Mtetra
.063 .574 .882 r
.64578 .29327 .64794 .29446 .65259 .29555 .65043 .29412 Mtetra
.19 .642 .943 r
.65043 .29412 .65259 .29555 .65725 .29632 .65508 .29469 Mtetra
.285 .683 .973 r
.65508 .29469 .65725 .29632 .66191 .29682 .65974 .29502 Mtetra
.355 .708 .985 r
.65974 .29502 .66191 .29682 .66657 .29708 .6644 .29515 Mtetra
.407 .723 .989 r
.6644 .29515 .66657 .29708 .67124 .29716 .66907 .2951 Mtetra
.447 .732 .988 r
.66907 .2951 .67124 .29716 .67591 .29706 .67374 .29491 Mtetra
.478 .737 .984 r
.67374 .29491 .67591 .29706 .68059 .29682 .67842 .29458 Mtetra
.502 .741 .98 r
.67842 .29458 .68059 .29682 .68527 .29646 .6831 .29415 Mtetra
.521 .743 .976 r
.6831 .29415 .68527 .29646 .68996 .29599 .68779 .29361 Mtetra
.537 .745 .972 r
.68779 .29361 .68996 .29599 .69465 .29542 .69249 .29298 Mtetra
.55 .746 .967 r
.69249 .29298 .69465 .29542 .69935 .29477 .69719 .29228 Mtetra
.561 .747 .964 r
.69719 .29228 .69935 .29477 .70405 .29404 .7019 .2915 Mtetra
.571 .747 .96 r
.7019 .2915 .70405 .29404 .70877 .29324 .70661 .29067 Mtetra
.579 .747 .957 r
.70661 .29067 .70877 .29324 .71348 .29238 .71134 .28977 Mtetra
.586 .747 .954 r
.71134 .28977 .71348 .29238 .71821 .29147 .71606 .28883 Mtetra
.592 .748 .951 r
.71606 .28883 .71821 .29147 .72294 .29051 .7208 .28784 Mtetra
.597 .748 .949 r
.7208 .28784 .72294 .29051 .72768 .2895 .72554 .2868 Mtetra
.602 .748 .947 r
.72554 .2868 .72768 .2895 .73242 .28845 .73029 .28573 Mtetra
.606 .748 .945 r
.73029 .28573 .73242 .28845 .73718 .28736 .73505 .28462 Mtetra
.609 .748 .943 r
.73505 .28462 .73718 .28736 .74194 .28624 .73981 .28348 Mtetra
.613 .748 .942 r
.73981 .28348 .74194 .28624 .7467 .28509 .74458 .2823 Mtetra
.616 .748 .94 r
.74458 .2823 .7467 .28509 .75148 .2839 .74936 .2811 Mtetra
.618 .748 .939 r
.74936 .2811 .75148 .2839 .75626 .2827 .75415 .27988 Mtetra
.621 .748 .937 r
.75415 .27988 .75626 .2827 .76105 .28146 .75894 .27863 Mtetra
.623 .748 .936 r
.75894 .27863 .76105 .28146 .76584 .2802 .76374 .27736 Mtetra
.625 .748 .935 r
.76374 .27736 .76584 .2802 .77065 .27892 .76855 .27606 Mtetra
.627 .748 .934 r
.76855 .27606 .77065 .27892 .77546 .27762 .77337 .27475 Mtetra
.628 .748 .933 r
.77337 .27475 .77546 .27762 .78028 .2763 .77819 .27342 Mtetra
.63 .748 .933 r
.77819 .27342 .78028 .2763 .78511 .27497 .78303 .27207 Mtetra
.631 .748 .932 r
.78303 .27207 .78511 .27497 .78994 .27361 .78787 .2707 Mtetra
.633 .748 .931 r
.78787 .2707 .78994 .27361 .79478 .27224 .79271 .26932 Mtetra
.634 .748 .931 r
.79271 .26932 .79478 .27224 .79963 .27086 .79757 .26793 Mtetra
.635 .748 .93 r
.79757 .26793 .79963 .27086 .80449 .26946 .80243 .26652 Mtetra
.678 .762 .914 r
.15769 .48103 .16043 .48334 .16429 .48183 .16155 .47952 Mtetra
.679 .762 .914 r
.16155 .47952 .16429 .48183 .16815 .48031 .16542 .478 Mtetra
.68 .763 .914 r
.16542 .478 .16815 .48031 .17202 .47877 .16929 .47646 Mtetra
.681 .764 .914 r
.16929 .47646 .17202 .47877 .17589 .47722 .17317 .47491 Mtetra
.682 .765 .914 r
.17317 .47491 .17589 .47722 .17978 .47566 .17705 .47335 Mtetra
.684 .765 .913 r
.17705 .47335 .17978 .47566 .18366 .47407 .18095 .47177 Mtetra
.685 .766 .913 r
.18095 .47177 .18366 .47407 .18756 .47247 .18485 .47018 Mtetra
.686 .767 .913 r
.18485 .47018 .18756 .47247 .19146 .47086 .18875 .46856 Mtetra
.688 .768 .913 r
.18875 .46856 .19146 .47086 .19537 .46922 .19266 .46693 Mtetra
.69 .769 .912 r
.19266 .46693 .19537 .46922 .19929 .46756 .19658 .46528 Mtetra
.692 .771 .912 r
.19658 .46528 .19929 .46756 .20321 .46588 .20051 .4636 Mtetra
.694 .772 .912 r
.20051 .4636 .20321 .46588 .20714 .46417 .20444 .4619 Mtetra
.696 .773 .911 r
.20444 .4619 .20714 .46417 .21108 .46243 .20838 .46018 Mtetra
.698 .775 .911 r
.20838 .46018 .21108 .46243 .21503 .46067 .21233 .45843 Mtetra
.701 .777 .911 r
.21233 .45843 .21503 .46067 .21898 .45888 .21629 .45664 Mtetra
.703 .779 .91 r
.21629 .45664 .21898 .45888 .22294 .45705 .22025 .45483 Mtetra
.706 .781 .91 r
.22025 .45483 .22294 .45705 .22691 .45518 .22422 .45298 Mtetra
.71 .783 .909 r
.22422 .45298 .22691 .45518 .23089 .45327 .2282 .45109 Mtetra
.713 .786 .909 r
.2282 .45109 .23089 .45327 .23487 .45132 .23219 .44916 Mtetra
.717 .788 .908 r
.23219 .44916 .23487 .45132 .23887 .44932 .23618 .44718 Mtetra
.722 .792 .907 r
.23618 .44718 .23887 .44932 .24287 .44726 .24019 .44515 Mtetra
.726 .795 .906 r
.24019 .44515 .24287 .44726 .24688 .44514 .2442 .44307 Mtetra
.731 .799 .906 r
.2442 .44307 .24688 .44514 .2509 .44295 .24823 .44092 Mtetra
.737 .803 .905 r
.24823 .44092 .2509 .44295 .25494 .44069 .25226 .4387 Mtetra
.744 .808 .903 r
.25226 .4387 .25494 .44069 .25898 .43834 .2563 .4364 Mtetra
.751 .813 .902 r
.2563 .4364 .25898 .43834 .26303 .43589 .26036 .43401 Mtetra
.758 .82 .9 r
.26036 .43401 .26303 .43589 .2671 .43333 .26442 .43153 Mtetra
.767 .826 .898 r
.26442 .43153 .2671 .43333 .27118 .43064 .2685 .42892 Mtetra
.777 .834 .896 r
.2685 .42892 .27118 .43064 .27527 .42781 .27259 .42619 Mtetra
.788 .843 .893 r
.27259 .42619 .27527 .42781 .27938 .42481 .2767 .42331 Mtetra
.8 .853 .889 r
.2767 .42331 .27938 .42481 .28351 .42161 .28082 .42025 Mtetra
.814 .864 .885 r
.28082 .42025 .28351 .42161 .28765 .41818 .28496 .41699 Mtetra
.829 .876 .878 r
.28496 .41699 .28765 .41818 .29181 .41447 .28911 .41348 Mtetra
.846 .89 .87 r
.28911 .41348 .29181 .41447 .296 .41042 .29329 .4097 Mtetra
.864 .905 .859 r
.29329 .4097 .296 .41042 .30022 .40597 .29749 .40557 Mtetra
.884 .921 .844 r
.29749 .40557 .30022 .40597 .30447 .40102 .30172 .40102 Mtetra
.904 .937 .822 r
.30172 .40102 .30447 .40102 .30876 .39544 .30598 .39596 Mtetra
.923 .952 .791 r
.30598 .39596 .30876 .39544 .31309 .38907 .31029 .39025 Mtetra
.937 .962 .748 r
.31029 .39025 .31309 .38907 .31749 .38165 .31464 .38373 Mtetra
.942 .962 .687 r
.31464 .38373 .31749 .38165 .32197 .37283 .31905 .37614 Mtetra
.93 .945 .604 r
.31905 .37614 .32197 .37283 .32655 .36209 .32355 .36713 Mtetra
.893 .906 .497 r
.32355 .36713 .32655 .36209 .33129 .34859 .32815 .35616 Mtetra
.828 .839 .371 r
.32815 .35616 .33129 .34859 .33625 .33093 .33291 .34239 Mtetra
.737 .748 .235 r
.33291 .34239 .33625 .33093 .34076 .32049 .33789 .32443 Mtetra
.82 .917 .523 r
.33789 .32443 .34076 .32049 .34473 .31908 .34225 .31645 Mtetra
.664 .741 .907 r
.34225 .31645 .34473 .31908 .3487 .31766 .34623 .31503 Mtetra
.34623 .31503 .3487 .31766 .35269 .31624 .35022 .31361 Mtetra
.35022 .31361 .35269 .31624 .35668 .31481 .35421 .31218 Mtetra
.35421 .31218 .35668 .31481 .34856 .5447 .35821 .31075 Mtetra
0 0 .249 r
.35821 .31075 .34856 .5447 .35284 .54335 .35018 .54086 Mtetra
.645 .763 .934 r
.35018 .54086 .35284 .54335 .35714 .54201 .35448 .53951 Mtetra
.35448 .53951 .35714 .54201 .36144 .54065 .35879 .53815 Mtetra
.35879 .53815 .36144 .54065 .36574 .5393 .3631 .5368 Mtetra
.3631 .5368 .36574 .5393 .37006 .53794 .36741 .53544 Mtetra
.36741 .53544 .37006 .53794 .37438 .53659 .37174 .53407 Mtetra
.37174 .53407 .37438 .53659 .37915 .52496 .37607 .53271 Mtetra
.101 0 .117 r
.37607 .53271 .37915 .52496 .38395 .51225 .38056 .52777 Mtetra
0 0 .164 r
.38056 .52777 .38395 .51225 .38863 .50212 .38541 .51434 Mtetra
0 0 .124 r
.38541 .51434 .38863 .50212 .39321 .4938 .39012 .50368 Mtetra
0 0 .08 r
.39012 .50368 .39321 .4938 .39774 .48681 .39474 .49496 Mtetra
0 0 .034 r
.39474 .49496 .39774 .48681 .40221 .48083 .39929 .48767 Mtetra
0 0 0 r
.39929 .48767 .40221 .48083 .40666 .47563 .40379 .48146 Mtetra
.40379 .48146 .40666 .47563 .41108 .47106 .40826 .47609 Mtetra
.40826 .47609 .41108 .47106 .41548 .46699 .4127 .47138 Mtetra
.4127 .47138 .41548 .46699 .41987 .46334 .41712 .46722 Mtetra
.41712 .46722 .41987 .46334 .42425 .46005 .42152 .46351 Mtetra
.42152 .46351 .42425 .46005 .42863 .45705 .42592 .46017 Mtetra
.42592 .46017 .42863 .45705 .43299 .45432 .43031 .45717 Mtetra
.43031 .45717 .43299 .45432 .43736 .45182 .43469 .45445 Mtetra
.43469 .45445 .43736 .45182 .44172 .44953 .43907 .45199 Mtetra
.43907 .45199 .44172 .44953 .44609 .44743 .44345 .44975 Mtetra
.44345 .44975 .44609 .44743 .45045 .44551 .44783 .44773 Mtetra
.44783 .44773 .45045 .44551 .45482 .44376 .45221 .44592 Mtetra
.023 0 0 r
.45221 .44592 .45482 .44376 .45919 .44217 .45659 .4443 Mtetra
.061 0 0 r
.45659 .4443 .45919 .44217 .46356 .44074 .46098 .44286 Mtetra
.103 0 0 r
.46098 .44286 .46356 .44074 .46794 .43947 .46537 .44162 Mtetra
.148 0 0 r
.46537 .44162 .46794 .43947 .47232 .43837 .46976 .44058 Mtetra
.197 0 0 r
.46976 .44058 .47232 .43837 .47671 .43743 .47415 .43973 Mtetra
.247 0 0 r
.47415 .43973 .47671 .43743 .48111 .43667 .47856 .43911 Mtetra
.298 0 0 r
.47856 .43911 .48111 .43667 .48551 .43611 .48297 .43872 Mtetra
.349 0 0 r
.48297 .43872 .48551 .43611 .48991 .43576 .48738 .43858 Mtetra
.399 0 0 r
.48738 .43858 .48991 .43576 .49433 .43564 .49181 .43873 Mtetra
.446 0 .045 r
.49181 .43873 .49433 .43564 .49875 .43579 .49624 .43922 Mtetra
.491 .036 .099 r
.49624 .43922 .49875 .43579 .50319 .43625 .50068 .44009 Mtetra
.532 .093 .151 r
.50068 .44009 .50319 .43625 .50763 .43706 .50513 .44142 Mtetra
.569 .147 .201 r
.50513 .44142 .50763 .43706 .51209 .4383 .5096 .4433 Mtetra
.602 .197 .247 r
.5096 .4433 .51209 .4383 .51656 .44006 .51408 .44586 Mtetra
.631 .243 .29 r
.51408 .44586 .51656 .44006 .52104 .44245 .51858 .44927 Mtetra
.658 .286 .329 r
.51858 .44927 .52104 .44245 .52554 .44563 .52309 .45378 Mtetra
.681 .324 .363 r
.52309 .45378 .52554 .44563 .53007 .44985 .52763 .45974 Mtetra
.702 .359 .394 r
.52763 .45974 .53007 .44985 .53462 .45542 .53221 .46769 Mtetra
.721 .391 .421 r
.53221 .46769 .53462 .45542 .53921 .46284 .53683 .47847 Mtetra
.558 .255 .41 r
.53683 .47847 .53921 .46284 .54384 .47289 .54144 .48064 Mtetra
.402 .053 .254 r
.54144 .48064 .54384 .47289 .54851 .48186 .54606 .47918 Mtetra
.645 .763 .934 r
.54606 .47918 .54851 .48186 .55312 .48041 .55067 .47773 Mtetra
.55067 .47773 .55312 .48041 .55775 .47896 .5553 .47627 Mtetra
.5553 .47627 .55775 .47896 .56237 .4775 .55994 .47481 Mtetra
.55994 .47481 .56237 .4775 .56701 .47605 .56458 .47335 Mtetra
.56458 .47335 .56701 .47605 .57166 .47459 .56923 .47189 Mtetra
.974 .691 .428 r
.56923 .47189 .57166 .47459 .57631 .47312 .57038 .23488 Mtetra
.533 .311 .524 r
.57038 .23488 .57631 .47312 .57696 .23619 .57471 .23333 Mtetra
.664 .741 .907 r
.57471 .23333 .57696 .23619 .58129 .23464 .57905 .23178 Mtetra
.57905 .23178 .58129 .23464 .58563 .23309 .58339 .23023 Mtetra
.58339 .23023 .58563 .23309 .58998 .23154 .58774 .22867 Mtetra
0 0 .518 r
.58774 .22867 .58998 .23154 .59433 .22999 .59224 .23378 Mtetra
.87 .494 .33 r
.59224 .23378 .59433 .22999 .59891 .23762 .59701 .24908 Mtetra
.732 .397 .412 r
.59701 .24908 .59891 .23762 .60371 .25263 .60173 .26013 Mtetra
.733 .369 .361 r
.60173 .26013 .60371 .25263 .60846 .26342 .60642 .26833 Mtetra
.727 .327 .292 r
.60642 .26833 .60846 .26342 .61316 .27141 .61108 .27456 Mtetra
.709 .266 .197 r
.61108 .27456 .61316 .27141 .61785 .27745 .61574 .27933 Mtetra
.672 .179 .069 r
.61574 .27933 .61785 .27745 .62252 .28207 .62039 .28303 Mtetra
.605 .06 0 r
.62039 .28303 .62252 .28207 .62717 .28563 .62503 .2859 Mtetra
.496 0 0 r
.62503 .2859 .62717 .28563 .63183 .28837 .62967 .28811 Mtetra
.342 0 0 r
.62967 .28811 .63183 .28837 .63648 .29048 .63431 .2898 Mtetra
0 .42 .708 r
.63431 .2898 .63648 .29048 .64113 .29209 .63896 .29107 Mtetra
.004 .542 .842 r
.63896 .29107 .64113 .29209 .64578 .29327 .6436 .29198 Mtetra
.143 .623 .921 r
.6436 .29198 .64578 .29327 .65043 .29412 .64825 .29261 Mtetra
.249 .673 .963 r
.64825 .29261 .65043 .29412 .65508 .29469 .6529 .29299 Mtetra
.328 .703 .982 r
.6529 .29299 .65508 .29469 .65974 .29502 .65756 .29317 Mtetra
.387 .721 .989 r
.65756 .29317 .65974 .29502 .6644 .29515 .66222 .29317 Mtetra
.431 .732 .989 r
.66222 .29317 .6644 .29515 .66907 .2951 .66689 .29301 Mtetra
.465 .738 .987 r
.66689 .29301 .66907 .2951 .67374 .29491 .67157 .29272 Mtetra
.492 .742 .983 r
.67157 .29272 .67374 .29491 .67842 .29458 .67624 .29232 Mtetra
.513 .745 .979 r
.67624 .29232 .67842 .29458 .6831 .29415 .68093 .29181 Mtetra
.531 .747 .975 r
.68093 .29181 .6831 .29415 .68779 .29361 .68562 .29121 Mtetra
.545 .747 .97 r
.68562 .29121 .68779 .29361 .69249 .29298 .69032 .29053 Mtetra
.557 .748 .966 r
.69032 .29053 .69249 .29298 .69719 .29228 .69502 .28978 Mtetra
.567 .748 .963 r
.69502 .28978 .69719 .29228 .7019 .2915 .69974 .28896 Mtetra
.575 .749 .959 r
.69974 .28896 .7019 .2915 .70661 .29067 .70445 .28808 Mtetra
.583 .749 .956 r
.70445 .28808 .70661 .29067 .71134 .28977 .70918 .28715 Mtetra
.589 .749 .953 r
.70918 .28715 .71134 .28977 .71606 .28883 .71391 .28618 Mtetra
.594 .749 .951 r
.71391 .28618 .71606 .28883 .7208 .28784 .71865 .28516 Mtetra
.599 .749 .949 r
.71865 .28516 .7208 .28784 .72554 .2868 .7234 .2841 Mtetra
.604 .749 .946 r
.7234 .2841 .72554 .2868 .73029 .28573 .72815 .283 Mtetra
.608 .749 .945 r
.72815 .283 .73029 .28573 .73505 .28462 .73291 .28187 Mtetra
.611 .749 .943 r
.73291 .28187 .73505 .28462 .73981 .28348 .73768 .2807 Mtetra
.614 .749 .941 r
.73768 .2807 .73981 .28348 .74458 .2823 .74246 .27951 Mtetra
.617 .749 .94 r
.74246 .27951 .74458 .2823 .74936 .2811 .74724 .2783 Mtetra
.619 .748 .938 r
.74724 .2783 .74936 .2811 .75415 .27988 .75203 .27705 Mtetra
.622 .748 .937 r
.75203 .27705 .75415 .27988 .75894 .27863 .75683 .27579 Mtetra
.624 .748 .936 r
.75683 .27579 .75894 .27863 .76374 .27736 .76164 .2745 Mtetra
.626 .748 .935 r
.76164 .2745 .76374 .27736 .76855 .27606 .76645 .27319 Mtetra
.628 .748 .934 r
.76645 .27319 .76855 .27606 .77337 .27475 .77127 .27187 Mtetra
.629 .748 .933 r
.77127 .27187 .77337 .27475 .77819 .27342 .7761 .27052 Mtetra
.631 .748 .933 r
.7761 .27052 .77819 .27342 .78303 .27207 .78094 .26916 Mtetra
.632 .749 .932 r
.78094 .26916 .78303 .27207 .78787 .2707 .78578 .26779 Mtetra
.633 .749 .931 r
.78578 .26779 .78787 .2707 .79271 .26932 .79064 .2664 Mtetra
.634 .749 .931 r
.79064 .2664 .79271 .26932 .79757 .26793 .7955 .26499 Mtetra
.636 .749 .93 r
.7955 .26499 .79757 .26793 .80243 .26652 .80037 .26357 Mtetra
.677 .762 .915 r
.15495 .47871 .15769 .48103 .16155 .47952 .15881 .4772 Mtetra
.678 .762 .915 r
.15881 .4772 .16155 .47952 .16542 .478 .16268 .47568 Mtetra
.679 .763 .914 r
.16268 .47568 .16542 .478 .16929 .47646 .16656 .47415 Mtetra
.68 .764 .914 r
.16656 .47415 .16929 .47646 .17317 .47491 .17044 .4726 Mtetra
.682 .765 .914 r
.17044 .4726 .17317 .47491 .17705 .47335 .17433 .47104 Mtetra
.683 .765 .914 r
.17433 .47104 .17705 .47335 .18095 .47177 .17822 .46946 Mtetra
.684 .766 .914 r
.17822 .46946 .18095 .47177 .18485 .47018 .18212 .46787 Mtetra
.686 .767 .913 r
.18212 .46787 .18485 .47018 .18875 .46856 .18603 .46626 Mtetra
.687 .768 .913 r
.18603 .46626 .18875 .46856 .19266 .46693 .18995 .46464 Mtetra
.689 .769 .913 r
.18995 .46464 .19266 .46693 .19658 .46528 .19387 .46299 Mtetra
.691 .77 .913 r
.19387 .46299 .19658 .46528 .20051 .4636 .1978 .46132 Mtetra
.693 .772 .912 r
.1978 .46132 .20051 .4636 .20444 .4619 .20173 .45963 Mtetra
.695 .773 .912 r
.20173 .45963 .20444 .4619 .20838 .46018 .20568 .45792 Mtetra
.697 .775 .912 r
.20568 .45792 .20838 .46018 .21233 .45843 .20963 .45617 Mtetra
.699 .776 .911 r
.20963 .45617 .21233 .45843 .21629 .45664 .21359 .4544 Mtetra
.702 .778 .911 r
.21359 .4544 .21629 .45664 .22025 .45483 .21755 .4526 Mtetra
.705 .78 .911 r
.21755 .4526 .22025 .45483 .22422 .45298 .22153 .45077 Mtetra
.708 .783 .91 r
.22153 .45077 .22422 .45298 .2282 .45109 .22551 .4489 Mtetra
.711 .785 .91 r
.22551 .4489 .2282 .45109 .23219 .44916 .2295 .44699 Mtetra
.715 .788 .909 r
.2295 .44699 .23219 .44916 .23618 .44718 .23349 .44504 Mtetra
.719 .791 .909 r
.23349 .44504 .23618 .44718 .24019 .44515 .2375 .44304 Mtetra
.723 .794 .908 r
.2375 .44304 .24019 .44515 .2442 .44307 .24152 .44099 Mtetra
.728 .798 .907 r
.24152 .44099 .2442 .44307 .24823 .44092 .24554 .43887 Mtetra
.733 .802 .906 r
.24554 .43887 .24823 .44092 .25226 .4387 .24957 .4367 Mtetra
.739 .807 .905 r
.24957 .4367 .25226 .4387 .2563 .4364 .25362 .43445 Mtetra
.746 .812 .904 r
.25362 .43445 .2563 .4364 .26036 .43401 .25767 .43212 Mtetra
.753 .818 .903 r
.25767 .43212 .26036 .43401 .26442 .43153 .26174 .4297 Mtetra
.761 .824 .902 r
.26174 .4297 .26442 .43153 .2685 .42892 .26582 .42717 Mtetra
.77 .832 .9 r
.26582 .42717 .2685 .42892 .27259 .42619 .2699 .42453 Mtetra
.78 .84 .897 r
.2699 .42453 .27259 .42619 .2767 .42331 .27401 .42176 Mtetra
.792 .85 .895 r
.27401 .42176 .2767 .42331 .28082 .42025 .27812 .41883 Mtetra
.804 .86 .891 r
.27812 .41883 .28082 .42025 .28496 .41699 .28226 .41572 Mtetra
.818 .872 .886 r
.28226 .41572 .28496 .41699 .28911 .41348 .28641 .41241 Mtetra
.834 .886 .879 r
.28641 .41241 .28911 .41348 .29329 .4097 .29057 .40885 Mtetra
.851 .9 .871 r
.29057 .40885 .29329 .4097 .29749 .40557 .29476 .405 Mtetra
.869 .917 .859 r
.29476 .405 .29749 .40557 .30172 .40102 .29898 .4008 Mtetra
.888 .933 .842 r
.29898 .4008 .30172 .40102 .30598 .39596 .30322 .39618 Mtetra
.907 .95 .817 r
.30322 .39618 .30598 .39596 .31029 .39025 .30749 .39103 Mtetra
.923 .963 .782 r
.30749 .39103 .31029 .39025 .31464 .38373 .31181 .38524 Mtetra
.932 .97 .732 r
.31181 .38524 .31464 .38373 .31905 .37614 .31617 .37863 Mtetra
.927 .964 .662 r
.31617 .37863 .31905 .37614 .32355 .36713 .3206 .37095 Mtetra
.901 .936 .567 r
.3206 .37095 .32355 .36713 .32815 .35616 .32511 .36185 Mtetra
.846 .881 .446 r
.32511 .36185 .32815 .35616 .33291 .34239 .32972 .3508 Mtetra
.76 .796 .308 r
.32972 .3508 .33291 .34239 .33789 .32443 .33448 .337 Mtetra
0 0 0 r
.33448 .337 .33789 .32443 .34225 .31645 .33946 .3191 Mtetra
.864 .965 .637 r
.33946 .3191 .34225 .31645 .34623 .31503 .34375 .3124 Mtetra
.664 .741 .907 r
.34375 .3124 .34623 .31503 .35022 .31361 .34774 .31097 Mtetra
.34774 .31097 .35022 .31361 .35421 .31218 .35174 .30954 Mtetra
.35174 .30954 .35421 .31218 .35821 .31075 .35574 .3081 Mtetra
.35574 .3081 .35821 .31075 .35018 .54086 .35975 .30667 Mtetra
0 0 .249 r
.35975 .30667 .35018 .54086 .35448 .53951 .35182 .537 Mtetra
.645 .763 .934 r
.35182 .537 .35448 .53951 .35879 .53815 .35613 .53565 Mtetra
.35613 .53565 .35879 .53815 .3631 .5368 .36044 .53428 Mtetra
.36044 .53428 .3631 .5368 .36741 .53544 .36477 .53292 Mtetra
.36477 .53292 .36741 .53544 .37174 .53407 .3691 .53155 Mtetra
.3691 .53155 .37174 .53407 .37607 .53271 .37343 .53019 Mtetra
.37343 .53019 .37607 .53271 .38056 .52777 .37777 .52882 Mtetra
0 0 0 r
.37777 .52882 .38056 .52777 .38541 .51434 .38213 .52744 Mtetra
.08 0 .216 r
.38213 .52744 .38541 .51434 .39012 .50368 .38679 .51866 Mtetra
0 0 .201 r
.38679 .51866 .39012 .50368 .39474 .49496 .39155 .50715 Mtetra
0 0 .17 r
.39155 .50715 .39474 .49496 .39929 .48767 .39621 .49782 Mtetra
.002 0 .136 r
.39621 .49782 .39929 .48767 .40379 .48146 .40079 .49006 Mtetra
.005 0 .102 r
.40079 .49006 .40379 .48146 .40826 .47609 .40532 .4835 Mtetra
.009 0 .067 r
.40532 .4835 .40826 .47609 .4127 .47138 .40982 .47786 Mtetra
.013 0 .034 r
.40982 .47786 .4127 .47138 .41712 .46722 .41428 .47296 Mtetra
.02 0 .002 r
.41428 .47296 .41712 .46722 .42152 .46351 .41872 .46866 Mtetra
.029 0 0 r
.41872 .46866 .42152 .46351 .42592 .46017 .42315 .46485 Mtetra
.04 0 0 r
.42315 .46485 .42592 .46017 .43031 .45717 .42757 .46146 Mtetra
.054 0 0 r
.42757 .46146 .43031 .45717 .43469 .45445 .43197 .45843 Mtetra
.071 0 0 r
.43197 .45843 .43469 .45445 .43907 .45199 .43637 .45573 Mtetra
.092 0 0 r
.43637 .45573 .43907 .45199 .44345 .44975 .44077 .45331 Mtetra
.116 0 0 r
.44077 .45331 .44345 .44975 .44783 .44773 .44517 .45116 Mtetra
.144 0 0 r
.44517 .45116 .44783 .44773 .45221 .44592 .44956 .44926 Mtetra
.175 0 0 r
.44956 .44926 .45221 .44592 .45659 .4443 .45396 .44759 Mtetra
.208 0 0 r
.45396 .44759 .45659 .4443 .46098 .44286 .45835 .44616 Mtetra
.244 0 0 r
.45835 .44616 .46098 .44286 .46537 .44162 .46275 .44496 Mtetra
.282 0 0 r
.46275 .44496 .46537 .44162 .46976 .44058 .46716 .444 Mtetra
.321 0 0 r
.46716 .444 .46976 .44058 .47415 .43973 .47156 .44328 Mtetra
.361 0 .034 r
.47156 .44328 .47415 .43973 .47856 .43911 .47597 .44284 Mtetra
.401 0 .07 r
.47597 .44284 .47856 .43911 .48297 .43872 .48039 .44268 Mtetra
.44 .002 .109 r
.48039 .44268 .48297 .43872 .48738 .43858 .48482 .44285 Mtetra
.477 .049 .148 r
.48482 .44285 .48738 .43858 .49181 .43873 .48925 .44338 Mtetra
.513 .096 .188 r
.48925 .44338 .49181 .43873 .49624 .43922 .49369 .44435 Mtetra
.546 .142 .226 r
.49369 .44435 .49624 .43922 .50068 .44009 .49814 .44581 Mtetra
.577 .185 .264 r
.49814 .44581 .50068 .44009 .50513 .44142 .5026 .44788 Mtetra
.605 .226 .299 r
.5026 .44788 .50513 .44142 .5096 .4433 .50708 .4507 Mtetra
.63 .265 .332 r
.50708 .4507 .5096 .4433 .51408 .44586 .51157 .45446 Mtetra
.654 .301 .363 r
.51157 .45446 .51408 .44586 .51858 .44927 .51608 .45943 Mtetra
.675 .335 .391 r
.51608 .45943 .51858 .44927 .52309 .45378 .52061 .46602 Mtetra
.694 .366 .415 r
.52061 .46602 .52309 .45378 .52763 .45974 .52517 .47481 Mtetra
.633 .32 .423 r
.52517 .47481 .52763 .45974 .53221 .46769 .52977 .48086 Mtetra
.457 .154 .363 r
.52977 .48086 .53221 .46769 .53683 .47847 .53437 .47941 Mtetra
0 0 0 r
.53437 .47941 .53683 .47847 .54144 .48064 .53898 .47795 Mtetra
.645 .763 .934 r
.53898 .47795 .54144 .48064 .54606 .47918 .54359 .4765 Mtetra
.54359 .4765 .54606 .47918 .55067 .47773 .54822 .47504 Mtetra
.54822 .47504 .55067 .47773 .5553 .47627 .55285 .47358 Mtetra
.55285 .47358 .5553 .47627 .55994 .47481 .55749 .47211 Mtetra
.55749 .47211 .55994 .47481 .56458 .47335 .56214 .47064 Mtetra
.974 .691 .429 r
.56214 .47064 .56458 .47335 .56923 .47189 .56379 .23357 Mtetra
.532 .31 .523 r
.56379 .23357 .56923 .47189 .57038 .23488 .56812 .23202 Mtetra
.664 .741 .907 r
.56812 .23202 .57038 .23488 .57471 .23333 .57245 .23047 Mtetra
.57245 .23047 .57471 .23333 .57905 .23178 .57679 .22891 Mtetra
.57679 .22891 .57905 .23178 .58339 .23023 .58114 .22736 Mtetra
0 .162 .685 r
.58114 .22736 .58339 .23023 .58774 .22867 .5856 .23116 Mtetra
.886 .503 .303 r
.5856 .23116 .58774 .22867 .59224 .23378 .59033 .24637 Mtetra
.722 .392 .42 r
.59033 .24637 .59224 .23378 .59701 .24908 .59502 .25743 Mtetra
.724 .367 .373 r
.59502 .25743 .59701 .24908 .60173 .26013 .59968 .2657 Mtetra
.719 .329 .31 r
.59968 .2657 .60173 .26013 .60642 .26833 .60433 .272 Mtetra
.705 .275 .225 r
.60433 .272 .60642 .26833 .61108 .27456 .60897 .27686 Mtetra
.675 .198 .11 r
.60897 .27686 .61108 .27456 .61574 .27933 .6136 .28064 Mtetra
.619 .091 0 r
.6136 .28064 .61574 .27933 .62039 .28303 .61823 .28358 Mtetra
.527 0 0 r
.61823 .28358 .62039 .28303 .62503 .2859 .62286 .28586 Mtetra
.391 0 0 r
.62286 .28586 .62503 .2859 .62967 .28811 .6275 .28762 Mtetra
.222 0 0 r
.6275 .28762 .62967 .28811 .63431 .2898 .63213 .28894 Mtetra
0 .509 .797 r
.63213 .28894 .63431 .2898 .63896 .29107 .63677 .28991 Mtetra
.098 .603 .895 r
.63677 .28991 .63896 .29107 .6436 .29198 .64141 .29059 Mtetra
.214 .662 .95 r
.64141 .29059 .6436 .29198 .64825 .29261 .64606 .29102 Mtetra
.302 .698 .976 r
.64606 .29102 .64825 .29261 .6529 .29299 .65071 .29124 Mtetra
.367 .719 .988 r
.65071 .29124 .6529 .29299 .65756 .29317 .65537 .29127 Mtetra
.416 .732 .991 r
.65537 .29127 .65756 .29317 .66222 .29317 .66003 .29115 Mtetra
.453 .74 .989 r
.66003 .29115 .66222 .29317 .66689 .29301 .6647 .29089 Mtetra
.482 .744 .986 r
.6647 .29089 .66689 .29301 .67157 .29272 .66938 .29051 Mtetra
.505 .747 .982 r
.66938 .29051 .67157 .29272 .67624 .29232 .67406 .29003 Mtetra
.524 .748 .978 r
.67406 .29003 .67624 .29232 .68093 .29181 .67875 .28945 Mtetra
.539 .749 .973 r
.67875 .28945 .68093 .29181 .68562 .29121 .68344 .28879 Mtetra
.552 .75 .969 r
.68344 .28879 .68562 .29121 .69032 .29053 .68814 .28806 Mtetra
.563 .75 .965 r
.68814 .28806 .69032 .29053 .69502 .28978 .69285 .28726 Mtetra
.572 .75 .962 r
.69285 .28726 .69502 .28978 .69974 .28896 .69757 .2864 Mtetra
.579 .75 .958 r
.69757 .2864 .69974 .28896 .70445 .28808 .70229 .28549 Mtetra
.586 .75 .955 r
.70229 .28549 .70445 .28808 .70918 .28715 .70702 .28452 Mtetra
.592 .75 .953 r
.70702 .28452 .70918 .28715 .71391 .28618 .71175 .28352 Mtetra
.597 .75 .95 r
.71175 .28352 .71391 .28618 .71865 .28516 .7165 .28247 Mtetra
.602 .75 .948 r
.7165 .28247 .71865 .28516 .7234 .2841 .72125 .28138 Mtetra
.606 .75 .946 r
.72125 .28138 .7234 .2841 .72815 .283 .72601 .28026 Mtetra
.609 .749 .944 r
.72601 .28026 .72815 .283 .73291 .28187 .73077 .27911 Mtetra
.613 .749 .942 r
.73077 .27911 .73291 .28187 .73768 .2807 .73554 .27792 Mtetra
.616 .749 .941 r
.73554 .27792 .73768 .2807 .74246 .27951 .74032 .27671 Mtetra
.618 .749 .94 r
.74032 .27671 .74246 .27951 .74724 .2783 .74511 .27548 Mtetra
.621 .749 .938 r
.74511 .27548 .74724 .2783 .75203 .27705 .74991 .27422 Mtetra
.623 .749 .937 r
.74991 .27422 .75203 .27705 .75683 .27579 .75471 .27294 Mtetra
.625 .749 .936 r
.75471 .27294 .75683 .27579 .76164 .2745 .75952 .27164 Mtetra
.627 .749 .935 r
.75952 .27164 .76164 .2745 .76645 .27319 .76434 .27032 Mtetra
.628 .749 .934 r
.76434 .27032 .76645 .27319 .77127 .27187 .76917 .26898 Mtetra
.63 .749 .933 r
.76917 .26898 .77127 .27187 .7761 .27052 .774 .26762 Mtetra
.631 .749 .932 r
.774 .26762 .7761 .27052 .78094 .26916 .77885 .26625 Mtetra
.633 .749 .932 r
.77885 .26625 .78094 .26916 .78578 .26779 .7837 .26486 Mtetra
.634 .749 .931 r
.7837 .26486 .78578 .26779 .79064 .2664 .78855 .26346 Mtetra
.635 .749 .93 r
.78855 .26346 .79064 .2664 .7955 .26499 .79342 .26204 Mtetra
.636 .749 .93 r
.79342 .26204 .7955 .26499 .80037 .26357 .79829 .26062 Mtetra
.677 .762 .915 r
.1522 .47638 .15495 .47871 .15881 .4772 .15606 .47487 Mtetra
.678 .762 .915 r
.15606 .47487 .15881 .4772 .16268 .47568 .15994 .47335 Mtetra
.679 .763 .915 r
.15994 .47335 .16268 .47568 .16656 .47415 .16381 .47182 Mtetra
.68 .764 .915 r
.16381 .47182 .16656 .47415 .17044 .4726 .1677 .47028 Mtetra
.681 .764 .914 r
.1677 .47028 .17044 .4726 .17433 .47104 .17159 .46872 Mtetra
.682 .765 .914 r
.17159 .46872 .17433 .47104 .17822 .46946 .17549 .46715 Mtetra
.683 .766 .914 r
.17549 .46715 .17822 .46946 .18212 .46787 .17939 .46556 Mtetra
.685 .767 .914 r
.17939 .46556 .18212 .46787 .18603 .46626 .1833 .46396 Mtetra
.686 .768 .914 r
.1833 .46396 .18603 .46626 .18995 .46464 .18722 .46234 Mtetra
.688 .769 .913 r
.18722 .46234 .18995 .46464 .19387 .46299 .19115 .46069 Mtetra
.69 .77 .913 r
.19115 .46069 .19387 .46299 .1978 .46132 .19508 .45903 Mtetra
.691 .772 .913 r
.19508 .45903 .1978 .46132 .20173 .45963 .19902 .45735 Mtetra
.693 .773 .913 r
.19902 .45735 .20173 .45963 .20568 .45792 .20296 .45565 Mtetra
.696 .775 .912 r
.20296 .45565 .20568 .45792 .20963 .45617 .20692 .45392 Mtetra
.698 .776 .912 r
.20692 .45392 .20963 .45617 .21359 .4544 .21088 .45216 Mtetra
.7 .778 .912 r
.21088 .45216 .21359 .4544 .21755 .4526 .21485 .45037 Mtetra
.703 .78 .911 r
.21485 .45037 .21755 .4526 .22153 .45077 .21882 .44856 Mtetra
.706 .782 .911 r
.21882 .44856 .22153 .45077 .22551 .4489 .22281 .4467 Mtetra
.709 .785 .911 r
.22281 .4467 .22551 .4489 .2295 .44699 .2268 .44482 Mtetra
.713 .787 .91 r
.2268 .44482 .2295 .44699 .23349 .44504 .2308 .44289 Mtetra
.716 .79 .91 r
.2308 .44289 .23349 .44504 .2375 .44304 .23481 .44091 Mtetra
.72 .793 .909 r
.23481 .44091 .2375 .44304 .24152 .44099 .23882 .43889 Mtetra
.725 .797 .909 r
.23882 .43889 .24152 .44099 .24554 .43887 .24285 .43681 Mtetra
.73 .801 .908 r
.24285 .43681 .24554 .43887 .24957 .4367 .24688 .43468 Mtetra
.735 .805 .907 r
.24688 .43468 .24957 .4367 .25362 .43445 .25093 .43247 Mtetra
.741 .81 .907 r
.25093 .43247 .25362 .43445 .25767 .43212 .25498 .4302 Mtetra
.748 .816 .906 r
.25498 .4302 .25767 .43212 .26174 .4297 .25905 .42784 Mtetra
.756 .822 .904 r
.25905 .42784 .26174 .4297 .26582 .42717 .26312 .42539 Mtetra
.764 .829 .903 r
.26312 .42539 .26582 .42717 .2699 .42453 .26721 .42283 Mtetra
.773 .837 .901 r
.26721 .42283 .2699 .42453 .27401 .42176 .27131 .42016 Mtetra
.783 .846 .899 r
.27131 .42016 .27401 .42176 .27812 .41883 .27542 .41735 Mtetra
.795 .856 .896 r
.27542 .41735 .27812 .41883 .28226 .41572 .27955 .41438 Mtetra
.807 .868 .892 r
.27955 .41438 .28226 .41572 .28641 .41241 .2837 .41123 Mtetra
.822 .881 .887 r
.2837 .41123 .28641 .41241 .29057 .40885 .28786 .40788 Mtetra
.837 .895 .881 r
.28786 .40788 .29057 .40885 .29476 .405 .29203 .40427 Mtetra
.854 .911 .871 r
.29203 .40427 .29476 .405 .29898 .4008 .29624 .40038 Mtetra
.872 .928 .858 r
.29624 .40038 .29898 .4008 .30322 .39618 .30046 .39613 Mtetra
.89 .945 .84 r
.30046 .39613 .30322 .39618 .30749 .39103 .30471 .39146 Mtetra
.907 .961 .812 r
.30471 .39146 .30749 .39103 .31181 .38524 .309 .38628 Mtetra
.919 .973 .773 r
.309 .38628 .31181 .38524 .31617 .37863 .31332 .38045 Mtetra
.921 .976 .715 r
.31332 .38045 .31617 .37863 .3206 .37095 .3177 .3738 Mtetra
.905 .961 .635 r
.3177 .3738 .3206 .37095 .32511 .36185 .32213 .36611 Mtetra
.863 .921 .527 r
.32213 .36611 .32511 .36185 .32972 .3508 .32664 .35703 Mtetra
.789 .849 .394 r
.32664 .35703 .32972 .3508 .33448 .337 .33125 .34608 Mtetra
.685 .748 .248 r
.33125 .34608 .33448 .337 .33946 .3191 .336 .33249 Mtetra
0 0 0 r
.336 .33249 .33946 .3191 .34375 .3124 .34095 .31503 Mtetra
.864 .965 .637 r
.34095 .31503 .34375 .3124 .34774 .31097 .34526 .30832 Mtetra
.664 .741 .907 r
.34526 .30832 .34774 .31097 .35174 .30954 .34926 .30689 Mtetra
.34926 .30689 .35174 .30954 .35574 .3081 .35326 .30545 Mtetra
.35326 .30545 .35574 .3081 .35975 .30667 .35727 .30401 Mtetra
.35727 .30401 .35975 .30667 .35182 .537 .36129 .30257 Mtetra
0 0 .249 r
.36129 .30257 .35182 .537 .35613 .53565 .35346 .53313 Mtetra
.645 .763 .934 r
.35346 .53313 .35613 .53565 .36044 .53428 .35778 .53176 Mtetra
.35778 .53176 .36044 .53428 .36477 .53292 .36211 .5304 Mtetra
.36211 .5304 .36477 .53292 .3691 .53155 .36644 .52903 Mtetra
.36644 .52903 .3691 .53155 .37343 .53019 .37078 .52765 Mtetra
.37078 .52765 .37343 .53019 .37777 .52882 .37513 .52628 Mtetra
.37513 .52628 .37777 .52882 .38213 .52744 .37949 .5249 Mtetra
.37949 .5249 .38213 .52744 .38679 .51866 .38385 .52352 Mtetra
.312 0 .093 r
.38385 .52352 .38679 .51866 .39155 .50715 .38822 .52214 Mtetra
.152 0 .266 r
.38822 .52214 .39155 .50715 .39621 .49782 .39289 .51334 Mtetra
.091 0 .247 r
.39289 .51334 .39621 .49782 .40079 .49006 .3976 .50306 Mtetra
.101 0 .225 r
.3976 .50306 .40079 .49006 .40532 .4835 .40223 .4946 Mtetra
.111 0 .202 r
.40223 .4946 .40532 .4835 .40982 .47786 .4068 .48751 Mtetra
.121 0 .179 r
.4068 .48751 .40982 .47786 .41428 .47296 .41133 .48148 Mtetra
.132 0 .157 r
.41133 .48148 .41428 .47296 .41872 .46866 .41582 .47629 Mtetra
.145 0 .138 r
.41582 .47629 .41872 .46866 .42315 .46485 .42029 .47178 Mtetra
.159 0 .12 r
.42029 .47178 .42315 .46485 .42757 .46146 .42474 .46783 Mtetra
.175 0 .106 r
.42474 .46783 .42757 .46146 .43197 .45843 .42918 .46436 Mtetra
.193 0 .095 r
.42918 .46436 .43197 .45843 .43637 .45573 .43361 .46131 Mtetra
.214 0 .088 r
.43361 .46131 .43637 .45573 .44077 .45331 .43803 .45864 Mtetra
.237 0 .086 r
.43803 .45864 .44077 .45331 .44517 .45116 .44244 .4563 Mtetra
.261 0 .088 r
.44244 .4563 .44517 .45116 .44956 .44926 .44685 .45427 Mtetra
.288 0 .095 r
.44685 .45427 .44956 .44926 .45396 .44759 .45126 .45254 Mtetra
.316 0 .105 r
.45126 .45254 .45396 .44759 .45835 .44616 .45568 .45111 Mtetra
.346 0 .12 r
.45568 .45111 .45835 .44616 .46275 .44496 .46009 .44997 Mtetra
.377 0 .139 r
.46009 .44997 .46275 .44496 .46716 .444 .4645 .44912 Mtetra
.408 .005 .16 r
.4645 .44912 .46716 .444 .47156 .44328 .46892 .4486 Mtetra
.439 .04 .184 r
.46892 .4486 .47156 .44328 .47597 .44284 .47335 .44841 Mtetra
.47 .076 .21 r
.47335 .44841 .47597 .44284 .48039 .44268 .47777 .4486 Mtetra
.5 .112 .237 r
.47777 .4486 .48039 .44268 .48482 .44285 .48221 .44921 Mtetra
.529 .149 .265 r
.48221 .44921 .48482 .44285 .48925 .44338 .48665 .4503 Mtetra
.556 .185 .293 r
.48665 .4503 .48925 .44338 .49369 .44435 .4911 .45197 Mtetra
.582 .22 .32 r
.4911 .45197 .49369 .44435 .49814 .44581 .49556 .45433 Mtetra
.606 .254 .346 r
.49556 .45433 .49814 .44581 .5026 .44788 .50003 .45754 Mtetra
.629 .286 .371 r
.50003 .45754 .5026 .44788 .50708 .4507 .50451 .46182 Mtetra
.649 .316 .395 r
.50451 .46182 .50708 .4507 .51157 .45446 .50901 .4675 Mtetra
.669 .345 .417 r
.50901 .4675 .51157 .45446 .51608 .45943 .51354 .47503 Mtetra
.63 .319 .425 r
.51354 .47503 .51608 .45943 .52061 .46602 .51809 .48108 Mtetra
.466 .172 .381 r
.51809 .48108 .52061 .46602 .52517 .47481 .52268 .47963 Mtetra
.312 0 .093 r
.52268 .47963 .52517 .47481 .52977 .48086 .52728 .47818 Mtetra
.645 .763 .934 r
.52728 .47818 .52977 .48086 .53437 .47941 .53189 .47672 Mtetra
.53189 .47672 .53437 .47941 .53898 .47795 .5365 .47526 Mtetra
.5365 .47526 .53898 .47795 .54359 .4765 .54112 .4738 Mtetra
.54112 .4738 .54359 .4765 .54822 .47504 .54575 .47234 Mtetra
.54575 .47234 .54822 .47504 .55285 .47358 .55039 .47087 Mtetra
.55039 .47087 .55285 .47358 .55749 .47211 .55504 .4694 Mtetra
.974 .691 .431 r
.55504 .4694 .55749 .47211 .56214 .47064 .5572 .23226 Mtetra
.532 .309 .523 r
.5572 .23226 .56214 .47064 .56379 .23357 .56152 .23071 Mtetra
.664 .741 .907 r
.56152 .23071 .56379 .23357 .56812 .23202 .56585 .22915 Mtetra
.56585 .22915 .56812 .23202 .57245 .23047 .57019 .2276 Mtetra
.57019 .2276 .57245 .23047 .57679 .22891 .57454 .22604 Mtetra
0 .159 .682 r
.57454 .22604 .57679 .22891 .58114 .22736 .57898 .22984 Mtetra
.883 .498 .301 r
.57898 .22984 .58114 .22736 .5856 .23116 .58366 .24458 Mtetra
.712 .386 .425 r
.58366 .24458 .5856 .23116 .59033 .24637 .58831 .25541 Mtetra
.714 .363 .381 r
.58831 .25541 .59033 .24637 .59502 .25743 .59295 .26357 Mtetra
.71 .328 .323 r
.59295 .26357 .59502 .25743 .59968 .2657 .59758 .26983 Mtetra
.698 .278 .245 r
.59758 .26983 .59968 .2657 .60433 .272 .6022 .27469 Mtetra
.673 .208 .141 r
.6022 .27469 .60433 .272 .60897 .27686 .60682 .27848 Mtetra
.626 .111 .002 r
.60682 .27848 .60897 .27686 .6136 .28064 .61144 .28145 Mtetra
.546 0 0 r
.61144 .28145 .6136 .28064 .61823 .28358 .61606 .28377 Mtetra
.426 0 0 r
.61606 .28377 .61823 .28358 .62286 .28586 .62068 .28556 Mtetra
.269 0 0 r
.62068 .28556 .62286 .28586 .6275 .28762 .62531 .28692 Mtetra
0 .477 .751 r
.62531 .28692 .6275 .28762 .63213 .28894 .62994 .28793 Mtetra
.054 .582 .866 r
.62994 .28793 .63213 .28894 .63677 .28991 .63458 .28864 Mtetra
.18 .65 .934 r
.63458 .28864 .63677 .28991 .64141 .29059 .63922 .2891 Mtetra
.275 .692 .969 r
.63922 .2891 .64141 .29059 .64606 .29102 .64386 .28935 Mtetra
.346 .717 .985 r
.64386 .28935 .64606 .29102 .65071 .29124 .64851 .28941 Mtetra
.4 .732 .991 r
.64851 .28941 .65071 .29124 .65537 .29127 .65317 .28932 Mtetra
.441 .741 .991 r
.65317 .28932 .65537 .29127 .66003 .29115 .65784 .28908 Mtetra
.472 .746 .989 r
.65784 .28908 .66003 .29115 .6647 .29089 .66251 .28873 Mtetra
.497 .749 .985 r
.66251 .28873 .6647 .29089 .66938 .29051 .66718 .28827 Mtetra
.517 .75 .98 r
.66718 .28827 .66938 .29051 .67406 .29003 .67187 .28771 Mtetra
.534 .751 .976 r
.67187 .28771 .67406 .29003 .67875 .28945 .67656 .28707 Mtetra
.547 .752 .972 r
.67656 .28707 .67875 .28945 .68344 .28879 .68126 .28636 Mtetra
.559 .752 .968 r
.68126 .28636 .68344 .28879 .68814 .28806 .68596 .28557 Mtetra
.568 .752 .964 r
.68596 .28557 .68814 .28806 .69285 .28726 .69067 .28473 Mtetra
.577 .752 .96 r
.69067 .28473 .69285 .28726 .69757 .2864 .69539 .28383 Mtetra
.584 .751 .957 r
.69539 .28383 .69757 .2864 .70229 .28549 .70011 .28288 Mtetra
.59 .751 .955 r
.70011 .28288 .70229 .28549 .70702 .28452 .70485 .28188 Mtetra
.595 .751 .952 r
.70485 .28188 .70702 .28452 .71175 .28352 .70959 .28084 Mtetra
.6 .751 .95 r
.70959 .28084 .71175 .28352 .7165 .28247 .71434 .27977 Mtetra
.604 .751 .947 r
.71434 .27977 .7165 .28247 .72125 .28138 .71909 .27866 Mtetra
.608 .75 .945 r
.71909 .27866 .72125 .28138 .72601 .28026 .72385 .27751 Mtetra
.611 .75 .944 r
.72385 .27751 .72601 .28026 .73077 .27911 .72862 .27634 Mtetra
.614 .75 .942 r
.72862 .27634 .73077 .27911 .73554 .27792 .7334 .27513 Mtetra
.617 .75 .941 r
.7334 .27513 .73554 .27792 .74032 .27671 .73819 .27391 Mtetra
.62 .75 .939 r
.73819 .27391 .74032 .27671 .74511 .27548 .74298 .27265 Mtetra
.622 .75 .938 r
.74298 .27265 .74511 .27548 .74991 .27422 .74778 .27138 Mtetra
.624 .75 .937 r
.74778 .27138 .74991 .27422 .75471 .27294 .75259 .27008 Mtetra
.626 .749 .936 r
.75259 .27008 .75471 .27294 .75952 .27164 .7574 .26877 Mtetra
.628 .749 .935 r
.7574 .26877 .75952 .27164 .76434 .27032 .76223 .26743 Mtetra
.629 .749 .934 r
.76223 .26743 .76434 .27032 .76917 .26898 .76706 .26608 Mtetra
.631 .749 .933 r
.76706 .26608 .76917 .26898 .774 .26762 .7719 .26471 Mtetra
.632 .749 .932 r
.7719 .26471 .774 .26762 .77885 .26625 .77675 .26333 Mtetra
.633 .749 .932 r
.77675 .26333 .77885 .26625 .7837 .26486 .7816 .26193 Mtetra
.634 .749 .931 r
.7816 .26193 .7837 .26486 .78855 .26346 .78646 .26052 Mtetra
.635 .749 .93 r
.78646 .26052 .78855 .26346 .79342 .26204 .79134 .25909 Mtetra
.636 .749 .93 r
.79134 .25909 .79342 .26204 .79829 .26062 .79622 .25765 Mtetra
.676 .762 .915 r
.14944 .47405 .1522 .47638 .15606 .47487 .15331 .47254 Mtetra
.677 .762 .915 r
.15331 .47254 .15606 .47487 .15994 .47335 .15718 .47102 Mtetra
.678 .763 .915 r
.15718 .47102 .15994 .47335 .16381 .47182 .16106 .4695 Mtetra
.679 .764 .915 r
.16106 .4695 .16381 .47182 .1677 .47028 .16495 .46795 Mtetra
.68 .764 .915 r
.16495 .46795 .1677 .47028 .17159 .46872 .16885 .4664 Mtetra
.682 .765 .915 r
.16885 .4664 .17159 .46872 .17549 .46715 .17275 .46483 Mtetra
.683 .766 .914 r
.17275 .46483 .17549 .46715 .17939 .46556 .17665 .46325 Mtetra
.684 .767 .914 r
.17665 .46325 .17939 .46556 .1833 .46396 .18057 .46165 Mtetra
.685 .768 .914 r
.18057 .46165 .1833 .46396 .18722 .46234 .18449 .46003 Mtetra
.687 .769 .914 r
.18449 .46003 .18722 .46234 .19115 .46069 .18842 .45839 Mtetra
.689 .77 .914 r
.18842 .45839 .19115 .46069 .19508 .45903 .19235 .45674 Mtetra
.69 .771 .913 r
.19235 .45674 .19508 .45903 .19902 .45735 .19629 .45507 Mtetra
.692 .773 .913 r
.19629 .45507 .19902 .45735 .20296 .45565 .20024 .45337 Mtetra
.694 .774 .913 r
.20024 .45337 .20296 .45565 .20692 .45392 .2042 .45165 Mtetra
.696 .776 .913 r
.2042 .45165 .20692 .45392 .21088 .45216 .20816 .44991 Mtetra
.699 .778 .913 r
.20816 .44991 .21088 .45216 .21485 .45037 .21213 .44813 Mtetra
.701 .78 .912 r
.21213 .44813 .21485 .45037 .21882 .44856 .21611 .44633 Mtetra
.704 .782 .912 r
.21611 .44633 .21882 .44856 .22281 .4467 .2201 .4445 Mtetra
.707 .784 .912 r
.2201 .4445 .22281 .4467 .2268 .44482 .22409 .44263 Mtetra
.71 .787 .911 r
.22409 .44263 .2268 .44482 .2308 .44289 .22809 .44072 Mtetra
.714 .789 .911 r
.22809 .44072 .2308 .44289 .23481 .44091 .2321 .43877 Mtetra
.718 .793 .911 r
.2321 .43877 .23481 .44091 .23882 .43889 .23612 .43678 Mtetra
.722 .796 .91 r
.23612 .43678 .23882 .43889 .24285 .43681 .24015 .43474 Mtetra
.726 .8 .91 r
.24015 .43474 .24285 .43681 .24688 .43468 .24418 .43264 Mtetra
.732 .804 .909 r
.24418 .43264 .24688 .43468 .25093 .43247 .24823 .43048 Mtetra
.737 .809 .909 r
.24823 .43048 .25093 .43247 .25498 .4302 .25228 .42826 Mtetra
.743 .814 .908 r
.25228 .42826 .25498 .4302 .25905 .42784 .25635 .42596 Mtetra
.75 .82 .907 r
.25635 .42596 .25905 .42784 .26312 .42539 .26042 .42357 Mtetra
.758 .827 .906 r
.26042 .42357 .26312 .42539 .26721 .42283 .26451 .4211 Mtetra
.766 .834 .905 r
.26451 .4211 .26721 .42283 .27131 .42016 .26861 .41851 Mtetra
.775 .843 .903 r
.26861 .41851 .27131 .42016 .27542 .41735 .27272 .41581 Mtetra
.786 .853 .901 r
.27272 .41581 .27542 .41735 .27955 .41438 .27684 .41297 Mtetra
.797 .863 .898 r
.27684 .41297 .27955 .41438 .2837 .41123 .28098 .40997 Mtetra
.81 .876 .894 r
.28098 .40997 .2837 .41123 .28786 .40788 .28514 .4068 Mtetra
.824 .889 .889 r
.28514 .4068 .28786 .40788 .29203 .40427 .28931 .40341 Mtetra
.84 .905 .882 r
.28931 .40341 .29203 .40427 .29624 .40038 .2935 .39978 Mtetra
.856 .921 .873 r
.2935 .39978 .29624 .40038 .30046 .39613 .29771 .39586 Mtetra
.873 .939 .858 r
.29771 .39586 .30046 .39613 .30471 .39146 .30194 .39159 Mtetra
.89 .957 .838 r
.30194 .39159 .30471 .39146 .309 .38628 .3062 .3869 Mtetra
.904 .972 .807 r
.3062 .3869 .309 .38628 .31332 .38045 .31049 .38171 Mtetra
.911 .981 .763 r
.31049 .38171 .31332 .38045 .3177 .3738 .31483 .37589 Mtetra
.904 .978 .698 r
.31483 .37589 .3177 .3738 .32213 .36611 .3192 .36928 Mtetra
.876 .954 .607 r
.3192 .36928 .32213 .36611 .32664 .35703 .32364 .36167 Mtetra
.817 .9 .487 r
.32364 .36167 .32664 .35703 .33125 .34608 .32814 .35273 Mtetra
.725 .811 .344 r
.32814 .35273 .33125 .34608 .336 .33249 .33274 .34204 Mtetra
0 0 0 r
.33274 .34204 .336 .33249 .34095 .31503 .33747 .3289 Mtetra
.33747 .3289 .34095 .31503 .34526 .30832 .34238 .31224 Mtetra
.82 .917 .523 r
.34238 .31224 .34526 .30832 .34926 .30689 .34677 .30423 Mtetra
.664 .741 .907 r
.34677 .30423 .34926 .30689 .35326 .30545 .35078 .30279 Mtetra
.35078 .30279 .35326 .30545 .35727 .30401 .35479 .30135 Mtetra
.35479 .30135 .35727 .30401 .36129 .30257 .35882 .2999 Mtetra
.35882 .2999 .36129 .30257 .35346 .53313 .36284 .29845 Mtetra
.531 .309 .522 r
.36284 .29845 .35346 .53313 .35778 .53176 .36688 .297 Mtetra
0 0 .251 r
.36688 .297 .35778 .53176 .36211 .5304 .35944 .52787 Mtetra
.645 .763 .934 r
.35944 .52787 .36211 .5304 .36644 .52903 .36378 .52649 Mtetra
.36378 .52649 .36644 .52903 .37078 .52765 .36813 .52511 Mtetra
.36813 .52511 .37078 .52765 .37513 .52628 .37248 .52374 Mtetra
.37248 .52374 .37513 .52628 .37949 .5249 .37684 .52236 Mtetra
.37684 .52236 .37949 .5249 .38385 .52352 .3812 .52097 Mtetra
.3812 .52097 .38385 .52352 .38822 .52214 .38558 .51959 Mtetra
.38558 .51959 .38822 .52214 .39289 .51334 .38996 .5182 Mtetra
.31 0 .09 r
.38996 .5182 .39289 .51334 .3976 .50306 .39435 .51681 Mtetra
.315 .033 .316 r
.39435 .51681 .3976 .50306 .40223 .4946 .39888 .51183 Mtetra
.183 0 .297 r
.39888 .51183 .40223 .4946 .4068 .48751 .40357 .5023 Mtetra
.197 0 .283 r
.40357 .5023 .4068 .48751 .41133 .48148 .40819 .49441 Mtetra
.212 0 .269 r
.40819 .49441 .41133 .48148 .41582 .47629 .41276 .4878 Mtetra
.228 0 .257 r
.41276 .4878 .41582 .47629 .42029 .47178 .41729 .48217 Mtetra
.244 0 .245 r
.41729 .48217 .42029 .47178 .42474 .46783 .4218 .47736 Mtetra
.261 0 .236 r
.4218 .47736 .42474 .46783 .42918 .46436 .42627 .47322 Mtetra
.28 0 .229 r
.42627 .47322 .42918 .46436 .43361 .46131 .43074 .46965 Mtetra
.3 0 .225 r
.43074 .46965 .43361 .46131 .43803 .45864 .43519 .46658 Mtetra
.321 0 .224 r
.43519 .46658 .43803 .45864 .44244 .4563 .43963 .46395 Mtetra
.343 0 .225 r
.43963 .46395 .44244 .4563 .44685 .45427 .44407 .46175 Mtetra
.366 .015 .23 r
.44407 .46175 .44685 .45427 .45126 .45254 .4485 .45993 Mtetra
.39 .035 .238 r
.4485 .45993 .45126 .45254 .45568 .45111 .45293 .4585 Mtetra
.415 .058 .248 r
.45293 .4585 .45568 .45111 .46009 .44997 .45735 .45744 Mtetra
.44 .083 .261 r
.45735 .45744 .46009 .44997 .4645 .44912 .46178 .45678 Mtetra
.466 .109 .276 r
.46178 .45678 .4645 .44912 .46892 .4486 .46622 .45653 Mtetra
.491 .137 .293 r
.46622 .45653 .46892 .4486 .47335 .44841 .47065 .45674 Mtetra
.515 .165 .311 r
.47065 .45674 .47335 .44841 .47777 .4486 .47509 .45745 Mtetra
.54 .193 .33 r
.47509 .45745 .47777 .4486 .48221 .44921 .47953 .45874 Mtetra
.563 .222 .349 r
.47953 .45874 .48221 .44921 .48665 .4503 .48398 .46071 Mtetra
.585 .25 .369 r
.48398 .46071 .48665 .4503 .4911 .45197 .48844 .4635 Mtetra
.606 .278 .388 r
.48844 .4635 .4911 .45197 .49556 .45433 .49291 .4673 Mtetra
.626 .305 .407 r
.49291 .4673 .49556 .45433 .50003 .45754 .49738 .47238 Mtetra
.645 .331 .424 r
.49738 .47238 .50003 .45754 .50451 .46182 .50188 .47913 Mtetra
.555 .258 .418 r
.50188 .47913 .50451 .46182 .50901 .4675 .50642 .4813 Mtetra
.459 .158 .368 r
.50642 .4813 .50901 .4675 .51354 .47503 .511 .47985 Mtetra
.31 0 .09 r
.511 .47985 .51354 .47503 .51809 .48108 .51559 .4784 Mtetra
.645 .763 .934 r
.51559 .4784 .51809 .48108 .52268 .47963 .52019 .47694 Mtetra
.52019 .47694 .52268 .47963 .52728 .47818 .52479 .47549 Mtetra
.52479 .47549 .52728 .47818 .53189 .47672 .5294 .47403 Mtetra
.5294 .47403 .53189 .47672 .5365 .47526 .53402 .47256 Mtetra
.53402 .47256 .5365 .47526 .54112 .4738 .53865 .4711 Mtetra
.53865 .4711 .54112 .4738 .54575 .47234 .54328 .46963 Mtetra
.973 .692 .434 r
.54328 .46963 .54575 .47234 .55039 .47087 .54627 .2325 Mtetra
.531 .309 .522 r
.54627 .2325 .55039 .47087 .55504 .4694 .55059 .23095 Mtetra
.55059 .23095 .55504 .4694 .5572 .23226 .55491 .22939 Mtetra
.664 .741 .907 r
.55491 .22939 .5572 .23226 .56152 .23071 .55924 .22784 Mtetra
.55924 .22784 .56152 .23071 .56585 .22915 .56358 .22628 Mtetra
.56358 .22628 .56585 .22915 .57019 .2276 .56792 .22472 Mtetra
0 0 .507 r
.56792 .22472 .57019 .2276 .57454 .22604 .57237 .22982 Mtetra
.859 .48 .327 r
.57237 .22982 .57454 .22604 .57898 .22984 .577 .24373 Mtetra
.702 .379 .426 r
.577 .24373 .57898 .22984 .58366 .24458 .58162 .25409 Mtetra
.704 .357 .385 r
.58162 .25409 .58366 .24458 .58831 .25541 .58622 .26197 Mtetra
.701 .324 .331 r
.58622 .26197 .58831 .25541 .59295 .26357 .59083 .26807 Mtetra
.69 .278 .258 r
.59083 .26807 .59295 .26357 .59758 .26983 .59543 .27284 Mtetra
.668 .212 .162 r
.59543 .27284 .59758 .26983 .6022 .27469 .60003 .27658 Mtetra
.627 .123 .034 r
.60003 .27658 .6022 .27469 .60682 .27848 .60464 .27953 Mtetra
.557 .005 0 r
.60464 .27953 .60682 .27848 .61144 .28145 .60925 .28184 Mtetra
.45 0 0 r
.60925 .28184 .61144 .28145 .61606 .28377 .61386 .28364 Mtetra
.305 0 0 r
.61386 .28364 .61606 .28377 .62068 .28556 .61848 .28502 Mtetra
0 .448 .705 r
.61848 .28502 .62068 .28556 .62531 .28692 .6231 .28604 Mtetra
.016 .562 .835 r
.6231 .28604 .62531 .28692 .62994 .28793 .62773 .28677 Mtetra
.147 .639 .916 r
.62773 .28677 .62994 .28793 .63458 .28864 .63237 .28725 Mtetra
.25 .687 .96 r
.63237 .28725 .63458 .28864 .63922 .2891 .63701 .28752 Mtetra
.327 .715 .982 r
.63701 .28752 .63922 .2891 .64386 .28935 .64165 .28761 Mtetra
.385 .732 .991 r
.64165 .28761 .64386 .28935 .64851 .28941 .6463 .28753 Mtetra
.429 .742 .992 r
.6463 .28753 .64851 .28941 .65317 .28932 .65096 .28732 Mtetra
.463 .748 .991 r
.65096 .28732 .65317 .28932 .65784 .28908 .65563 .28698 Mtetra
.49 .751 .987 r
.65563 .28698 .65784 .28908 .66251 .28873 .6603 .28654 Mtetra
.511 .753 .983 r
.6603 .28654 .66251 .28873 .66718 .28827 .66498 .286 Mtetra
.529 .753 .979 r
.66498 .286 .66718 .28827 .67187 .28771 .66967 .28537 Mtetra
.543 .754 .974 r
.66967 .28537 .67187 .28771 .67656 .28707 .67436 .28467 Mtetra
.555 .754 .97 r
.67436 .28467 .67656 .28707 .68126 .28636 .67906 .2839 Mtetra
.565 .754 .966 r
.67906 .2839 .68126 .28636 .68596 .28557 .68377 .28307 Mtetra
.574 .753 .963 r
.68377 .28307 .68596 .28557 .69067 .28473 .68848 .28218 Mtetra
.581 .753 .959 r
.68848 .28218 .69067 .28473 .69539 .28383 .6932 .28124 Mtetra
.588 .753 .956 r
.6932 .28124 .69539 .28383 .70011 .28288 .69793 .28026 Mtetra
.593 .752 .954 r
.69793 .28026 .70011 .28288 .70485 .28188 .70267 .27923 Mtetra
.598 .752 .951 r
.70267 .27923 .70485 .28188 .70959 .28084 .70741 .27816 Mtetra
.603 .752 .949 r
.70741 .27816 .70959 .28084 .71434 .27977 .71217 .27706 Mtetra
.606 .751 .947 r
.71217 .27706 .71434 .27977 .71909 .27866 .71693 .27592 Mtetra
.61 .751 .945 r
.71693 .27592 .71909 .27866 .72385 .27751 .72169 .27475 Mtetra
.613 .751 .943 r
.72169 .27475 .72385 .27751 .72862 .27634 .72647 .27356 Mtetra
.616 .751 .942 r
.72647 .27356 .72862 .27634 .7334 .27513 .73125 .27234 Mtetra
.619 .75 .94 r
.73125 .27234 .7334 .27513 .73819 .27391 .73604 .27109 Mtetra
.621 .75 .939 r
.73604 .27109 .73819 .27391 .74298 .27265 .74084 .26982 Mtetra
.623 .75 .938 r
.74084 .26982 .74298 .27265 .74778 .27138 .74564 .26853 Mtetra
.625 .75 .937 r
.74564 .26853 .74778 .27138 .75259 .27008 .75046 .26722 Mtetra
.627 .75 .936 r
.75046 .26722 .75259 .27008 .7574 .26877 .75528 .26589 Mtetra
.628 .75 .935 r
.75528 .26589 .7574 .26877 .76223 .26743 .7601 .26454 Mtetra
.63 .75 .934 r
.7601 .26454 .76223 .26743 .76706 .26608 .76494 .26317 Mtetra
.631 .75 .933 r
.76494 .26317 .76706 .26608 .7719 .26471 .76979 .26179 Mtetra
.633 .75 .932 r
.76979 .26179 .7719 .26471 .77675 .26333 .77464 .2604 Mtetra
.634 .75 .932 r
.77464 .2604 .77675 .26333 .7816 .26193 .7795 .25899 Mtetra
.635 .75 .931 r
.7795 .25899 .7816 .26193 .78646 .26052 .78437 .25756 Mtetra
.636 .749 .93 r
.78437 .25756 .78646 .26052 .79134 .25909 .78925 .25613 Mtetra
.637 .749 .93 r
.78925 .25613 .79134 .25909 .79622 .25765 .79413 .25468 Mtetra
.676 .762 .916 r
.14667 .47171 .14944 .47405 .15331 .47254 .15054 .4702 Mtetra
.677 .762 .915 r
.15054 .4702 .15331 .47254 .15718 .47102 .15442 .46869 Mtetra
.678 .763 .915 r
.15442 .46869 .15718 .47102 .16106 .4695 .15831 .46716 Mtetra
.679 .764 .915 r
.15831 .46716 .16106 .4695 .16495 .46795 .1622 .46562 Mtetra
.68 .764 .915 r
.1622 .46562 .16495 .46795 .16885 .4664 .16609 .46407 Mtetra
.681 .765 .915 r
.16609 .46407 .16885 .4664 .17275 .46483 .17 .4625 Mtetra
.682 .766 .915 r
.17 .4625 .17275 .46483 .17665 .46325 .17391 .46092 Mtetra
.683 .767 .915 r
.17391 .46092 .17665 .46325 .18057 .46165 .17782 .45933 Mtetra
.685 .768 .914 r
.17782 .45933 .18057 .46165 .18449 .46003 .18175 .45772 Mtetra
.686 .769 .914 r
.18175 .45772 .18449 .46003 .18842 .45839 .18568 .45609 Mtetra
.688 .77 .914 r
.18568 .45609 .18842 .45839 .19235 .45674 .18962 .45444 Mtetra
.689 .771 .914 r
.18962 .45444 .19235 .45674 .19629 .45507 .19356 .45277 Mtetra
.691 .773 .914 r
.19356 .45277 .19629 .45507 .20024 .45337 .19751 .45109 Mtetra
.693 .774 .914 r
.19751 .45109 .20024 .45337 .2042 .45165 .20147 .44938 Mtetra
.695 .776 .913 r
.20147 .44938 .2042 .45165 .20816 .44991 .20544 .44764 Mtetra
.697 .777 .913 r
.20544 .44764 .20816 .44991 .21213 .44813 .20941 .44588 Mtetra
.7 .779 .913 r
.20941 .44588 .21213 .44813 .21611 .44633 .21339 .4441 Mtetra
.702 .781 .913 r
.21339 .4441 .21611 .44633 .2201 .4445 .21738 .44228 Mtetra
.705 .783 .913 r
.21738 .44228 .2201 .4445 .22409 .44263 .22137 .44043 Mtetra
.708 .786 .912 r
.22137 .44043 .22409 .44263 .22809 .44072 .22538 .43855 Mtetra
.711 .789 .912 r
.22538 .43855 .22809 .44072 .2321 .43877 .22939 .43662 Mtetra
.715 .792 .912 r
.22939 .43662 .2321 .43877 .23612 .43678 .23341 .43466 Mtetra
.719 .795 .911 r
.23341 .43466 .23612 .43678 .24015 .43474 .23744 .43265 Mtetra
.723 .799 .911 r
.23744 .43265 .24015 .43474 .24418 .43264 .24148 .43058 Mtetra
.728 .803 .911 r
.24148 .43058 .24418 .43264 .24823 .43048 .24552 .42847 Mtetra
.733 .807 .91 r
.24552 .42847 .24823 .43048 .25228 .42826 .24958 .42629 Mtetra
.739 .812 .91 r
.24958 .42629 .25228 .42826 .25635 .42596 .25364 .42405 Mtetra
.745 .818 .909 r
.25364 .42405 .25635 .42596 .26042 .42357 .25772 .42172 Mtetra
.752 .824 .908 r
.25772 .42172 .26042 .42357 .26451 .4211 .2618 .41932 Mtetra
.759 .831 .908 r
.2618 .41932 .26451 .4211 .26861 .41851 .2659 .41682 Mtetra
.768 .839 .906 r
.2659 .41682 .26861 .41851 .27272 .41581 .27001 .41422 Mtetra
.777 .849 .905 r
.27001 .41422 .27272 .41581 .27684 .41297 .27413 .41149 Mtetra
.788 .859 .903 r
.27413 .41149 .27684 .41297 .28098 .40997 .27826 .40863 Mtetra
.799 .87 .9 r
.27826 .40863 .28098 .40997 .28514 .4068 .28241 .40562 Mtetra
.812 .883 .897 r
.28241 .40562 .28514 .4068 .28931 .40341 .28658 .40242 Mtetra
.826 .898 .892 r
.28658 .40242 .28931 .40341 .2935 .39978 .29076 .39902 Mtetra
.841 .914 .885 r
.29076 .39902 .2935 .39978 .29771 .39586 .29495 .39537 Mtetra
.857 .931 .874 r
.29495 .39537 .29771 .39586 .30194 .39159 .29917 .39145 Mtetra
.873 .949 .859 r
.29917 .39145 .30194 .39159 .3062 .3869 .30341 .38718 Mtetra
.887 .967 .836 r
.30341 .38718 .3062 .3869 .31049 .38171 .30768 .38251 Mtetra
.897 .981 .803 r
.30768 .38251 .31049 .38171 .31483 .37589 .31198 .37735 Mtetra
.898 .987 .753 r
.31198 .37735 .31483 .37589 .3192 .36928 .31632 .37159 Mtetra
.882 .977 .68 r
.31632 .37159 .3192 .36928 .32364 .36167 .32069 .36508 Mtetra
.841 .942 .579 r
.32069 .36508 .32364 .36167 .32814 .35273 .32513 .35763 Mtetra
.766 .874 .448 r
.32513 .35763 .32814 .35273 .33274 .34204 .32962 .34896 Mtetra
.658 .771 .298 r
.32962 .34896 .33274 .34204 .33747 .3289 .3342 .33867 Mtetra
0 0 0 r
.3342 .33867 .33747 .3289 .34238 .31224 .3389 .32619 Mtetra
.3389 .32619 .34238 .31224 .34677 .30423 .34375 .31063 Mtetra
.728 .814 .348 r
.34375 .31063 .34677 .30423 .35078 .30279 .34829 .30012 Mtetra
.664 .741 .907 r
.34829 .30012 .35078 .30279 .35479 .30135 .35231 .29868 Mtetra
.35231 .29868 .35479 .30135 .35882 .2999 .35633 .29723 Mtetra
.35633 .29723 .35882 .2999 .36284 .29845 .36036 .29577 Mtetra
.36036 .29577 .36284 .29845 .36688 .297 .3644 .29432 Mtetra
.3644 .29432 .36688 .297 .35944 .52787 .36844 .29286 Mtetra
0 0 .251 r
.36844 .29286 .35944 .52787 .36378 .52649 .36111 .52395 Mtetra
.645 .763 .934 r
.36111 .52395 .36378 .52649 .36813 .52511 .36546 .52257 Mtetra
.36546 .52257 .36813 .52511 .37248 .52374 .36982 .52118 Mtetra
.36982 .52118 .37248 .52374 .37684 .52236 .37418 .5198 Mtetra
.37418 .5198 .37684 .52236 .3812 .52097 .37855 .51841 Mtetra
.37855 .51841 .3812 .52097 .38558 .51959 .38293 .51702 Mtetra
.38293 .51702 .38558 .51959 .38996 .5182 .38732 .51563 Mtetra
.38732 .51563 .38996 .5182 .39435 .51681 .39171 .51424 Mtetra
.39171 .51424 .39435 .51681 .39888 .51183 .39611 .51284 Mtetra
0 0 0 r
.39611 .51284 .39888 .51183 .40357 .5023 .40052 .51144 Mtetra
.418 .083 .288 r
.40052 .51144 .40357 .5023 .40819 .49441 .40493 .51004 Mtetra
.374 .094 .354 r
.40493 .51004 .40819 .49441 .41276 .4878 .40945 .50585 Mtetra
.284 .03 .34 r
.40945 .50585 .41276 .4878 .41729 .48217 .41408 .49831 Mtetra
.302 .036 .334 r
.41408 .49831 .41729 .48217 .4218 .47736 .41866 .49204 Mtetra
.32 .044 .328 r
.41866 .49204 .4218 .47736 .42627 .47322 .4232 .48677 Mtetra
.339 .053 .324 r
.4232 .48677 .42627 .47322 .43074 .46965 .42772 .48235 Mtetra
.358 .063 .322 r
.42772 .48235 .43074 .46965 .43519 .46658 .43221 .47865 Mtetra
.377 .076 .321 r
.43221 .47865 .43519 .46658 .43963 .46395 .43669 .47557 Mtetra
.398 .09 .323 r
.43669 .47557 .43963 .46395 .44407 .46175 .44116 .47308 Mtetra
.419 .106 .326 r
.44116 .47308 .44407 .46175 .4485 .45993 .44561 .47112 Mtetra
.44 .124 .332 r
.44561 .47112 .4485 .45993 .45293 .4585 .45007 .46969 Mtetra
.461 .143 .339 r
.45007 .46969 .45293 .4585 .45735 .45744 .45451 .46877 Mtetra
.483 .163 .348 r
.45451 .46877 .45735 .45744 .46178 .45678 .45896 .4684 Mtetra
.504 .185 .359 r
.45896 .4684 .46178 .45678 .46622 .45653 .46341 .46861 Mtetra
.525 .207 .371 r
.46341 .46861 .46622 .45653 .47065 .45674 .46785 .46946 Mtetra
.546 .23 .383 r
.46785 .46946 .47065 .45674 .47509 .45745 .4723 .47103 Mtetra
.566 .253 .396 r
.4723 .47103 .47509 .45745 .47953 .45874 .47675 .47345 Mtetra
.586 .276 .41 r
.47675 .47345 .47953 .45874 .48398 .46071 .48121 .47689 Mtetra
.605 .299 .424 r
.48121 .47689 .48398 .46071 .48844 .4635 .48567 .48161 Mtetra
.538 .245 .418 r
.48567 .48161 .48844 .4635 .49291 .4673 .49019 .48298 Mtetra
.467 .174 .384 r
.49019 .48298 .49291 .4673 .49738 .47238 .49476 .48153 Mtetra
.418 .083 .288 r
.49476 .48153 .49738 .47238 .50188 .47913 .49933 .48008 Mtetra
0 0 0 r
.49933 .48008 .50188 .47913 .50642 .4813 .5039 .47862 Mtetra
.645 .763 .934 r
.5039 .47862 .50642 .4813 .511 .47985 .50849 .47717 Mtetra
.50849 .47717 .511 .47985 .51559 .4784 .51308 .47571 Mtetra
.51308 .47571 .51559 .4784 .52019 .47694 .51768 .47425 Mtetra
.51768 .47425 .52019 .47694 .52479 .47549 .52229 .47279 Mtetra
.52229 .47279 .52479 .47549 .5294 .47403 .52691 .47132 Mtetra
.52691 .47132 .5294 .47403 .53402 .47256 .53153 .46985 Mtetra
.53153 .46985 .53402 .47256 .53865 .4711 .53616 .46838 Mtetra
.973 .692 .436 r
.53616 .46838 .53865 .4711 .54328 .46963 .53966 .23119 Mtetra
.531 .308 .521 r
.53966 .23119 .54328 .46963 .54627 .2325 .54398 .22963 Mtetra
.664 .741 .907 r
.54398 .22963 .54627 .2325 .55059 .23095 .5483 .22808 Mtetra
.5483 .22808 .55059 .23095 .55491 .22939 .55262 .22652 Mtetra
.55262 .22652 .55491 .22939 .55924 .22784 .55696 .22496 Mtetra
.55696 .22496 .55924 .22784 .56358 .22628 .5613 .22339 Mtetra
.727 .274 0 r
.5613 .22339 .56358 .22628 .56792 .22472 .56577 .23102 Mtetra
.813 .448 .366 r
.56577 .23102 .56792 .22472 .57237 .22982 .57035 .2438 Mtetra
.693 .37 .425 r
.57035 .2438 .57237 .22982 .577 .24373 .57492 .25347 Mtetra
.694 .348 .386 r
.57492 .25347 .577 .24373 .58162 .25409 .5795 .26093 Mtetra
.691 .317 .334 r
.5795 .26093 .58162 .25409 .58622 .26197 .58408 .26675 Mtetra
.681 .273 .265 r
.58408 .26675 .58622 .26197 .59083 .26807 .58866 .27134 Mtetra
.66 .211 .175 r
.58866 .27134 .59083 .26807 .59543 .27284 .59325 .27497 Mtetra
.623 .128 .055 r
.59325 .27497 .59543 .27284 .60003 .27658 .59784 .27784 Mtetra
.56 .017 0 r
.59784 .27784 .60003 .27658 .60464 .27953 .60244 .28011 Mtetra
.463 0 0 r
.60244 .28011 .60464 .27953 .60925 .28184 .60704 .28188 Mtetra
.33 0 0 r
.60704 .28188 .60925 .28184 .61386 .28364 .61165 .28324 Mtetra
.173 0 0 r
.61165 .28324 .61386 .28364 .61848 .28502 .61626 .28426 Mtetra
0 .544 .806 r
.61626 .28426 .61848 .28502 .6231 .28604 .62088 .285 Mtetra
.119 .628 .898 r
.62088 .285 .6231 .28604 .62773 .28677 .62551 .28548 Mtetra
.227 .681 .95 r
.62551 .28548 .62773 .28677 .63237 .28725 .63014 .28576 Mtetra
.309 .714 .977 r
.63014 .28576 .63237 .28725 .63701 .28752 .63478 .28585 Mtetra
.371 .733 .989 r
.63478 .28585 .63701 .28752 .64165 .28761 .63943 .28579 Mtetra
.418 .744 .993 r
.63943 .28579 .64165 .28761 .6463 .28753 .64408 .28559 Mtetra
.454 .75 .992 r
.64408 .28559 .6463 .28753 .65096 .28732 .64874 .28527 Mtetra
.483 .753 .989 r
.64874 .28527 .65096 .28732 .65563 .28698 .65341 .28483 Mtetra
.505 .755 .985 r
.65341 .28483 .65563 .28698 .6603 .28654 .65809 .28431 Mtetra
.524 .756 .981 r
.65809 .28431 .6603 .28654 .66498 .286 .66277 .28369 Mtetra
.539 .756 .977 r
.66277 .28369 .66498 .286 .66967 .28537 .66746 .283 Mtetra
.551 .756 .972 r
.66746 .283 .66967 .28537 .67436 .28467 .67215 .28225 Mtetra
.562 .756 .968 r
.67215 .28225 .67436 .28467 .67906 .2839 .67686 .28142 Mtetra
.571 .755 .965 r
.67686 .28142 .67906 .2839 .68377 .28307 .68157 .28055 Mtetra
.579 .755 .961 r
.68157 .28055 .68377 .28307 .68848 .28218 .68629 .27962 Mtetra
.585 .754 .958 r
.68629 .27962 .68848 .28218 .6932 .28124 .69101 .27864 Mtetra
.591 .754 .955 r
.69101 .27864 .6932 .28124 .69793 .28026 .69575 .27762 Mtetra
.596 .753 .953 r
.69575 .27762 .69793 .28026 .70267 .27923 .70049 .27656 Mtetra
.601 .753 .95 r
.70049 .27656 .70267 .27923 .70741 .27816 .70523 .27546 Mtetra
.605 .752 .948 r
.70523 .27546 .70741 .27816 .71217 .27706 .70999 .27434 Mtetra
.609 .752 .946 r
.70999 .27434 .71217 .27706 .71693 .27592 .71475 .27317 Mtetra
.612 .752 .944 r
.71475 .27317 .71693 .27592 .72169 .27475 .71953 .27199 Mtetra
.615 .751 .943 r
.71953 .27199 .72169 .27475 .72647 .27356 .7243 .27077 Mtetra
.618 .751 .941 r
.7243 .27077 .72647 .27356 .73125 .27234 .72909 .26953 Mtetra
.62 .751 .94 r
.72909 .26953 .73125 .27234 .73604 .27109 .73389 .26826 Mtetra
.622 .751 .939 r
.73389 .26826 .73604 .27109 .74084 .26982 .73869 .26698 Mtetra
.624 .751 .937 r
.73869 .26698 .74084 .26982 .74564 .26853 .7435 .26567 Mtetra
.626 .75 .936 r
.7435 .26567 .74564 .26853 .75046 .26722 .74832 .26434 Mtetra
.628 .75 .935 r
.74832 .26434 .75046 .26722 .75528 .26589 .75314 .263 Mtetra
.629 .75 .934 r
.75314 .263 .75528 .26589 .7601 .26454 .75798 .26164 Mtetra
.631 .75 .934 r
.75798 .26164 .7601 .26454 .76494 .26317 .76282 .26026 Mtetra
.632 .75 .933 r
.76282 .26026 .76494 .26317 .76979 .26179 .76767 .25887 Mtetra
.633 .75 .932 r
.76767 .25887 .76979 .26179 .77464 .2604 .77253 .25746 Mtetra
.634 .75 .931 r
.77253 .25746 .77464 .2604 .7795 .25899 .77739 .25604 Mtetra
.635 .75 .931 r
.77739 .25604 .7795 .25899 .78437 .25756 .78227 .2546 Mtetra
.636 .75 .93 r
.78227 .2546 .78437 .25756 .78925 .25613 .78715 .25316 Mtetra
.637 .75 .93 r
.78715 .25316 .78925 .25613 .79413 .25468 .79204 .2517 Mtetra
.675 .762 .916 r
.1439 .46936 .14667 .47171 .15054 .4702 .14777 .46786 Mtetra
.676 .762 .916 r
.14777 .46786 .15054 .4702 .15442 .46869 .15165 .46635 Mtetra
.677 .763 .916 r
.15165 .46635 .15442 .46869 .15831 .46716 .15554 .46482 Mtetra
.678 .764 .915 r
.15554 .46482 .15831 .46716 .1622 .46562 .15943 .46328 Mtetra
.679 .764 .915 r
.15943 .46328 .1622 .46562 .16609 .46407 .16333 .46173 Mtetra
.68 .765 .915 r
.16333 .46173 .16609 .46407 .17 .4625 .16724 .46017 Mtetra
.681 .766 .915 r
.16724 .46017 .17 .4625 .17391 .46092 .17115 .45859 Mtetra
.683 .767 .915 r
.17115 .45859 .17391 .46092 .17782 .45933 .17507 .457 Mtetra
.684 .768 .915 r
.17507 .457 .17782 .45933 .18175 .45772 .179 .4554 Mtetra
.685 .769 .915 r
.179 .4554 .18175 .45772 .18568 .45609 .18293 .45377 Mtetra
.687 .77 .915 r
.18293 .45377 .18568 .45609 .18962 .45444 .18687 .45213 Mtetra
.688 .771 .914 r
.18687 .45213 .18962 .45444 .19356 .45277 .19082 .45047 Mtetra
.69 .772 .914 r
.19082 .45047 .19356 .45277 .19751 .45109 .19477 .4488 Mtetra
.692 .774 .914 r
.19477 .4488 .19751 .45109 .20147 .44938 .19874 .4471 Mtetra
.694 .775 .914 r
.19874 .4471 .20147 .44938 .20544 .44764 .2027 .44537 Mtetra
.696 .777 .914 r
.2027 .44537 .20544 .44764 .20941 .44588 .20668 .44363 Mtetra
.698 .779 .914 r
.20668 .44363 .20941 .44588 .21339 .4441 .21066 .44185 Mtetra
.7 .781 .914 r
.21066 .44185 .21339 .4441 .21738 .44228 .21465 .44005 Mtetra
.703 .783 .913 r
.21465 .44005 .21738 .44228 .22137 .44043 .21865 .43822 Mtetra
.706 .785 .913 r
.21865 .43822 .22137 .44043 .22538 .43855 .22266 .43636 Mtetra
.709 .788 .913 r
.22266 .43636 .22538 .43855 .22939 .43662 .22667 .43446 Mtetra
.712 .791 .913 r
.22667 .43446 .22939 .43662 .23341 .43466 .23069 .43252 Mtetra
.716 .794 .913 r
.23069 .43252 .23341 .43466 .23744 .43265 .23472 .43054 Mtetra
.72 .797 .912 r
.23472 .43054 .23744 .43265 .24148 .43058 .23876 .42851 Mtetra
.724 .801 .912 r
.23876 .42851 .24148 .43058 .24552 .42847 .24281 .42643 Mtetra
.729 .806 .912 r
.24281 .42643 .24552 .42847 .24958 .42629 .24687 .4243 Mtetra
.734 .81 .912 r
.24687 .4243 .24958 .42629 .25364 .42405 .25093 .42211 Mtetra
.74 .816 .911 r
.25093 .42211 .25364 .42405 .25772 .42172 .25501 .41984 Mtetra
.746 .822 .911 r
.25501 .41984 .25772 .42172 .2618 .41932 .25909 .41751 Mtetra
.753 .828 .91 r
.25909 .41751 .2618 .41932 .2659 .41682 .26319 .41509 Mtetra
.761 .836 .909 r
.26319 .41509 .2659 .41682 .27001 .41422 .26729 .41257 Mtetra
.769 .844 .908 r
.26729 .41257 .27001 .41422 .27413 .41149 .27141 .40995 Mtetra
.778 .854 .907 r
.27141 .40995 .27413 .41149 .27826 .40863 .27554 .40721 Mtetra
.789 .865 .905 r
.27554 .40721 .27826 .40863 .28241 .40562 .27969 .40434 Mtetra
.8 .877 .903 r
.27969 .40434 .28241 .40562 .28658 .40242 .28384 .40131 Mtetra
.813 .891 .899 r
.28384 .40131 .28658 .40242 .29076 .39902 .28801 .39811 Mtetra
.826 .906 .894 r
.28801 .39811 .29076 .39902 .29495 .39537 .2922 .39471 Mtetra
.841 .922 .887 r
.2922 .39471 .29495 .39537 .29917 .39145 .29641 .39107 Mtetra
.856 .94 .876 r
.29641 .39107 .29917 .39145 .30341 .38718 .30064 .38716 Mtetra
.87 .959 .86 r
.30064 .38716 .30341 .38718 .30768 .38251 .30488 .38292 Mtetra
.882 .976 .835 r
.30488 .38292 .30768 .38251 .31198 .37735 .30916 .3783 Mtetra
.887 .988 .798 r
.30916 .3783 .31198 .37735 .31632 .37159 .31346 .37321 Mtetra
.882 .99 .743 r
.31346 .37321 .31632 .37159 .32069 .36508 .31779 .36756 Mtetra
.856 .973 .663 r
.31779 .36756 .32069 .36508 .32513 .35763 .32217 .36122 Mtetra
.801 .928 .553 r
.32217 .36122 .32513 .35763 .32962 .34896 .32659 .35401 Mtetra
.712 .846 .414 r
.32659 .35401 .32962 .34896 .3342 .33867 .33107 .3457 Mtetra
0 0 0 r
.33107 .3457 .3342 .33867 .3389 .32619 .33563 .33595 Mtetra
.33563 .33595 .3389 .32619 .34375 .31063 .34029 .3243 Mtetra
0 0 .031 r
.34029 .3243 .34375 .31063 .34829 .30012 .34507 .31004 Mtetra
0 0 0 r
.34507 .31004 .34829 .30012 .35231 .29868 .34981 .296 Mtetra
.664 .741 .907 r
.34981 .296 .35231 .29868 .35633 .29723 .35384 .29454 Mtetra
.35384 .29454 .35633 .29723 .36036 .29577 .35788 .29309 Mtetra
.35788 .29309 .36036 .29577 .3644 .29432 .36192 .29163 Mtetra
.36192 .29163 .3644 .29432 .36844 .29286 .36597 .29017 Mtetra
.36597 .29017 .36844 .29286 .36111 .52395 .37002 .28871 Mtetra
.53 .307 .521 r
.37002 .28871 .36111 .52395 .36546 .52257 .37408 .28724 Mtetra
0 0 .254 r
.37408 .28724 .36546 .52257 .36982 .52118 .36715 .51863 Mtetra
.645 .763 .934 r
.36715 .51863 .36982 .52118 .37418 .5198 .37152 .51724 Mtetra
.37152 .51724 .37418 .5198 .37855 .51841 .37589 .51585 Mtetra
.37589 .51585 .37855 .51841 .38293 .51702 .38028 .51445 Mtetra
.38028 .51445 .38293 .51702 .38732 .51563 .38467 .51306 Mtetra
.38467 .51306 .38732 .51563 .39171 .51424 .38906 .51166 Mtetra
.38906 .51166 .39171 .51424 .39611 .51284 .39347 .51026 Mtetra
.39347 .51026 .39611 .51284 .40052 .51144 .39788 .50885 Mtetra
.39788 .50885 .40052 .51144 .40493 .51004 .4023 .50745 Mtetra
.4023 .50745 .40493 .51004 .40945 .50585 .40672 .50604 Mtetra
.38 .844 .854 r
.40672 .50604 .40945 .50585 .41408 .49831 .41116 .50463 Mtetra
.361 0 .183 r
.41116 .50463 .41408 .49831 .41866 .49204 .4156 .50322 Mtetra
.439 .121 .329 r
.4156 .50322 .41866 .49204 .4232 .48677 .42004 .5018 Mtetra
.463 .167 .378 r
.42004 .5018 .4232 .48677 .42772 .48235 .4245 .50039 Mtetra
.444 .164 .392 r
.4245 .50039 .42772 .48235 .43221 .47865 .42899 .49781 Mtetra
.415 .143 .39 r
.42899 .49781 .43221 .47865 .43669 .47557 .43353 .49394 Mtetra
.434 .157 .391 r
.43353 .49394 .43669 .47557 .44116 .47308 .43804 .49094 Mtetra
.454 .171 .394 r
.43804 .49094 .44116 .47308 .44561 .47112 .44254 .48874 Mtetra
.473 .187 .398 r
.44254 .48874 .44561 .47112 .45007 .46969 .44703 .48731 Mtetra
.492 .204 .404 r
.44703 .48731 .45007 .46969 .45451 .46877 .4515 .48665 Mtetra
.511 .221 .41 r
.4515 .48665 .45451 .46877 .45896 .4684 .45597 .48679 Mtetra
.53 .239 .418 r
.45597 .48679 .45896 .4684 .46341 .46861 .46043 .4878 Mtetra
.503 .219 .415 r
.46043 .4878 .46341 .46861 .46785 .46946 .46493 .48753 Mtetra
.474 .19 .401 r
.46493 .48753 .46785 .46946 .4723 .47103 .46946 .48609 Mtetra
.463 .167 .378 r
.46946 .48609 .4723 .47103 .47675 .47345 .47399 .48464 Mtetra
.439 .121 .329 r
.47399 .48464 .47675 .47345 .48121 .47689 .47854 .4832 Mtetra
.361 0 .183 r
.47854 .4832 .48121 .47689 .48567 .48161 .48309 .48175 Mtetra
.38 .844 .854 r
.48309 .48175 .48567 .48161 .49019 .48298 .48765 .4803 Mtetra
.645 .763 .934 r
.48765 .4803 .49019 .48298 .49476 .48153 .49222 .47885 Mtetra
.49222 .47885 .49476 .48153 .49933 .48008 .49679 .47739 Mtetra
.49679 .47739 .49933 .48008 .5039 .47862 .50138 .47593 Mtetra
.50138 .47593 .5039 .47862 .50849 .47717 .50597 .47447 Mtetra
.50597 .47447 .50849 .47717 .51308 .47571 .51056 .47301 Mtetra
.51056 .47301 .51308 .47571 .51768 .47425 .51517 .47155 Mtetra
.51517 .47155 .51768 .47425 .52229 .47279 .51978 .47008 Mtetra
.51978 .47008 .52229 .47279 .52691 .47132 .52441 .46861 Mtetra
.972 .692 .439 r
.52441 .46861 .52691 .47132 .53153 .46985 .52874 .23142 Mtetra
.53 .307 .521 r
.52874 .23142 .53153 .46985 .53616 .46838 .53304 .22987 Mtetra
.53304 .22987 .53616 .46838 .53966 .23119 .53735 .22832 Mtetra
.664 .741 .907 r
.53735 .22832 .53966 .23119 .54398 .22963 .54167 .22676 Mtetra
.54167 .22676 .54398 .22963 .5483 .22808 .54599 .2252 Mtetra
.54599 .2252 .5483 .22808 .55262 .22652 .55033 .22363 Mtetra
.55033 .22363 .55262 .22652 .55696 .22496 .55466 .22207 Mtetra
.859 .439 0 r
.55466 .22207 .55696 .22496 .5613 .22339 .55915 .23327 Mtetra
.753 .409 .402 r
.55915 .23327 .5613 .22339 .56577 .23102 .56369 .24472 Mtetra
.683 .36 .421 r
.56369 .24472 .56577 .23102 .57035 .2438 .56823 .25353 Mtetra
.684 .338 .383 r
.56823 .25353 .57035 .2438 .57492 .25347 .57278 .26042 Mtetra
.68 .307 .332 r
.57278 .26042 .57492 .25347 .5795 .26093 .57733 .26586 Mtetra
.67 .264 .267 r
.57733 .26586 .5795 .26093 .58408 .26675 .5819 .27019 Mtetra
.65 .205 .18 r
.5819 .27019 .58408 .26675 .58866 .27134 .58647 .27364 Mtetra
.615 .125 .067 r
.58647 .27364 .58866 .27134 .59325 .27497 .59104 .27639 Mtetra
.557 .02 0 r
.59104 .27639 .59325 .27497 .59784 .27784 .59563 .27857 Mtetra
.468 0 0 r
.59563 .27857 .59784 .27784 .60244 .28011 .60022 .28029 Mtetra
.343 0 0 r
.60022 .28029 .60244 .28011 .60704 .28188 .60482 .28161 Mtetra
.194 0 0 r
.60482 .28161 .60704 .28188 .61165 .28324 .60942 .2826 Mtetra
0 .53 .779 r
.60942 .2826 .61165 .28324 .61626 .28426 .61403 .28332 Mtetra
.097 .619 .88 r
.61403 .28332 .61626 .28426 .62088 .285 .61865 .2838 Mtetra
.208 .677 .94 r
.61865 .2838 .62088 .285 .62551 .28548 .62328 .28407 Mtetra
.293 .713 .972 r
.62328 .28407 .62551 .28548 .63014 .28576 .62791 .28417 Mtetra
.359 .734 .988 r
.62791 .28417 .63014 .28576 .63478 .28585 .63255 .28411 Mtetra
.408 .746 .993 r
.63255 .28411 .63478 .28585 .63943 .28579 .6372 .28391 Mtetra
.446 .752 .994 r
.6372 .28391 .63943 .28579 .64408 .28559 .64185 .28359 Mtetra
.476 .756 .991 r
.64185 .28359 .64408 .28559 .64874 .28527 .64652 .28317 Mtetra
.5 .758 .988 r
.64652 .28317 .64874 .28527 .65341 .28483 .65119 .28265 Mtetra
.519 .758 .983 r
.65119 .28265 .65341 .28483 .65809 .28431 .65586 .28204 Mtetra
.535 .758 .979 r
.65586 .28204 .65809 .28431 .66277 .28369 .66055 .28136 Mtetra
.548 .758 .975 r
.66055 .28136 .66277 .28369 .66746 .283 .66524 .28061 Mtetra
.559 .758 .971 r
.66524 .28061 .66746 .283 .67215 .28225 .66994 .2798 Mtetra
.568 .757 .967 r
.66994 .2798 .67215 .28225 .67686 .28142 .67465 .27893 Mtetra
.576 .756 .963 r
.67465 .27893 .67686 .28142 .68157 .28055 .67936 .278 Mtetra
.583 .756 .96 r
.67936 .278 .68157 .28055 .68629 .27962 .68408 .27704 Mtetra
.59 .755 .957 r
.68408 .27704 .68629 .27962 .69101 .27864 .68881 .27602 Mtetra
.595 .755 .954 r
.68881 .27602 .69101 .27864 .69575 .27762 .69355 .27497 Mtetra
.6 .754 .952 r
.69355 .27497 .69575 .27762 .70049 .27656 .69829 .27388 Mtetra
.604 .754 .95 r
.69829 .27388 .70049 .27656 .70523 .27546 .70305 .27276 Mtetra
.607 .753 .948 r
.70305 .27276 .70523 .27546 .70999 .27434 .70781 .2716 Mtetra
.611 .753 .946 r
.70781 .2716 .70999 .27434 .71475 .27317 .71258 .27042 Mtetra
.614 .752 .944 r
.71258 .27042 .71475 .27317 .71953 .27199 .71735 .26921 Mtetra
.617 .752 .942 r
.71735 .26921 .71953 .27199 .7243 .27077 .72213 .26797 Mtetra
.619 .752 .941 r
.72213 .26797 .7243 .27077 .72909 .26953 .72693 .26671 Mtetra
.621 .752 .94 r
.72693 .26671 .72909 .26953 .73389 .26826 .73173 .26543 Mtetra
.623 .751 .938 r
.73173 .26543 .73389 .26826 .73869 .26698 .73653 .26412 Mtetra
.625 .751 .937 r
.73653 .26412 .73869 .26698 .7435 .26567 .74135 .2628 Mtetra
.627 .751 .936 r
.74135 .2628 .7435 .26567 .74832 .26434 .74617 .26146 Mtetra
.629 .751 .935 r
.74617 .26146 .74832 .26434 .75314 .263 .751 .2601 Mtetra
.63 .751 .934 r
.751 .2601 .75314 .263 .75798 .26164 .75584 .25873 Mtetra
.631 .75 .933 r
.75584 .25873 .75798 .26164 .76282 .26026 .76069 .25734 Mtetra
.633 .75 .933 r
.76069 .25734 .76282 .26026 .76767 .25887 .76554 .25593 Mtetra
.634 .75 .932 r
.76554 .25593 .76767 .25887 .77253 .25746 .77041 .25451 Mtetra
.635 .75 .931 r
.77041 .25451 .77253 .25746 .77739 .25604 .77528 .25308 Mtetra
.636 .75 .931 r
.77528 .25308 .77739 .25604 .78227 .2546 .78016 .25163 Mtetra
.637 .75 .93 r
.78016 .25163 .78227 .2546 .78715 .25316 .78504 .25018 Mtetra
.638 .75 .93 r
.78504 .25018 .78715 .25316 .79204 .2517 .78994 .24871 Mtetra
.675 .762 .916 r
.14111 .46701 .1439 .46936 .14777 .46786 .14499 .46551 Mtetra
.676 .762 .916 r
.14499 .46551 .14777 .46786 .15165 .46635 .14888 .464 Mtetra
.677 .763 .916 r
.14888 .464 .15165 .46635 .15554 .46482 .15277 .46247 Mtetra
.678 .763 .916 r
.15277 .46247 .15554 .46482 .15943 .46328 .15666 .46094 Mtetra
.679 .764 .916 r
.15666 .46094 .15943 .46328 .16333 .46173 .16057 .45939 Mtetra
.68 .765 .916 r
.16057 .45939 .16333 .46173 .16724 .46017 .16448 .45783 Mtetra
.681 .766 .915 r
.16448 .45783 .16724 .46017 .17115 .45859 .16839 .45626 Mtetra
.682 .767 .915 r
.16839 .45626 .17115 .45859 .17507 .457 .17231 .45467 Mtetra
.683 .767 .915 r
.17231 .45467 .17507 .457 .179 .4554 .17624 .45307 Mtetra
.684 .768 .915 r
.17624 .45307 .179 .4554 .18293 .45377 .18018 .45145 Mtetra
.686 .77 .915 r
.18018 .45145 .18293 .45377 .18687 .45213 .18412 .44982 Mtetra
.687 .771 .915 r
.18412 .44982 .18687 .45213 .19082 .45047 .18807 .44817 Mtetra
.689 .772 .915 r
.18807 .44817 .19082 .45047 .19477 .4488 .19203 .4465 Mtetra
.69 .773 .915 r
.19203 .4465 .19477 .4488 .19874 .4471 .19599 .44481 Mtetra
.692 .775 .915 r
.19599 .44481 .19874 .4471 .2027 .44537 .19996 .4431 Mtetra
.694 .776 .915 r
.19996 .4431 .2027 .44537 .20668 .44363 .20394 .44136 Mtetra
.696 .778 .914 r
.20394 .44136 .20668 .44363 .21066 .44185 .20793 .4396 Mtetra
.699 .78 .914 r
.20793 .4396 .21066 .44185 .21465 .44005 .21192 .43782 Mtetra
.701 .782 .914 r
.21192 .43782 .21465 .44005 .21865 .43822 .21592 .436 Mtetra
.704 .784 .914 r
.21592 .436 .21865 .43822 .22266 .43636 .21993 .43416 Mtetra
.707 .787 .914 r
.21993 .43416 .22266 .43636 .22667 .43446 .22394 .43228 Mtetra
.71 .79 .914 r
.22394 .43228 .22667 .43446 .23069 .43252 .22797 .43037 Mtetra
.713 .793 .914 r
.22797 .43037 .23069 .43252 .23472 .43054 .232 .42841 Mtetra
.717 .796 .914 r
.232 .42841 .23472 .43054 .23876 .42851 .23604 .42642 Mtetra
.721 .8 .914 r
.23604 .42642 .23876 .42851 .24281 .42643 .24009 .42438 Mtetra
.725 .804 .913 r
.24009 .42438 .24281 .42643 .24687 .4243 .24415 .42229 Mtetra
.73 .808 .913 r
.24415 .42229 .24687 .4243 .25093 .42211 .24821 .42014 Mtetra
.735 .813 .913 r
.24821 .42014 .25093 .42211 .25501 .41984 .25229 .41793 Mtetra
.741 .819 .913 r
.25229 .41793 .25501 .41984 .25909 .41751 .25637 .41566 Mtetra
.747 .825 .912 r
.25637 .41566 .25909 .41751 .26319 .41509 .26047 .41331 Mtetra
.754 .832 .912 r
.26047 .41331 .26319 .41509 .26729 .41257 .26457 .41087 Mtetra
.761 .84 .912 r
.26457 .41087 .26729 .41257 .27141 .40995 .26869 .40835 Mtetra
.77 .849 .911 r
.26869 .40835 .27141 .40995 .27554 .40721 .27282 .40572 Mtetra
.779 .859 .91 r
.27282 .40572 .27554 .40721 .27969 .40434 .27696 .40298 Mtetra
.789 .871 .908 r
.27696 .40298 .27969 .40434 .28384 .40131 .28111 .4001 Mtetra
.8 .883 .906 r
.28111 .4001 .28384 .40131 .28801 .39811 .28527 .39707 Mtetra
.812 .897 .902 r
.28527 .39707 .28801 .39811 .2922 .39471 .28945 .39388 Mtetra
.825 .913 .897 r
.28945 .39388 .2922 .39471 .29641 .39107 .29365 .39049 Mtetra
.839 .93 .89 r
.29365 .39049 .29641 .39107 .30064 .38716 .29786 .38687 Mtetra
.853 .949 .879 r
.29786 .38687 .30064 .38716 .30488 .38292 .30209 .383 Mtetra
.865 .967 .861 r
.30209 .383 .30488 .38292 .30916 .3783 .30635 .37881 Mtetra
.874 .983 .835 r
.30635 .37881 .30916 .3783 .31346 .37321 .31062 .37427 Mtetra
.875 .993 .795 r
.31062 .37427 .31346 .37321 .31779 .36756 .31493 .3693 Mtetra
.862 .991 .735 r
.31493 .3693 .31779 .36756 .32217 .36122 .31926 .3638 Mtetra
.826 .967 .649 r
.31926 .3638 .32217 .36122 .32659 .35401 .32363 .35768 Mtetra
.759 .911 .531 r
.32363 .35768 .32659 .35401 .33107 .3457 .32804 .35078 Mtetra
.658 .819 .387 r
.32804 .35078 .33107 .3457 .33563 .33595 .3325 .34291 Mtetra
0 0 0 r
.3325 .34291 .33563 .33595 .34029 .3243 .33703 .33381 Mtetra
.33703 .33381 .34029 .3243 .34507 .31004 .34164 .32309 Mtetra
0 0 .054 r
.34164 .32309 .34507 .31004 .34981 .296 .34635 .31024 Mtetra
0 0 .008 r
.34635 .31024 .34981 .296 .35384 .29454 .3512 .29447 Mtetra
.863 .965 .864 r
.3512 .29447 .35384 .29454 .35788 .29309 .35539 .29039 Mtetra
.664 .741 .907 r
.35539 .29039 .35788 .29309 .36192 .29163 .35943 .28893 Mtetra
.35943 .28893 .36192 .29163 .36597 .29017 .36348 .28747 Mtetra
.36348 .28747 .36597 .29017 .37002 .28871 .36754 .286 Mtetra
.36754 .286 .37002 .28871 .37408 .28724 .3716 .28453 Mtetra
.3716 .28453 .37408 .28724 .36715 .51863 .37567 .28306 Mtetra
.529 .306 .52 r
.37567 .28306 .36715 .51863 .37152 .51724 .37975 .28159 Mtetra
0 0 .256 r
.37975 .28159 .37152 .51724 .37589 .51585 .37323 .51327 Mtetra
.645 .763 .934 r
.37323 .51327 .37589 .51585 .38028 .51445 .37761 .51187 Mtetra
.37761 .51187 .38028 .51445 .38467 .51306 .38201 .51047 Mtetra
.38201 .51047 .38467 .51306 .38906 .51166 .38641 .50907 Mtetra
.38641 .50907 .38906 .51166 .39347 .51026 .39082 .50766 Mtetra
.39082 .50766 .39347 .51026 .39788 .50885 .39523 .50626 Mtetra
.39523 .50626 .39788 .50885 .4023 .50745 .39966 .50485 Mtetra
.39966 .50485 .4023 .50745 .40672 .50604 .40409 .50344 Mtetra
.40409 .50344 .40672 .50604 .41116 .50463 .40853 .50202 Mtetra
.40853 .50202 .41116 .50463 .4156 .50322 .41297 .5006 Mtetra
.41297 .5006 .4156 .50322 .42004 .5018 .41742 .49919 Mtetra
.41742 .49919 .42004 .5018 .4245 .50039 .42188 .49776 Mtetra
.42188 .49776 .4245 .50039 .42899 .49781 .42635 .49634 Mtetra
.613 .857 .99 r
.42635 .49634 .42899 .49781 .43353 .49394 .43082 .49491 Mtetra
0 0 0 r
.43082 .49491 .43353 .49394 .43804 .49094 .43531 .49349 Mtetra
.113 0 0 r
.43531 .49349 .43804 .49094 .44254 .48874 .43979 .49206 Mtetra
.201 0 0 r
.43979 .49206 .44254 .48874 .44703 .48731 .44429 .49062 Mtetra
.44429 .49062 .44703 .48731 .4515 .48665 .4488 .48919 Mtetra
.113 0 0 r
.4488 .48919 .4515 .48665 .45597 .48679 .45331 .48775 Mtetra
0 0 0 r
.45331 .48775 .45597 .48679 .46043 .4878 .45783 .48631 Mtetra
.613 .857 .99 r
.45783 .48631 .46043 .4878 .46493 .48753 .46235 .48487 Mtetra
.645 .763 .934 r
.46235 .48487 .46493 .48753 .46946 .48609 .46689 .48342 Mtetra
.46689 .48342 .46946 .48609 .47399 .48464 .47143 .48197 Mtetra
.47143 .48197 .47399 .48464 .47854 .4832 .47598 .48052 Mtetra
.47598 .48052 .47854 .4832 .48309 .48175 .48054 .47907 Mtetra
.48054 .47907 .48309 .48175 .48765 .4803 .4851 .47762 Mtetra
.4851 .47762 .48765 .4803 .49222 .47885 .48967 .47616 Mtetra
.48967 .47616 .49222 .47885 .49679 .47739 .49425 .4747 Mtetra
.49425 .4747 .49679 .47739 .50138 .47593 .49884 .47324 Mtetra
.49884 .47324 .50138 .47593 .50597 .47447 .50344 .47177 Mtetra
.50344 .47177 .50597 .47447 .51056 .47301 .50804 .47031 Mtetra
.50804 .47031 .51056 .47301 .51517 .47155 .51265 .46884 Mtetra
.971 .692 .442 r
.51265 .46884 .51517 .47155 .51978 .47008 .51781 .23166 Mtetra
.529 .306 .52 r
.51781 .23166 .51978 .47008 .52441 .46861 .52211 .23011 Mtetra
.52211 .23011 .52441 .46861 .52874 .23142 .52641 .22855 Mtetra
.664 .741 .907 r
.52641 .22855 .52874 .23142 .53304 .22987 .53072 .227 Mtetra
.53072 .227 .53304 .22987 .53735 .22832 .53504 .22544 Mtetra
.53504 .22544 .53735 .22832 .54167 .22676 .53936 .22387 Mtetra
.53936 .22387 .54167 .22676 .54599 .2252 .54369 .22231 Mtetra
.288 .556 .927 r
.54369 .22231 .54599 .2252 .55033 .22363 .54804 .22339 Mtetra
.903 .495 .203 r
.54804 .22339 .55033 .22363 .55466 .22207 .55252 .23634 Mtetra
.695 .373 .427 r
.55252 .23634 .55466 .22207 .55915 .23327 .55701 .24634 Mtetra
.673 .347 .415 r
.55701 .24634 .55915 .23327 .56369 .24472 .56152 .25419 Mtetra
.673 .325 .376 r
.56152 .25419 .56369 .24472 .56823 .25353 .56605 .26042 Mtetra
.668 .294 .327 r
.56605 .26042 .56823 .25353 .57278 .26042 .57058 .2654 Mtetra
.658 .251 .262 r
.57058 .2654 .57278 .26042 .57733 .26586 .57512 .26939 Mtetra
.638 .194 .179 r
.57512 .26939 .57733 .26586 .5819 .27019 .57968 .27261 Mtetra
.604 .116 .07 r
.57968 .27261 .5819 .27019 .58647 .27364 .58424 .27519 Mtetra
.548 .016 0 r
.58424 .27519 .58647 .27364 .59104 .27639 .58881 .27725 Mtetra
.464 0 0 r
.58881 .27725 .59104 .27639 .59563 .27857 .59339 .27887 Mtetra
.348 0 0 r
.59339 .27887 .59563 .27857 .60022 .28029 .59798 .28012 Mtetra
.205 0 0 r
.59798 .28012 .60022 .28029 .60482 .28161 .60257 .28107 Mtetra
0 .521 .757 r
.60257 .28107 .60482 .28161 .60942 .2826 .60718 .28175 Mtetra
.08 .613 .864 r
.60718 .28175 .60942 .2826 .61403 .28332 .61179 .28221 Mtetra
.193 .674 .93 r
.61179 .28221 .61403 .28332 .61865 .2838 .61641 .28246 Mtetra
.281 .712 .967 r
.61641 .28246 .61865 .2838 .62328 .28407 .62103 .28255 Mtetra
.348 .735 .986 r
.62103 .28255 .62328 .28407 .62791 .28417 .62567 .28248 Mtetra
.4 .748 .993 r
.62567 .28248 .62791 .28417 .63255 .28411 .63031 .28228 Mtetra
.44 .755 .995 r
.63031 .28228 .63255 .28411 .6372 .28391 .63496 .28196 Mtetra
.471 .759 .993 r
.63496 .28196 .6372 .28391 .64185 .28359 .63961 .28154 Mtetra
.495 .761 .99 r
.63961 .28154 .64185 .28359 .64652 .28317 .64428 .28102 Mtetra
.515 .761 .986 r
.64428 .28102 .64652 .28317 .65119 .28265 .64895 .28042 Mtetra
.532 .761 .981 r
.64895 .28042 .65119 .28265 .65586 .28204 .65363 .27975 Mtetra
.545 .761 .977 r
.65363 .27975 .65586 .28204 .66055 .28136 .65832 .279 Mtetra
.557 .76 .973 r
.65832 .279 .66055 .28136 .66524 .28061 .66301 .27819 Mtetra
.566 .759 .969 r
.66301 .27819 .66524 .28061 .66994 .2798 .66772 .27733 Mtetra
.574 .758 .965 r
.66772 .27733 .66994 .2798 .67465 .27893 .67243 .27641 Mtetra
.582 .758 .962 r
.67243 .27641 .67465 .27893 .67936 .278 .67715 .27545 Mtetra
.588 .757 .959 r
.67715 .27545 .67936 .278 .68408 .27704 .68187 .27444 Mtetra
.593 .756 .956 r
.68187 .27444 .68408 .27704 .68881 .27602 .6866 .27339 Mtetra
.598 .755 .953 r
.6866 .27339 .68881 .27602 .69355 .27497 .69135 .27231 Mtetra
.603 .755 .951 r
.69135 .27231 .69355 .27497 .69829 .27388 .69609 .27119 Mtetra
.606 .754 .949 r
.69609 .27119 .69829 .27388 .70305 .27276 .70085 .27004 Mtetra
.61 .754 .947 r
.70085 .27004 .70305 .27276 .70781 .2716 .70562 .26886 Mtetra
.613 .753 .945 r
.70562 .26886 .70781 .2716 .71258 .27042 .71039 .26765 Mtetra
.616 .753 .943 r
.71039 .26765 .71258 .27042 .71735 .26921 .71517 .26642 Mtetra
.618 .753 .942 r
.71517 .26642 .71735 .26921 .72213 .26797 .71996 .26516 Mtetra
.621 .752 .94 r
.71996 .26516 .72213 .26797 .72693 .26671 .72475 .26388 Mtetra
.623 .752 .939 r
.72475 .26388 .72693 .26671 .73173 .26543 .72956 .26258 Mtetra
.625 .752 .938 r
.72956 .26258 .73173 .26543 .73653 .26412 .73437 .26126 Mtetra
.626 .751 .937 r
.73437 .26126 .73653 .26412 .74135 .2628 .73919 .25992 Mtetra
.628 .751 .936 r
.73919 .25992 .74135 .2628 .74617 .26146 .74402 .25857 Mtetra
.63 .751 .935 r
.74402 .25857 .74617 .26146 .751 .2601 .74885 .25719 Mtetra
.631 .751 .934 r
.74885 .25719 .751 .2601 .75584 .25873 .7537 .25581 Mtetra
.632 .751 .933 r
.7537 .25581 .75584 .25873 .76069 .25734 .75855 .2544 Mtetra
.633 .751 .933 r
.75855 .2544 .76069 .25734 .76554 .25593 .76341 .25299 Mtetra
.635 .751 .932 r
.76341 .25299 .76554 .25593 .77041 .25451 .76828 .25155 Mtetra
.636 .75 .931 r
.76828 .25155 .77041 .25451 .77528 .25308 .77316 .25011 Mtetra
.637 .75 .931 r
.77316 .25011 .77528 .25308 .78016 .25163 .77804 .24865 Mtetra
.637 .75 .93 r
.77804 .24865 .78016 .25163 .78504 .25018 .78293 .24719 Mtetra
.638 .75 .929 r
.78293 .24719 .78504 .25018 .78994 .24871 .78783 .24571 Mtetra
.675 .762 .916 r
.13832 .46466 .14111 .46701 .14499 .46551 .1422 .46316 Mtetra
.1422 .46316 .14499 .46551 .14888 .464 .14609 .46164 Mtetra
.676 .763 .916 r
.14609 .46164 .14888 .464 .15277 .46247 .14998 .46012 Mtetra
.677 .763 .916 r
.14998 .46012 .15277 .46247 .15666 .46094 .15388 .45859 Mtetra
.678 .764 .916 r
.15388 .45859 .15666 .46094 .16057 .45939 .15779 .45704 Mtetra
.679 .765 .916 r
.15779 .45704 .16057 .45939 .16448 .45783 .1617 .45549 Mtetra
.68 .766 .916 r
.1617 .45549 .16448 .45783 .16839 .45626 .16562 .45392 Mtetra
.681 .766 .916 r
.16562 .45392 .16839 .45626 .17231 .45467 .16955 .45233 Mtetra
.682 .767 .916 r
.16955 .45233 .17231 .45467 .17624 .45307 .17348 .45074 Mtetra
.683 .768 .916 r
.17348 .45074 .17624 .45307 .18018 .45145 .17742 .44913 Mtetra
.685 .769 .915 r
.17742 .44913 .18018 .45145 .18412 .44982 .18136 .4475 Mtetra
.686 .77 .915 r
.18136 .4475 .18412 .44982 .18807 .44817 .18532 .44585 Mtetra
.688 .772 .915 r
.18532 .44585 .18807 .44817 .19203 .4465 .18928 .44419 Mtetra
.689 .773 .915 r
.18928 .44419 .19203 .4465 .19599 .44481 .19324 .44251 Mtetra
.691 .774 .915 r
.19324 .44251 .19599 .44481 .19996 .4431 .19722 .44081 Mtetra
.693 .776 .915 r
.19722 .44081 .19996 .4431 .20394 .44136 .2012 .43908 Mtetra
.695 .778 .915 r
.2012 .43908 .20394 .44136 .20793 .4396 .20518 .43734 Mtetra
.697 .779 .915 r
.20518 .43734 .20793 .4396 .21192 .43782 .20918 .43557 Mtetra
.699 .781 .915 r
.20918 .43557 .21192 .43782 .21592 .436 .21318 .43377 Mtetra
.702 .784 .915 r
.21318 .43377 .21592 .436 .21993 .43416 .21719 .43195 Mtetra
.704 .786 .915 r
.21719 .43195 .21993 .43416 .22394 .43228 .22121 .43009 Mtetra
.707 .789 .915 r
.22121 .43009 .22394 .43228 .22797 .43037 .22524 .4282 Mtetra
.71 .792 .915 r
.22524 .4282 .22797 .43037 .232 .42841 .22927 .42627 Mtetra
.714 .795 .915 r
.22927 .42627 .232 .42841 .23604 .42642 .23331 .42431 Mtetra
.717 .798 .915 r
.23331 .42431 .23604 .42642 .24009 .42438 .23736 .4223 Mtetra
.721 .802 .915 r
.23736 .4223 .24009 .42438 .24415 .42229 .24142 .42025 Mtetra
.726 .806 .915 r
.24142 .42025 .24415 .42229 .24821 .42014 .24549 .41815 Mtetra
.73 .811 .915 r
.24549 .41815 .24821 .42014 .25229 .41793 .24956 .41599 Mtetra
.736 .816 .915 r
.24956 .41599 .25229 .41793 .25637 .41566 .25365 .41377 Mtetra
.741 .822 .915 r
.25365 .41377 .25637 .41566 .26047 .41331 .25774 .41149 Mtetra
.747 .829 .914 r
.25774 .41149 .26047 .41331 .26457 .41087 .26185 .40913 Mtetra
.754 .836 .914 r
.26185 .40913 .26457 .41087 .26869 .40835 .26596 .40669 Mtetra
.762 .845 .914 r
.26596 .40669 .26869 .40835 .27282 .40572 .27009 .40416 Mtetra
.77 .854 .913 r
.27009 .40416 .27282 .40572 .27696 .40298 .27422 .40153 Mtetra
.779 .864 .912 r
.27422 .40153 .27696 .40298 .28111 .4001 .27837 .39879 Mtetra
.789 .876 .911 r
.27837 .39879 .28111 .4001 .28527 .39707 .28253 .39592 Mtetra
.8 .889 .909 r
.28253 .39592 .28527 .39707 .28945 .39388 .2867 .3929 Mtetra
.811 .904 .906 r
.2867 .3929 .28945 .39388 .29365 .39049 .29089 .38973 Mtetra
.823 .92 .901 r
.29089 .38973 .29365 .39049 .29786 .38687 .29509 .38636 Mtetra
.836 .937 .893 r
.29509 .38636 .29786 .38687 .30209 .383 .29931 .38279 Mtetra
.848 .956 .882 r
.29931 .38279 .30209 .383 .30635 .37881 .30355 .37897 Mtetra
.858 .974 .864 r
.30355 .37897 .30635 .37881 .31062 .37427 .30781 .37487 Mtetra
.863 .989 .836 r
.30781 .37487 .31062 .37427 .31493 .3693 .31208 .37043 Mtetra
.859 .997 .793 r
.31208 .37043 .31493 .3693 .31926 .3638 .31638 .3656 Mtetra
.839 .99 .73 r
.31638 .3656 .31926 .3638 .32363 .35768 .32071 .3603 Mtetra
.795 .96 .638 r
.32071 .3603 .32363 .35768 .32804 .35078 .32508 .35445 Mtetra
.718 .896 .516 r
.32508 .35445 .32804 .35078 .3325 .34291 .32947 .34792 Mtetra
.609 .795 .368 r
.32947 .34792 .3325 .34291 .33703 .33381 .33391 .34055 Mtetra
0 0 0 r
.33391 .34055 .33703 .33381 .34164 .32309 .33841 .33215 Mtetra
.33841 .33215 .34164 .32309 .34635 .31024 .34297 .32243 Mtetra
0 0 .066 r
.34297 .32243 .34635 .31024 .3512 .29447 .34761 .31102 Mtetra
0 0 .171 r
.34761 .31102 .3512 .29447 .35539 .29039 .35235 .29738 Mtetra
.705 .789 .312 r
.35235 .29738 .35539 .29039 .35943 .28893 .35693 .28623 Mtetra
.664 .741 .907 r
.35693 .28623 .35943 .28893 .36348 .28747 .36099 .28476 Mtetra
.36099 .28476 .36348 .28747 .36754 .286 .36505 .28329 Mtetra
.36505 .28329 .36754 .286 .3716 .28453 .36912 .28181 Mtetra
.36912 .28181 .3716 .28453 .37567 .28306 .37319 .28034 Mtetra
.37319 .28034 .37567 .28306 .37975 .28159 .37727 .27886 Mtetra
.37727 .27886 .37975 .28159 .37323 .51327 .38136 .27738 Mtetra
.529 .305 .52 r
.38136 .27738 .37323 .51327 .37761 .51187 .38545 .2759 Mtetra
0 0 .259 r
.38545 .2759 .37761 .51187 .38201 .51047 .37934 .50788 Mtetra
.645 .763 .934 r
.37934 .50788 .38201 .51047 .38641 .50907 .38375 .50647 Mtetra
.38375 .50647 .38641 .50907 .39082 .50766 .38816 .50506 Mtetra
.38816 .50506 .39082 .50766 .39523 .50626 .39258 .50365 Mtetra
.39258 .50365 .39523 .50626 .39966 .50485 .39701 .50224 Mtetra
.39701 .50224 .39966 .50485 .40409 .50344 .40144 .50082 Mtetra
.40144 .50082 .40409 .50344 .40853 .50202 .40589 .4994 Mtetra
.40589 .4994 .40853 .50202 .41297 .5006 .41034 .49798 Mtetra
.41034 .49798 .41297 .5006 .41742 .49919 .41479 .49656 Mtetra
.41479 .49656 .41742 .49919 .42188 .49776 .41926 .49513 Mtetra
.41926 .49513 .42188 .49776 .42635 .49634 .42373 .49371 Mtetra
.42373 .49371 .42635 .49634 .43082 .49491 .42821 .49228 Mtetra
.42821 .49228 .43082 .49491 .43531 .49349 .43269 .49084 Mtetra
.43269 .49084 .43531 .49349 .43979 .49206 .43719 .48941 Mtetra
.43719 .48941 .43979 .49206 .44429 .49062 .44169 .48797 Mtetra
.44169 .48797 .44429 .49062 .4488 .48919 .4462 .48653 Mtetra
.4462 .48653 .4488 .48919 .45331 .48775 .45072 .48509 Mtetra
.45072 .48509 .45331 .48775 .45783 .48631 .45524 .48364 Mtetra
.45524 .48364 .45783 .48631 .46235 .48487 .45977 .4822 Mtetra
.45977 .4822 .46235 .48487 .46689 .48342 .46431 .48075 Mtetra
.46431 .48075 .46689 .48342 .47143 .48197 .46886 .47929 Mtetra
.46886 .47929 .47143 .48197 .47598 .48052 .47341 .47784 Mtetra
.47341 .47784 .47598 .48052 .48054 .47907 .47797 .47638 Mtetra
.47797 .47638 .48054 .47907 .4851 .47762 .48254 .47492 Mtetra
.48254 .47492 .4851 .47762 .48967 .47616 .48712 .47346 Mtetra
.48712 .47346 .48967 .47616 .49425 .4747 .4917 .472 Mtetra
.4917 .472 .49425 .4747 .49884 .47324 .4963 .47053 Mtetra
.4963 .47053 .49884 .47324 .50344 .47177 .5009 .46906 Mtetra
.971 .692 .445 r
.5009 .46906 .50344 .47177 .50804 .47031 .50689 .2319 Mtetra
.529 .305 .52 r
.50689 .2319 .50804 .47031 .51265 .46884 .51118 .23035 Mtetra
.51118 .23035 .51265 .46884 .51781 .23166 .51547 .22879 Mtetra
.664 .741 .907 r
.51547 .22879 .51781 .23166 .52211 .23011 .51977 .22724 Mtetra
.51977 .22724 .52211 .23011 .52641 .22855 .52408 .22568 Mtetra
.52408 .22568 .52641 .22855 .53072 .227 .52839 .22411 Mtetra
.52839 .22411 .53072 .227 .53504 .22544 .53271 .22255 Mtetra
.53271 .22255 .53504 .22544 .53936 .22387 .53704 .22098 Mtetra
.772 .325 0 r
.53704 .22098 .53936 .22387 .54369 .22231 .54142 .22923 Mtetra
.781 .417 .369 r
.54142 .22923 .54369 .22231 .54804 .22339 .54586 .24 Mtetra
.66 .349 .435 r
.54586 .24 .54804 .22339 .55252 .23634 .55033 .24853 Mtetra
.662 .333 .405 r
.55033 .24853 .55252 .23634 .55701 .24634 .55481 .25535 Mtetra
.661 .309 .366 r
.55481 .25535 .55701 .24634 .56152 .25419 .55931 .26085 Mtetra
.656 .277 .317 r
.55931 .26085 .56152 .25419 .56605 .26042 .56382 .26531 Mtetra
.644 .235 .253 r
.56382 .26531 .56605 .26042 .57058 .2654 .56834 .26893 Mtetra
.623 .177 .17 r
.56834 .26893 .57058 .2654 .57512 .26939 .57288 .27186 Mtetra
.589 .101 .064 r
.57288 .27186 .57512 .26939 .57968 .27261 .57743 .27423 Mtetra
.535 .003 0 r
.57743 .27423 .57968 .27261 .58424 .27519 .58199 .27612 Mtetra
.454 0 0 r
.58199 .27612 .58424 .27519 .58881 .27725 .58656 .27763 Mtetra
.343 0 0 r
.58656 .27763 .58881 .27725 .59339 .27887 .59113 .27879 Mtetra
.207 0 0 r
.59113 .27879 .59339 .27887 .59798 .28012 .59572 .27967 Mtetra
0 .518 .742 r
.59572 .27967 .59798 .28012 .60257 .28107 .60031 .2803 Mtetra
.071 .611 .852 r
.60031 .2803 .60257 .28107 .60718 .28175 .60492 .28071 Mtetra
.183 .674 .922 r
.60492 .28071 .60718 .28175 .61179 .28221 .60953 .28094 Mtetra
.272 .713 .962 r
.60953 .28094 .61179 .28221 .61641 .28246 .61415 .281 Mtetra
.341 .737 .984 r
.61415 .281 .61641 .28246 .62103 .28255 .61877 .28092 Mtetra
.393 .751 .993 r
.61877 .28092 .62103 .28255 .62567 .28248 .62341 .28071 Mtetra
.434 .758 .995 r
.62341 .28071 .62567 .28248 .63031 .28228 .62805 .28039 Mtetra
.466 .762 .994 r
.62805 .28039 .63031 .28228 .63496 .28196 .63271 .27996 Mtetra
.492 .764 .991 r
.63271 .27996 .63496 .28196 .63961 .28154 .63736 .27944 Mtetra
.512 .764 .987 r
.63736 .27944 .63961 .28154 .64428 .28102 .64203 .27884 Mtetra
.529 .764 .983 r
.64203 .27884 .64428 .28102 .64895 .28042 .64671 .27816 Mtetra
.543 .763 .979 r
.64671 .27816 .64895 .28042 .65363 .27975 .65139 .27741 Mtetra
.554 .762 .975 r
.65139 .27741 .65363 .27975 .65832 .279 .65608 .27661 Mtetra
.564 .761 .971 r
.65608 .27661 .65832 .279 .66301 .27819 .66078 .27575 Mtetra
.573 .76 .967 r
.66078 .27575 .66301 .27819 .66772 .27733 .66549 .27483 Mtetra
.58 .759 .963 r
.66549 .27483 .66772 .27733 .67243 .27641 .6702 .27387 Mtetra
.586 .758 .96 r
.6702 .27387 .67243 .27641 .67715 .27545 .67492 .27287 Mtetra
.592 .758 .957 r
.67492 .27287 .67715 .27545 .68187 .27444 .67965 .27182 Mtetra
.597 .757 .955 r
.67965 .27182 .68187 .27444 .6866 .27339 .68439 .27074 Mtetra
.601 .756 .952 r
.68439 .27074 .6866 .27339 .69135 .27231 .68913 .26963 Mtetra
.605 .755 .95 r
.68913 .26963 .69135 .27231 .69609 .27119 .69389 .26848 Mtetra
.609 .755 .948 r
.69389 .26848 .69609 .27119 .70085 .27004 .69865 .2673 Mtetra
.612 .754 .946 r
.69865 .2673 .70085 .27004 .70562 .26886 .70342 .2661 Mtetra
.615 .754 .944 r
.70342 .2661 .70562 .26886 .71039 .26765 .7082 .26487 Mtetra
.617 .753 .943 r
.7082 .26487 .71039 .26765 .71517 .26642 .71298 .26362 Mtetra
.62 .753 .941 r
.71298 .26362 .71517 .26642 .71996 .26516 .71777 .26234 Mtetra
.622 .753 .94 r
.71777 .26234 .71996 .26516 .72475 .26388 .72258 .26104 Mtetra
.624 .752 .939 r
.72258 .26104 .72475 .26388 .72956 .26258 .72738 .25972 Mtetra
.626 .752 .938 r
.72738 .25972 .72956 .26258 .73437 .26126 .7322 .25839 Mtetra
.627 .752 .937 r
.7322 .25839 .73437 .26126 .73919 .25992 .73703 .25703 Mtetra
.629 .752 .936 r
.73703 .25703 .73919 .25992 .74402 .25857 .74186 .25566 Mtetra
.63 .751 .935 r
.74186 .25566 .74402 .25857 .74885 .25719 .7467 .25428 Mtetra
.632 .751 .934 r
.7467 .25428 .74885 .25719 .7537 .25581 .75155 .25288 Mtetra
.633 .751 .933 r
.75155 .25288 .7537 .25581 .75855 .2544 .75641 .25146 Mtetra
.634 .751 .932 r
.75641 .25146 .75855 .2544 .76341 .25299 .76127 .25003 Mtetra
.635 .751 .932 r
.76127 .25003 .76341 .25299 .76828 .25155 .76615 .24859 Mtetra
.636 .751 .931 r
.76615 .24859 .76828 .25155 .77316 .25011 .77103 .24713 Mtetra
.637 .751 .93 r
.77103 .24713 .77316 .25011 .77804 .24865 .77592 .24567 Mtetra
.638 .751 .93 r
.77592 .24567 .77804 .24865 .78293 .24719 .78082 .24419 Mtetra
.639 .75 .929 r
.78082 .24419 .78293 .24719 .78783 .24571 .78572 .2427 Mtetra
.674 .762 .917 r
.13553 .46229 .13832 .46466 .1422 .46316 .13941 .46079 Mtetra
.675 .762 .916 r
.13941 .46079 .1422 .46316 .14609 .46164 .1433 .45928 Mtetra
.676 .763 .916 r
.1433 .45928 .14609 .46164 .14998 .46012 .14719 .45776 Mtetra
.14719 .45776 .14998 .46012 .15388 .45859 .1511 .45623 Mtetra
.677 .764 .916 r
.1511 .45623 .15388 .45859 .15779 .45704 .15501 .45469 Mtetra
.678 .765 .916 r
.15501 .45469 .15779 .45704 .1617 .45549 .15892 .45313 Mtetra
.679 .765 .916 r
.15892 .45313 .1617 .45549 .16562 .45392 .16284 .45157 Mtetra
.68 .766 .916 r
.16284 .45157 .16562 .45392 .16955 .45233 .16677 .44999 Mtetra
.681 .767 .916 r
.16677 .44999 .16955 .45233 .17348 .45074 .17071 .4484 Mtetra
.683 .768 .916 r
.17071 .4484 .17348 .45074 .17742 .44913 .17465 .44679 Mtetra
.684 .769 .916 r
.17465 .44679 .17742 .44913 .18136 .4475 .1786 .44517 Mtetra
.685 .77 .916 r
.1786 .44517 .18136 .4475 .18532 .44585 .18255 .44353 Mtetra
.687 .771 .916 r
.18255 .44353 .18532 .44585 .18928 .44419 .18652 .44188 Mtetra
.688 .773 .916 r
.18652 .44188 .18928 .44419 .19324 .44251 .19048 .4402 Mtetra
.69 .774 .916 r
.19048 .4402 .19324 .44251 .19722 .44081 .19446 .43851 Mtetra
.691 .775 .916 r
.19446 .43851 .19722 .44081 .2012 .43908 .19844 .4368 Mtetra
.693 .777 .916 r
.19844 .4368 .2012 .43908 .20518 .43734 .20243 .43507 Mtetra
.695 .779 .916 r
.20243 .43507 .20518 .43734 .20918 .43557 .20643 .43331 Mtetra
.697 .781 .916 r
.20643 .43331 .20918 .43557 .21318 .43377 .21044 .43153 Mtetra
.7 .783 .916 r
.21044 .43153 .21318 .43377 .21719 .43195 .21445 .42972 Mtetra
.702 .785 .916 r
.21445 .42972 .21719 .43195 .22121 .43009 .21847 .42788 Mtetra
.705 .788 .916 r
.21847 .42788 .22121 .43009 .22524 .4282 .2225 .42602 Mtetra
.708 .79 .916 r
.2225 .42602 .22524 .4282 .22927 .42627 .22653 .42412 Mtetra
.711 .793 .916 r
.22653 .42412 .22927 .42627 .23331 .42431 .23057 .42218 Mtetra
.714 .797 .916 r
.23057 .42218 .23331 .42431 .23736 .4223 .23463 .42021 Mtetra
.718 .8 .916 r
.23463 .42021 .23736 .4223 .24142 .42025 .23869 .41819 Mtetra
.722 .804 .916 r
.23869 .41819 .24142 .42025 .24549 .41815 .24275 .41613 Mtetra
.726 .809 .916 r
.24275 .41613 .24549 .41815 .24956 .41599 .24683 .41402 Mtetra
.731 .814 .916 r
.24683 .41402 .24956 .41599 .25365 .41377 .25092 .41185 Mtetra
.736 .819 .916 r
.25092 .41185 .25365 .41377 .25774 .41149 .25501 .40963 Mtetra
.741 .825 .916 r
.25501 .40963 .25774 .41149 .26185 .40913 .25911 .40734 Mtetra
.748 .832 .916 r
.25911 .40734 .26185 .40913 .26596 .40669 .26323 .40497 Mtetra
.754 .84 .916 r
.26323 .40497 .26596 .40669 .27009 .40416 .26735 .40253 Mtetra
.762 .848 .916 r
.26735 .40253 .27009 .40416 .27422 .40153 .27148 .40001 Mtetra
.77 .858 .916 r
.27148 .40001 .27422 .40153 .27837 .39879 .27563 .39738 Mtetra
.778 .869 .915 r
.27563 .39738 .27837 .39879 .28253 .39592 .27979 .39465 Mtetra
.788 .881 .914 r
.27979 .39465 .28253 .39592 .2867 .3929 .28395 .39179 Mtetra
.798 .894 .912 r
.28395 .39179 .2867 .3929 .29089 .38973 .28813 .3888 Mtetra
.809 .909 .909 r
.28813 .3888 .29089 .38973 .29509 .38636 .29233 .38565 Mtetra
.82 .926 .905 r
.29233 .38565 .29509 .38636 .29931 .38279 .29654 .38234 Mtetra
.831 .944 .897 r
.29654 .38234 .29931 .38279 .30355 .37897 .30076 .37882 Mtetra
.841 .962 .885 r
.30076 .37882 .30355 .37897 .30781 .37487 .305 .37508 Mtetra
.849 .979 .867 r
.305 .37508 .30781 .37487 .31208 .37043 .30926 .37107 Mtetra
.851 .993 .838 r
.30926 .37107 .31208 .37043 .31638 .3656 .31354 .36677 Mtetra
.842 .999 .794 r
.31354 .36677 .31638 .3656 .32071 .3603 .31784 .36211 Mtetra
.816 .989 .728 r
.31784 .36211 .32071 .3603 .32508 .35445 .32216 .35705 Mtetra
.764 .953 .633 r
.32216 .35705 .32508 .35445 .32947 .34792 .32651 .3515 Mtetra
.681 .883 .508 r
.32651 .3515 .32947 .34792 .33391 .34055 .33089 .34537 Mtetra
0 0 0 r
.33089 .34537 .33391 .34055 .33841 .33215 .33531 .33854 Mtetra
.33531 .33854 .33841 .33215 .34297 .32243 .33977 .33087 Mtetra
.33977 .33087 .34297 .32243 .34761 .31102 .34428 .32216 Mtetra
0 0 .067 r
.34428 .32216 .34761 .31102 .35235 .29738 .34885 .31214 Mtetra
0 0 .169 r
.34885 .31214 .35235 .29738 .35693 .28623 .3535 .30048 Mtetra
0 0 .081 r
.3535 .30048 .35693 .28623 .36099 .28476 .35824 .28669 Mtetra
.878 .982 .696 r
.35824 .28669 .36099 .28476 .36505 .28329 .36255 .28056 Mtetra
.664 .741 .907 r
.36255 .28056 .36505 .28329 .36912 .28181 .36663 .27909 Mtetra
.36663 .27909 .36912 .28181 .37319 .28034 .3707 .27761 Mtetra
.3707 .27761 .37319 .28034 .37727 .27886 .37479 .27612 Mtetra
.37479 .27612 .37727 .27886 .38136 .27738 .37888 .27464 Mtetra
.37888 .27464 .38136 .27738 .38545 .2759 .38297 .27315 Mtetra
.38297 .27315 .38545 .2759 .37934 .50788 .38707 .27167 Mtetra
.528 .305 .519 r
.38707 .27167 .37934 .50788 .38375 .50647 .39118 .27017 Mtetra
.39118 .27017 .38375 .50647 .38816 .50506 .3953 .26868 Mtetra
0 0 .264 r
.3953 .26868 .38816 .50506 .39258 .50365 .38992 .50104 Mtetra
.645 .763 .934 r
.38992 .50104 .39258 .50365 .39701 .50224 .39435 .49962 Mtetra
.39435 .49962 .39701 .50224 .40144 .50082 .39879 .4982 Mtetra
.39879 .4982 .40144 .50082 .40589 .4994 .40324 .49678 Mtetra
.40324 .49678 .40589 .4994 .41034 .49798 .40769 .49535 Mtetra
.40769 .49535 .41034 .49798 .41479 .49656 .41215 .49393 Mtetra
.41215 .49393 .41479 .49656 .41926 .49513 .41662 .4925 Mtetra
.41662 .4925 .41926 .49513 .42373 .49371 .4211 .49106 Mtetra
.4211 .49106 .42373 .49371 .42821 .49228 .42558 .48963 Mtetra
.42558 .48963 .42821 .49228 .43269 .49084 .43008 .48819 Mtetra
.43008 .48819 .43269 .49084 .43719 .48941 .43457 .48675 Mtetra
.43457 .48675 .43719 .48941 .44169 .48797 .43908 .48531 Mtetra
.43908 .48531 .44169 .48797 .4462 .48653 .44359 .48387 Mtetra
.44359 .48387 .4462 .48653 .45072 .48509 .44812 .48242 Mtetra
.44812 .48242 .45072 .48509 .45524 .48364 .45264 .48097 Mtetra
.45264 .48097 .45524 .48364 .45977 .4822 .45718 .47952 Mtetra
.45718 .47952 .45977 .4822 .46431 .48075 .46172 .47806 Mtetra
.46172 .47806 .46431 .48075 .46886 .47929 .46628 .47661 Mtetra
.46628 .47661 .46886 .47929 .47341 .47784 .47084 .47515 Mtetra
.47084 .47515 .47341 .47784 .47797 .47638 .4754 .47369 Mtetra
.4754 .47369 .47797 .47638 .48254 .47492 .47998 .47222 Mtetra
.47998 .47222 .48254 .47492 .48712 .47346 .48456 .47076 Mtetra
.97 .693 .45 r
.48456 .47076 .48712 .47346 .4917 .472 .49171 .23369 Mtetra
.528 .305 .519 r
.49171 .23369 .4917 .472 .4963 .47053 .49598 .23214 Mtetra
.49598 .23214 .4963 .47053 .5009 .46906 .50025 .23059 Mtetra
.50025 .23059 .5009 .46906 .50689 .2319 .50454 .22903 Mtetra
.664 .741 .907 r
.50454 .22903 .50689 .2319 .51118 .23035 .50883 .22748 Mtetra
.50883 .22748 .51118 .23035 .51547 .22879 .51312 .22592 Mtetra
.51312 .22592 .51547 .22879 .51977 .22724 .51743 .22436 Mtetra
.51743 .22436 .51977 .22724 .52408 .22568 .52174 .22279 Mtetra
.52174 .22279 .52408 .22568 .52839 .22411 .52606 .22122 Mtetra
0 .246 .75 r
.52606 .22122 .52839 .22411 .53271 .22255 .53039 .22435 Mtetra
.861 .454 .26 r
.53039 .22435 .53271 .22255 .53704 .22098 .53477 .23526 Mtetra
.678 .358 .425 r
.53477 .23526 .53704 .22098 .54142 .22923 .53918 .24402 Mtetra
.65 .333 .422 r
.53918 .24402 .54142 .22923 .54586 .24 .54361 .25112 Mtetra
.65 .315 .391 r
.54361 .25112 .54586 .24 .55033 .24853 .54807 .25692 Mtetra
.648 .29 .351 r
.54807 .25692 .55033 .24853 .55481 .25535 .55255 .26167 Mtetra
.641 .257 .301 r
.55255 .26167 .55481 .25535 .55931 .26085 .55705 .26556 Mtetra
.628 .213 .237 r
.55705 .26556 .55931 .26085 .56382 .26531 .56156 .26876 Mtetra
.606 .155 .154 r
.56156 .26876 .56382 .26531 .56834 .26893 .56608 .27137 Mtetra
.571 .079 .05 r
.56608 .27137 .56834 .26893 .57288 .27186 .57061 .27349 Mtetra
.516 0 0 r
.57061 .27349 .57288 .27186 .57743 .27423 .57516 .2752 Mtetra
.436 0 0 r
.57516 .2752 .57743 .27423 .58199 .27612 .57971 .27656 Mtetra
.329 0 0 r
.57971 .27656 .58199 .27612 .58656 .27763 .58428 .27761 Mtetra
.199 0 0 r
.58428 .27761 .58656 .27763 .59113 .27879 .58886 .2784 Mtetra
0 .522 .734 r
.58886 .2784 .59113 .27879 .59572 .27967 .59344 .27896 Mtetra
.07 .614 .844 r
.59344 .27896 .59572 .27967 .60031 .2803 .59804 .27932 Mtetra
.18 .676 .916 r
.59804 .27932 .60031 .2803 .60492 .28071 .60264 .27951 Mtetra
.268 .716 .959 r
.60264 .27951 .60492 .28071 .60953 .28094 .60725 .27954 Mtetra
.337 .74 .982 r
.60725 .27954 .60953 .28094 .61415 .281 .61188 .27943 Mtetra
.39 .754 .992 r
.61188 .27943 .61415 .281 .61877 .28092 .61651 .2792 Mtetra
.431 .762 .996 r
.61651 .2792 .61877 .28092 .62341 .28071 .62114 .27886 Mtetra
.463 .765 .996 r
.62114 .27886 .62341 .28071 .62805 .28039 .62579 .27842 Mtetra
.489 .767 .993 r
.62579 .27842 .62805 .28039 .63271 .27996 .63044 .27789 Mtetra
.51 .767 .989 r
.63044 .27789 .63271 .27996 .63736 .27944 .63511 .27729 Mtetra
.527 .767 .985 r
.63511 .27729 .63736 .27944 .64203 .27884 .63978 .2766 Mtetra
.541 .766 .981 r
.63978 .2766 .64203 .27884 .64671 .27816 .64445 .27586 Mtetra
.553 .765 .976 r
.64445 .27586 .64671 .27816 .65139 .27741 .64914 .27505 Mtetra
.563 .764 .972 r
.64914 .27505 .65139 .27741 .65608 .27661 .65383 .27419 Mtetra
.571 .762 .969 r
.65383 .27419 .65608 .27661 .66078 .27575 .65854 .27327 Mtetra
.579 .761 .965 r
.65854 .27327 .66078 .27575 .66549 .27483 .66325 .27231 Mtetra
.585 .76 .962 r
.66325 .27231 .66549 .27483 .6702 .27387 .66796 .27131 Mtetra
.591 .759 .959 r
.66796 .27131 .6702 .27387 .67492 .27287 .67269 .27027 Mtetra
.596 .758 .956 r
.67269 .27027 .67492 .27287 .67965 .27182 .67742 .26919 Mtetra
.6 .758 .954 r
.67742 .26919 .67965 .27182 .68439 .27074 .68217 .26808 Mtetra
.604 .757 .951 r
.68217 .26808 .68439 .27074 .68913 .26963 .68692 .26693 Mtetra
.608 .756 .949 r
.68692 .26693 .68913 .26963 .69389 .26848 .69167 .26576 Mtetra
.611 .755 .947 r
.69167 .26576 .69389 .26848 .69865 .2673 .69644 .26456 Mtetra
.614 .755 .945 r
.69644 .26456 .69865 .2673 .70342 .2661 .70121 .26333 Mtetra
.617 .754 .944 r
.70121 .26333 .70342 .2661 .7082 .26487 .706 .26208 Mtetra
.619 .754 .942 r
.706 .26208 .7082 .26487 .71298 .26362 .71079 .2608 Mtetra
.621 .754 .941 r
.71079 .2608 .71298 .26362 .71777 .26234 .71558 .25951 Mtetra
.623 .753 .94 r
.71558 .25951 .71777 .26234 .72258 .26104 .72039 .25819 Mtetra
.625 .753 .938 r
.72039 .25819 .72258 .26104 .72738 .25972 .7252 .25686 Mtetra
.627 .752 .937 r
.7252 .25686 .72738 .25972 .7322 .25839 .73002 .2555 Mtetra
.629 .752 .936 r
.73002 .2555 .7322 .25839 .73703 .25703 .73485 .25414 Mtetra
.63 .752 .935 r
.73485 .25414 .73703 .25703 .74186 .25566 .73969 .25275 Mtetra
.631 .752 .934 r
.73969 .25275 .74186 .25566 .7467 .25428 .74454 .25135 Mtetra
.633 .752 .934 r
.74454 .25135 .7467 .25428 .75155 .25288 .74939 .24994 Mtetra
.634 .751 .933 r
.74939 .24994 .75155 .25288 .75641 .25146 .75426 .24851 Mtetra
.635 .751 .932 r
.75426 .24851 .75641 .25146 .76127 .25003 .75913 .24707 Mtetra
.636 .751 .931 r
.75913 .24707 .76127 .25003 .76615 .24859 .76401 .24561 Mtetra
.637 .751 .931 r
.76401 .24561 .76615 .24859 .77103 .24713 .76889 .24415 Mtetra
.638 .751 .93 r
.76889 .24415 .77103 .24713 .77592 .24567 .77379 .24267 Mtetra
.77379 .24267 .77592 .24567 .78082 .24419 .77869 .24118 Mtetra
.639 .751 .929 r
.77869 .24118 .78082 .24419 .78572 .2427 .7836 .23968 Mtetra
.674 .761 .917 r
.13272 .45992 .13553 .46229 .13941 .46079 .1366 .45842 Mtetra
.674 .762 .917 r
.1366 .45842 .13941 .46079 .1433 .45928 .1405 .45691 Mtetra
.675 .763 .917 r
.1405 .45691 .1433 .45928 .14719 .45776 .1444 .45539 Mtetra
.676 .763 .917 r
.1444 .45539 .14719 .45776 .1511 .45623 .1483 .45387 Mtetra
.677 .764 .917 r
.1483 .45387 .1511 .45623 .15501 .45469 .15221 .45233 Mtetra
.678 .764 .916 r
.15221 .45233 .15501 .45469 .15892 .45313 .15613 .45077 Mtetra
.679 .765 .916 r
.15613 .45077 .15892 .45313 .16284 .45157 .16006 .44921 Mtetra
.68 .766 .916 r
.16006 .44921 .16284 .45157 .16677 .44999 .16399 .44764 Mtetra
.681 .767 .916 r
.16399 .44764 .16677 .44999 .17071 .4484 .16793 .44605 Mtetra
.682 .768 .916 r
.16793 .44605 .17071 .4484 .17465 .44679 .17187 .44445 Mtetra
.683 .769 .916 r
.17187 .44445 .17465 .44679 .1786 .44517 .17582 .44283 Mtetra
.684 .77 .916 r
.17582 .44283 .1786 .44517 .18255 .44353 .17978 .4412 Mtetra
.686 .771 .916 r
.17978 .4412 .18255 .44353 .18652 .44188 .18375 .43955 Mtetra
.687 .772 .916 r
.18375 .43955 .18652 .44188 .19048 .4402 .18772 .43789 Mtetra
.688 .774 .916 r
.18772 .43789 .19048 .4402 .19446 .43851 .1917 .4362 Mtetra
.69 .775 .916 r
.1917 .4362 .19446 .43851 .19844 .4368 .19568 .4345 Mtetra
.692 .777 .916 r
.19568 .4345 .19844 .4368 .20243 .43507 .19968 .43278 Mtetra
.694 .778 .916 r
.19968 .43278 .20243 .43507 .20643 .43331 .20368 .43104 Mtetra
.696 .78 .916 r
.20368 .43104 .20643 .43331 .21044 .43153 .20768 .42927 Mtetra
.698 .782 .916 r
.20768 .42927 .21044 .43153 .21445 .42972 .2117 .42748 Mtetra
.7 .784 .916 r
.2117 .42748 .21445 .42972 .21847 .42788 .21572 .42566 Mtetra
.703 .787 .916 r
.21572 .42566 .21847 .42788 .2225 .42602 .21975 .42382 Mtetra
.705 .789 .916 r
.21975 .42382 .2225 .42602 .22653 .42412 .22379 .42194 Mtetra
.708 .792 .917 r
.22379 .42194 .22653 .42412 .23057 .42218 .22783 .42003 Mtetra
.711 .795 .917 r
.22783 .42003 .23057 .42218 .23463 .42021 .23188 .41809 Mtetra
.715 .799 .917 r
.23188 .41809 .23463 .42021 .23869 .41819 .23594 .4161 Mtetra
.718 .802 .917 r
.23594 .4161 .23869 .41819 .24275 .41613 .24001 .41408 Mtetra
.722 .807 .917 r
.24001 .41408 .24275 .41613 .24683 .41402 .24409 .41201 Mtetra
.726 .811 .918 r
.24409 .41201 .24683 .41402 .25092 .41185 .24818 .4099 Mtetra
.731 .816 .918 r
.24818 .4099 .25092 .41185 .25501 .40963 .25227 .40773 Mtetra
.736 .822 .918 r
.25227 .40773 .25501 .40963 .25911 .40734 .25638 .4055 Mtetra
.741 .828 .918 r
.25638 .4055 .25911 .40734 .26323 .40497 .26049 .40321 Mtetra
.747 .835 .919 r
.26049 .40321 .26323 .40497 .26735 .40253 .26461 .40085 Mtetra
.754 .843 .919 r
.26461 .40085 .26735 .40253 .27148 .40001 .26874 .39841 Mtetra
.761 .852 .919 r
.26874 .39841 .27148 .40001 .27563 .39738 .27289 .39589 Mtetra
.768 .862 .919 r
.27289 .39589 .27563 .39738 .27979 .39465 .27704 .39328 Mtetra
.777 .873 .918 r
.27704 .39328 .27979 .39465 .28395 .39179 .2812 .39056 Mtetra
.786 .885 .917 r
.2812 .39056 .28395 .39179 .28813 .3888 .28538 .38773 Mtetra
.795 .899 .916 r
.28538 .38773 .28813 .3888 .29233 .38565 .28956 .38477 Mtetra
.805 .914 .913 r
.28956 .38477 .29233 .38565 .29654 .38234 .29376 .38167 Mtetra
.815 .931 .909 r
.29376 .38167 .29654 .38234 .30076 .37882 .29798 .37841 Mtetra
.825 .948 .901 r
.29798 .37841 .30076 .37882 .305 .37508 .3022 .37496 Mtetra
.833 .966 .89 r
.3022 .37496 .305 .37508 .30926 .37107 .30645 .37131 Mtetra
.838 .983 .871 r
.30645 .37131 .30926 .37107 .31354 .36677 .31071 .36743 Mtetra
.837 .996 .842 r
.31071 .36743 .31354 .36677 .31784 .36211 .31498 .36328 Mtetra
.824 .999 .797 r
.31498 .36328 .31784 .36211 .32216 .35705 .31928 .35882 Mtetra
.793 .986 .73 r
.31928 .35882 .32216 .35705 .32651 .3515 .3236 .35401 Mtetra
.736 .947 .635 r
.3236 .35401 .32651 .3515 .33089 .34537 .32794 .34879 Mtetra
.648 .874 .51 r
.32794 .34879 .33089 .34537 .33531 .33854 .3323 .34308 Mtetra
0 0 0 r
.3323 .34308 .33531 .33854 .33977 .33087 .3367 .33681 Mtetra
.3367 .33681 .33977 .33087 .34428 .32216 .34113 .32986 Mtetra
.34113 .32986 .34428 .32216 .34885 .31214 .34559 .32212 Mtetra
0 0 .057 r
.34559 .32212 .34885 .31214 .3535 .30048 .3501 .3134 Mtetra
0 0 .158 r
.3501 .3134 .3535 .30048 .35824 .28669 .35467 .3035 Mtetra
.051 0 .238 r
.35467 .3035 .35824 .28669 .36255 .28056 .35929 .29215 Mtetra
0 0 0 r
.35929 .29215 .36255 .28056 .36663 .27909 .36399 .27898 Mtetra
.863 .965 .864 r
.36399 .27898 .36663 .27909 .3707 .27761 .36821 .27487 Mtetra
.664 .741 .907 r
.36821 .27487 .3707 .27761 .37479 .27612 .3723 .27338 Mtetra
.3723 .27338 .37479 .27612 .37888 .27464 .37639 .27189 Mtetra
.37639 .27189 .37888 .27464 .38297 .27315 .38049 .2704 Mtetra
.38049 .2704 .38297 .27315 .38707 .27167 .38459 .26891 Mtetra
.38459 .26891 .38707 .27167 .39118 .27017 .38871 .26742 Mtetra
.38871 .26742 .39118 .27017 .3953 .26868 .39283 .26592 Mtetra
.39283 .26592 .3953 .26868 .38992 .50104 .39695 .26442 Mtetra
.528 .304 .518 r
.39695 .26442 .38992 .50104 .39435 .49962 .40108 .26292 Mtetra
.40108 .26292 .39435 .49962 .39879 .4982 .40522 .26141 Mtetra
.40522 .26141 .39879 .4982 .40324 .49678 .40936 .2599 Mtetra
0 0 .271 r
.40936 .2599 .40324 .49678 .40769 .49535 .40504 .49272 Mtetra
.645 .763 .934 r
.40504 .49272 .40769 .49535 .41215 .49393 .40951 .49128 Mtetra
.40951 .49128 .41215 .49393 .41662 .4925 .41398 .48985 Mtetra
.41398 .48985 .41662 .4925 .4211 .49106 .41846 .48841 Mtetra
.41846 .48841 .4211 .49106 .42558 .48963 .42295 .48697 Mtetra
.42295 .48697 .42558 .48963 .43008 .48819 .42745 .48553 Mtetra
.42745 .48553 .43008 .48819 .43457 .48675 .43195 .48409 Mtetra
.43195 .48409 .43457 .48675 .43908 .48531 .43646 .48264 Mtetra
.43646 .48264 .43908 .48531 .44359 .48387 .44098 .48119 Mtetra
.44098 .48119 .44359 .48387 .44812 .48242 .44551 .47974 Mtetra
.44551 .47974 .44812 .48242 .45264 .48097 .45004 .47829 Mtetra
.45004 .47829 .45264 .48097 .45718 .47952 .45458 .47683 Mtetra
.45458 .47683 .45718 .47952 .46172 .47806 .45913 .47537 Mtetra
.45913 .47537 .46172 .47806 .46628 .47661 .46369 .47391 Mtetra
.969 .693 .456 r
.46369 .47391 .46628 .47661 .47084 .47515 .4723 .23702 Mtetra
.528 .304 .518 r
.4723 .23702 .47084 .47515 .4754 .47369 .47655 .23548 Mtetra
.47655 .23548 .4754 .47369 .47998 .47222 .4808 .23393 Mtetra
.4808 .23393 .47998 .47222 .48456 .47076 .48506 .23238 Mtetra
.48506 .23238 .48456 .47076 .49171 .23369 .48933 .23083 Mtetra
.664 .741 .907 r
.48933 .23083 .49171 .23369 .49598 .23214 .4936 .22927 Mtetra
.4936 .22927 .49598 .23214 .50025 .23059 .49789 .22772 Mtetra
.49789 .22772 .50025 .23059 .50454 .22903 .50217 .22616 Mtetra
.50217 .22616 .50454 .22903 .50883 .22748 .50647 .2246 Mtetra
.50647 .2246 .50883 .22748 .51312 .22592 .51077 .22303 Mtetra
.51077 .22303 .51312 .22592 .51743 .22436 .51508 .22146 Mtetra
.281 .553 .927 r
.51508 .22146 .51743 .22436 .52174 .22279 .51939 .22255 Mtetra
.88 .45 .163 r
.51939 .22255 .52174 .22279 .52606 .22122 .52371 .23279 Mtetra
.694 .361 .407 r
.52371 .23279 .52606 .22122 .53039 .22435 .52807 .24122 Mtetra
.637 .328 .432 r
.52807 .24122 .53039 .22435 .53477 .23526 .53246 .24819 Mtetra
.638 .314 .406 r
.53246 .24819 .53477 .23526 .53918 .24402 .53688 .25397 Mtetra
.637 .294 .373 r
.53688 .25397 .53918 .24402 .54361 .25112 .54132 .25877 Mtetra
.633 .267 .332 r
.54132 .25877 .54361 .25112 .54807 .25692 .54578 .26277 Mtetra
.624 .232 .28 r
.54578 .26277 .54807 .25692 .55255 .26167 .55026 .26609 Mtetra
.609 .186 .214 r
.55026 .26609 .55255 .26167 .55705 .26556 .55475 .26885 Mtetra
.585 .127 .131 r
.55475 .26885 .55705 .26556 .56156 .26876 .55926 .27112 Mtetra
.548 .05 .025 r
.55926 .27112 .56156 .26876 .56608 .27137 .56379 .27297 Mtetra
.492 0 0 r
.56379 .27297 .56608 .27137 .57061 .27349 .56832 .27447 Mtetra
.412 0 0 r
.56832 .27447 .57061 .27349 .57516 .2752 .57287 .27566 Mtetra
.306 0 0 r
.57287 .27566 .57516 .2752 .57971 .27656 .57742 .27658 Mtetra
.181 0 0 r
.57742 .27658 .57971 .27656 .58428 .27761 .58199 .27726 Mtetra
0 .533 .735 r
.58199 .27726 .58428 .27761 .58886 .2784 .58657 .27774 Mtetra
.076 .621 .842 r
.58657 .27774 .58886 .2784 .59344 .27896 .59115 .27803 Mtetra
.182 .682 .913 r
.59115 .27803 .59344 .27896 .59804 .27932 .59575 .27816 Mtetra
.268 .721 .957 r
.59575 .27816 .59804 .27932 .60264 .27951 .60036 .27815 Mtetra
.336 .744 .98 r
.60036 .27815 .60264 .27951 .60725 .27954 .60497 .27801 Mtetra
.388 .758 .992 r
.60497 .27801 .60725 .27954 .61188 .27943 .60959 .27775 Mtetra
.429 .765 .996 r
.60959 .27775 .61188 .27943 .61651 .2792 .61423 .27739 Mtetra
.461 .769 .996 r
.61423 .27739 .61651 .2792 .62114 .27886 .61887 .27693 Mtetra
.487 .77 .994 r
.61887 .27693 .62114 .27886 .62579 .27842 .62351 .27639 Mtetra
.508 .77 .991 r
.62351 .27639 .62579 .27842 .63044 .27789 .62817 .27577 Mtetra
.525 .77 .987 r
.62817 .27577 .63044 .27789 .63511 .27729 .63284 .27508 Mtetra
.539 .769 .982 r
.63284 .27508 .63511 .27729 .63978 .2766 .63751 .27433 Mtetra
.551 .767 .978 r
.63751 .27433 .63978 .2766 .64445 .27586 .64219 .27352 Mtetra
.562 .766 .974 r
.64219 .27352 .64445 .27586 .64914 .27505 .64688 .27265 Mtetra
.57 .765 .97 r
.64688 .27265 .64914 .27505 .65383 .27419 .65158 .27174 Mtetra
.578 .763 .967 r
.65158 .27174 .65383 .27419 .65854 .27327 .65629 .27078 Mtetra
.584 .762 .963 r
.65629 .27078 .65854 .27327 .66325 .27231 .661 .26977 Mtetra
.59 .761 .96 r
.661 .26977 .66325 .27231 .66796 .27131 .66572 .26873 Mtetra
.595 .76 .957 r
.66572 .26873 .66796 .27131 .67269 .27027 .67045 .26765 Mtetra
.6 .759 .955 r
.67045 .26765 .67269 .27027 .67742 .26919 .67519 .26654 Mtetra
.604 .758 .952 r
.67519 .26654 .67742 .26919 .68217 .26808 .67994 .26539 Mtetra
.607 .757 .95 r
.67994 .26539 .68217 .26808 .68692 .26693 .68469 .26422 Mtetra
.611 .757 .948 r
.68469 .26422 .68692 .26693 .69167 .26576 .68945 .26302 Mtetra
.614 .756 .946 r
.68945 .26302 .69167 .26576 .69644 .26456 .69422 .26179 Mtetra
.616 .755 .945 r
.69422 .26179 .69644 .26456 .70121 .26333 .699 .26054 Mtetra
.619 .755 .943 r
.699 .26054 .70121 .26333 .706 .26208 .70379 .25927 Mtetra
.621 .754 .942 r
.70379 .25927 .706 .26208 .71079 .2608 .70858 .25798 Mtetra
.623 .754 .94 r
.70858 .25798 .71079 .2608 .71558 .25951 .71338 .25666 Mtetra
.625 .754 .939 r
.71338 .25666 .71558 .25951 .72039 .25819 .7182 .25533 Mtetra
.626 .753 .938 r
.7182 .25533 .72039 .25819 .7252 .25686 .72301 .25398 Mtetra
.628 .753 .937 r
.72301 .25398 .7252 .25686 .73002 .2555 .72784 .25261 Mtetra
.63 .753 .936 r
.72784 .25261 .73002 .2555 .73485 .25414 .73268 .25123 Mtetra
.631 .752 .935 r
.73268 .25123 .73485 .25414 .73969 .25275 .73752 .24983 Mtetra
.632 .752 .934 r
.73752 .24983 .73969 .25275 .74454 .25135 .74237 .24841 Mtetra
.633 .752 .933 r
.74237 .24841 .74454 .25135 .74939 .24994 .74723 .24699 Mtetra
.634 .752 .933 r
.74723 .24699 .74939 .24994 .75426 .24851 .7521 .24555 Mtetra
.635 .751 .932 r
.7521 .24555 .75426 .24851 .75913 .24707 .75697 .24409 Mtetra
.636 .751 .931 r
.75697 .24409 .75913 .24707 .76401 .24561 .76186 .24263 Mtetra
.637 .751 .931 r
.76186 .24263 .76401 .24561 .76889 .24415 .76675 .24115 Mtetra
.638 .751 .93 r
.76675 .24115 .76889 .24415 .77379 .24267 .77165 .23966 Mtetra
.639 .751 .93 r
.77165 .23966 .77379 .24267 .77869 .24118 .77656 .23816 Mtetra
.64 .751 .929 r
.77656 .23816 .77869 .24118 .7836 .23968 .78148 .23665 Mtetra
.673 .761 .917 r
.1299 .45755 .13272 .45992 .1366 .45842 .13379 .45605 Mtetra
.674 .762 .917 r
.13379 .45605 .1366 .45842 .1405 .45691 .13769 .45454 Mtetra
.675 .762 .917 r
.13769 .45454 .1405 .45691 .1444 .45539 .14159 .45302 Mtetra
.675 .763 .917 r
.14159 .45302 .1444 .45539 .1483 .45387 .1455 .45149 Mtetra
.676 .764 .917 r
.1455 .45149 .1483 .45387 .15221 .45233 .14941 .44996 Mtetra
.677 .764 .917 r
.14941 .44996 .15221 .45233 .15613 .45077 .15334 .44841 Mtetra
.678 .765 .917 r
.15334 .44841 .15613 .45077 .16006 .44921 .15726 .44685 Mtetra
.679 .766 .917 r
.15726 .44685 .16006 .44921 .16399 .44764 .1612 .44528 Mtetra
.68 .767 .917 r
.1612 .44528 .16399 .44764 .16793 .44605 .16514 .44369 Mtetra
.681 .768 .917 r
.16514 .44369 .16793 .44605 .17187 .44445 .16909 .44209 Mtetra
.682 .769 .917 r
.16909 .44209 .17187 .44445 .17582 .44283 .17304 .44048 Mtetra
.683 .77 .917 r
.17304 .44048 .17582 .44283 .17978 .4412 .177 .43886 Mtetra
.684 .771 .917 r
.177 .43886 .17978 .4412 .18375 .43955 .18097 .43722 Mtetra
.686 .772 .917 r
.18097 .43722 .18375 .43955 .18772 .43789 .18494 .43556 Mtetra
.687 .773 .917 r
.18494 .43556 .18772 .43789 .1917 .4362 .18893 .43389 Mtetra
.689 .774 .917 r
.18893 .43389 .1917 .4362 .19568 .4345 .19291 .4322 Mtetra
.69 .776 .917 r
.19291 .4322 .19568 .4345 .19968 .43278 .19691 .43049 Mtetra
.692 .778 .917 r
.19691 .43049 .19968 .43278 .20368 .43104 .20091 .42876 Mtetra
.694 .779 .917 r
.20091 .42876 .20368 .43104 .20768 .42927 .20492 .427 Mtetra
.696 .781 .917 r
.20492 .427 .20768 .42927 .2117 .42748 .20894 .42523 Mtetra
.698 .783 .917 r
.20894 .42523 .2117 .42748 .21572 .42566 .21296 .42343 Mtetra
.7 .786 .917 r
.21296 .42343 .21572 .42566 .21975 .42382 .21699 .4216 Mtetra
.703 .788 .917 r
.21699 .4216 .21975 .42382 .22379 .42194 .22103 .41975 Mtetra
.705 .791 .917 r
.22103 .41975 .22379 .42194 .22783 .42003 .22508 .41787 Mtetra
.708 .794 .918 r
.22508 .41787 .22783 .42003 .23188 .41809 .22913 .41595 Mtetra
.711 .797 .918 r
.22913 .41595 .23188 .41809 .23594 .4161 .2332 .414 Mtetra
.715 .801 .918 r
.2332 .414 .23594 .4161 .24001 .41408 .23727 .41201 Mtetra
.718 .804 .918 r
.23727 .41201 .24001 .41408 .24409 .41201 .24135 .40998 Mtetra
.722 .809 .919 r
.24135 .40998 .24409 .41201 .24818 .4099 .24543 .40791 Mtetra
.726 .814 .919 r
.24543 .40791 .24818 .4099 .25227 .40773 .24953 .40579 Mtetra
.731 .819 .919 r
.24953 .40579 .25227 .40773 .25638 .4055 .25363 .40362 Mtetra
.736 .825 .92 r
.25363 .40362 .25638 .4055 .26049 .40321 .25774 .40139 Mtetra
.741 .831 .92 r
.25774 .40139 .26049 .40321 .26461 .40085 .26187 .3991 Mtetra
.747 .838 .921 r
.26187 .3991 .26461 .40085 .26874 .39841 .266 .39675 Mtetra
.753 .846 .921 r
.266 .39675 .26874 .39841 .27289 .39589 .27014 .39432 Mtetra
.759 .855 .921 r
.27014 .39432 .27289 .39589 .27704 .39328 .27429 .39181 Mtetra
.767 .865 .922 r
.27429 .39181 .27704 .39328 .2812 .39056 .27845 .38922 Mtetra
.775 .877 .921 r
.27845 .38922 .2812 .39056 .28538 .38773 .28262 .38653 Mtetra
.783 .889 .921 r
.28262 .38653 .28538 .38773 .28956 .38477 .2868 .38373 Mtetra
.792 .903 .92 r
.2868 .38373 .28956 .38477 .29376 .38167 .29099 .38081 Mtetra
.801 .918 .917 r
.29099 .38081 .29376 .38167 .29798 .37841 .2952 .37777 Mtetra
.81 .935 .913 r
.2952 .37777 .29798 .37841 .3022 .37496 .29942 .37457 Mtetra
.818 .952 .906 r
.29942 .37457 .3022 .37496 .30645 .37131 .30365 .37121 Mtetra
.824 .969 .895 r
.30365 .37121 .30645 .37131 .31071 .36743 .30789 .36767 Mtetra
.826 .986 .877 r
.30789 .36767 .31071 .36743 .31498 .36328 .31215 .36392 Mtetra
.822 .997 .848 r
.31215 .36392 .31498 .36328 .31928 .35882 .31643 .35994 Mtetra
.806 .999 .804 r
.31643 .35994 .31928 .35882 .3236 .35401 .32072 .3557 Mtetra
.771 .985 .738 r
.32072 .3557 .3236 .35401 .32794 .34879 .32503 .35116 Mtetra
.712 .944 .644 r
.32503 .35116 .32794 .34879 .3323 .34308 .32936 .34627 Mtetra
.623 .871 .523 r
.32936 .34627 .3323 .34308 .3367 .33681 .33371 .341 Mtetra
0 0 0 r
.33371 .341 .3367 .33681 .34113 .32986 .33808 .33527 Mtetra
.33808 .33527 .34113 .32986 .34559 .32212 .34248 .32903 Mtetra
.34248 .32903 .34559 .32212 .3501 .3134 .34691 .32218 Mtetra
0 0 .034 r
.34691 .32218 .3501 .3134 .35467 .3035 .35137 .31463 Mtetra
0 0 .136 r
.35137 .31463 .35467 .3035 .35929 .29215 .35586 .30626 Mtetra
.062 0 .217 r
.35586 .30626 .35929 .29215 .36399 .27898 .36039 .29693 Mtetra
.135 0 .28 r
.36039 .29693 .36399 .27898 .36821 .27487 .36497 .28645 Mtetra
0 0 .025 r
.36497 .28645 .36821 .27487 .3723 .27338 .3696 .27462 Mtetra
.885 .991 .757 r
.3696 .27462 .3723 .27338 .37639 .27189 .37389 .26914 Mtetra
.664 .741 .907 r
.37389 .26914 .37639 .27189 .38049 .2704 .378 .26765 Mtetra
.378 .26765 .38049 .2704 .38459 .26891 .38211 .26615 Mtetra
.38211 .26615 .38459 .26891 .38871 .26742 .38622 .26465 Mtetra
.38622 .26465 .38871 .26742 .39283 .26592 .39035 .26315 Mtetra
.39035 .26315 .39283 .26592 .39695 .26442 .39448 .26164 Mtetra
.39448 .26164 .39695 .26442 .40108 .26292 .39861 .26014 Mtetra
.39861 .26014 .40108 .26292 .40522 .26141 .40275 .25863 Mtetra
.40275 .25863 .40522 .26141 .40936 .2599 .4069 .25712 Mtetra
.4069 .25712 .40936 .2599 .40504 .49272 .41105 .2556 Mtetra
.527 .303 .518 r
.41105 .2556 .40504 .49272 .40951 .49128 .41522 .25409 Mtetra
.41522 .25409 .40951 .49128 .41398 .48985 .41938 .25257 Mtetra
.41938 .25257 .41398 .48985 .41846 .48841 .42356 .25105 Mtetra
.42356 .25105 .41846 .48841 .42295 .48697 .42774 .24953 Mtetra
.42774 .24953 .42295 .48697 .42745 .48553 .43192 .248 Mtetra
.43192 .248 .42745 .48553 .43195 .48409 .43612 .24647 Mtetra
.43612 .24647 .43195 .48409 .43646 .48264 .44032 .24494 Mtetra
.44032 .24494 .43646 .48264 .44098 .48119 .44452 .24341 Mtetra
.44452 .24341 .44098 .48119 .44551 .47974 .44874 .24188 Mtetra
.44874 .24188 .44551 .47974 .45004 .47829 .45295 .24034 Mtetra
.45295 .24034 .45004 .47829 .45458 .47683 .45718 .2388 Mtetra
.45718 .2388 .45458 .47683 .45913 .47537 .46141 .23726 Mtetra
.46141 .23726 .45913 .47537 .46369 .47391 .46565 .23571 Mtetra
.46565 .23571 .46369 .47391 .4723 .23702 .4699 .23417 Mtetra
.664 .741 .907 r
.4699 .23417 .4723 .23702 .47655 .23548 .47415 .23262 Mtetra
.47415 .23262 .47655 .23548 .4808 .23393 .47841 .23107 Mtetra
.47841 .23107 .4808 .23393 .48506 .23238 .48267 .22951 Mtetra
.48267 .22951 .48506 .23238 .48933 .23083 .48695 .22796 Mtetra
.48695 .22796 .48933 .23083 .4936 .22927 .49123 .2264 Mtetra
.49123 .2264 .4936 .22927 .49789 .22772 .49551 .22484 Mtetra
.49551 .22484 .49789 .22772 .50217 .22616 .4998 .22327 Mtetra
.4998 .22327 .50217 .22616 .50647 .2246 .5041 .22171 Mtetra
0 .351 .825 r
.5041 .22171 .50647 .2246 .51077 .22303 .50839 .22416 Mtetra
.847 .417 .208 r
.50839 .22416 .51077 .22303 .51508 .22146 .51266 .23303 Mtetra
.679 .347 .404 r
.51266 .23303 .51508 .22146 .51939 .22255 .51698 .24055 Mtetra
.623 .319 .434 r
.51698 .24055 .51939 .22255 .52371 .23279 .52133 .24693 Mtetra
.624 .307 .412 r
.52133 .24693 .52371 .23279 .52807 .24122 .52571 .25234 Mtetra
.624 .29 .384 r
.52571 .25234 .52807 .24122 .53246 .24819 .53012 .25692 Mtetra
.621 .268 .349 r
.53012 .25692 .53246 .24819 .53688 .25397 .53454 .26081 Mtetra
.615 .239 .306 r
.53454 .26081 .53688 .25397 .54132 .25877 .53899 .26409 Mtetra
.605 .201 .252 r
.53899 .26409 .54132 .25877 .54578 .26277 .54346 .26685 Mtetra
.587 .153 .183 r
.54346 .26685 .54578 .26277 .55026 .26609 .54794 .26915 Mtetra
.56 .091 .098 r
.54794 .26915 .55026 .26609 .55475 .26885 .55244 .27107 Mtetra
.519 .012 0 r
.55244 .27107 .55475 .26885 .55926 .27112 .55695 .27264 Mtetra
.46 0 0 r
.55695 .27264 .55926 .27112 .56379 .27297 .56147 .27391 Mtetra
.379 0 0 r
.56147 .27391 .56379 .27297 .56832 .27447 .56601 .27492 Mtetra
.275 0 0 r
.56601 .27492 .56832 .27447 .57287 .27566 .57056 .27569 Mtetra
.154 0 0 r
.57056 .27569 .57287 .27566 .57742 .27658 .57511 .27625 Mtetra
0 .551 .743 r
.57511 .27625 .57742 .27658 .58199 .27726 .57968 .27663 Mtetra
.09 .633 .845 r
.57968 .27663 .58199 .27726 .58657 .27774 .58426 .27684 Mtetra
.192 .691 .914 r
.58426 .27684 .58657 .27774 .59115 .27803 .58885 .27691 Mtetra
.274 .727 .956 r
.58885 .27691 .59115 .27803 .59575 .27816 .59345 .27685 Mtetra
.339 .75 .98 r
.59345 .27685 .59575 .27816 .60036 .27815 .59806 .27666 Mtetra
.39 .763 .992 r
.59806 .27666 .60036 .27815 .60497 .27801 .60267 .27637 Mtetra
.43 .77 .997 r
.60267 .27637 .60497 .27801 .60959 .27775 .6073 .27598 Mtetra
.461 .773 .997 r
.6073 .27598 .60959 .27775 .61423 .27739 .61193 .2755 Mtetra
.487 .774 .995 r
.61193 .2755 .61423 .27739 .61887 .27693 .61658 .27494 Mtetra
.508 .774 .992 r
.61658 .27494 .61887 .27693 .62351 .27639 .62123 .2743 Mtetra
.525 .773 .988 r
.62123 .2743 .62351 .27639 .62817 .27577 .62589 .2736 Mtetra
.539 .771 .984 r
.62589 .2736 .62817 .27577 .63284 .27508 .63056 .27284 Mtetra
.551 .77 .979 r
.63056 .27284 .63284 .27508 .63751 .27433 .63524 .27202 Mtetra
.561 .768 .975 r
.63524 .27202 .63751 .27433 .64219 .27352 .63992 .27115 Mtetra
.57 .767 .972 r
.63992 .27115 .64219 .27352 .64688 .27265 .64461 .27022 Mtetra
.577 .765 .968 r
.64461 .27022 .64688 .27265 .65158 .27174 .64932 .26926 Mtetra
.584 .764 .965 r
.64932 .26926 .65158 .27174 .65629 .27078 .65403 .26825 Mtetra
.589 .763 .962 r
.65403 .26825 .65629 .27078 .661 .26977 .65874 .26721 Mtetra
.595 .762 .959 r
.65874 .26721 .661 .26977 .66572 .26873 .66347 .26613 Mtetra
.599 .76 .956 r
.66347 .26613 .66572 .26873 .67045 .26765 .6682 .26501 Mtetra
.603 .759 .954 r
.6682 .26501 .67045 .26765 .67519 .26654 .67295 .26387 Mtetra
.607 .759 .951 r
.67295 .26387 .67519 .26654 .67994 .26539 .6777 .2627 Mtetra
.61 .758 .949 r
.6777 .2627 .67994 .26539 .68469 .26422 .68246 .2615 Mtetra
.613 .757 .947 r
.68246 .2615 .68469 .26422 .68945 .26302 .68722 .26027 Mtetra
.616 .756 .946 r
.68722 .26027 .68945 .26302 .69422 .26179 .692 .25902 Mtetra
.618 .756 .944 r
.692 .25902 .69422 .26179 .699 .26054 .69678 .25775 Mtetra
.62 .755 .942 r
.69678 .25775 .699 .26054 .70379 .25927 .70157 .25645 Mtetra
.622 .755 .941 r
.70157 .25645 .70379 .25927 .70858 .25798 .70637 .25514 Mtetra
.624 .754 .94 r
.70637 .25514 .70858 .25798 .71338 .25666 .71118 .25381 Mtetra
.626 .754 .939 r
.71118 .25381 .71338 .25666 .7182 .25533 .71599 .25246 Mtetra
.628 .753 .938 r
.71599 .25246 .7182 .25533 .72301 .25398 .72082 .25109 Mtetra
.629 .753 .937 r
.72082 .25109 .72301 .25398 .72784 .25261 .72565 .24971 Mtetra
.631 .753 .936 r
.72565 .24971 .72784 .25261 .73268 .25123 .73049 .24831 Mtetra
.632 .753 .935 r
.73049 .24831 .73268 .25123 .73752 .24983 .73534 .24689 Mtetra
.633 .752 .934 r
.73534 .24689 .73752 .24983 .74237 .24841 .7402 .24547 Mtetra
.634 .752 .933 r
.7402 .24547 .74237 .24841 .74723 .24699 .74506 .24403 Mtetra
.635 .752 .932 r
.74506 .24403 .74723 .24699 .7521 .24555 .74993 .24257 Mtetra
.636 .752 .932 r
.74993 .24257 .7521 .24555 .75697 .24409 .75482 .24111 Mtetra
.637 .752 .931 r
.75482 .24111 .75697 .24409 .76186 .24263 .75971 .23963 Mtetra
.638 .751 .931 r
.75971 .23963 .76186 .24263 .76675 .24115 .7646 .23814 Mtetra
.639 .751 .93 r
.7646 .23814 .76675 .24115 .77165 .23966 .76951 .23664 Mtetra
.76951 .23664 .77165 .23966 .77656 .23816 .77442 .23514 Mtetra
.64 .751 .929 r
.77442 .23514 .77656 .23816 .78148 .23665 .77935 .23362 Mtetra
.673 .761 .917 r
.12708 .45516 .1299 .45755 .13379 .45605 .13097 .45367 Mtetra
.673 .762 .917 r
.13097 .45367 .13379 .45605 .13769 .45454 .13487 .45216 Mtetra
.674 .762 .917 r
.13487 .45216 .13769 .45454 .14159 .45302 .13878 .45064 Mtetra
.675 .763 .917 r
.13878 .45064 .14159 .45302 .1455 .45149 .14269 .44911 Mtetra
.676 .764 .917 r
.14269 .44911 .1455 .45149 .14941 .44996 .14661 .44758 Mtetra
.14661 .44758 .14941 .44996 .15334 .44841 .15053 .44603 Mtetra
.677 .765 .917 r
.15053 .44603 .15334 .44841 .15726 .44685 .15446 .44448 Mtetra
.678 .766 .917 r
.15446 .44448 .15726 .44685 .1612 .44528 .1584 .44291 Mtetra
.679 .766 .917 r
.1584 .44291 .1612 .44528 .16514 .44369 .16234 .44133 Mtetra
.68 .767 .917 r
.16234 .44133 .16514 .44369 .16909 .44209 .16629 .43973 Mtetra
.681 .768 .917 r
.16629 .43973 .16909 .44209 .17304 .44048 .17025 .43813 Mtetra
.682 .769 .917 r
.17025 .43813 .17304 .44048 .177 .43886 .17421 .43651 Mtetra
.683 .77 .917 r
.17421 .43651 .177 .43886 .18097 .43722 .17818 .43488 Mtetra
.685 .771 .917 r
.17818 .43488 .18097 .43722 .18494 .43556 .18216 .43323 Mtetra
.686 .773 .917 r
.18216 .43323 .18494 .43556 .18893 .43389 .18615 .43156 Mtetra
.688 .774 .917 r
.18615 .43156 .18893 .43389 .19291 .4322 .19014 .42988 Mtetra
.689 .775 .917 r
.19014 .42988 .19291 .4322 .19691 .43049 .19414 .42818 Mtetra
.691 .777 .917 r
.19414 .42818 .19691 .43049 .20091 .42876 .19814 .42646 Mtetra
.692 .779 .917 r
.19814 .42646 .20091 .42876 .20492 .427 .20215 .42472 Mtetra
.694 .78 .917 r
.20215 .42472 .20492 .427 .20894 .42523 .20617 .42296 Mtetra
.696 .782 .918 r
.20617 .42296 .20894 .42523 .21296 .42343 .2102 .42118 Mtetra
.698 .785 .918 r
.2102 .42118 .21296 .42343 .21699 .4216 .21423 .41937 Mtetra
.701 .787 .918 r
.21423 .41937 .21699 .4216 .22103 .41975 .21827 .41754 Mtetra
.703 .789 .918 r
.21827 .41754 .22103 .41975 .22508 .41787 .22232 .41568 Mtetra
.706 .792 .918 r
.22232 .41568 .22508 .41787 .22913 .41595 .22638 .41379 Mtetra
.708 .795 .919 r
.22638 .41379 .22913 .41595 .2332 .414 .23044 .41187 Mtetra
.711 .799 .919 r
.23044 .41187 .2332 .414 .23727 .41201 .23451 .40991 Mtetra
.715 .802 .919 r
.23451 .40991 .23727 .41201 .24135 .40998 .23859 .40792 Mtetra
.718 .806 .92 r
.23859 .40792 .24135 .40998 .24543 .40791 .24268 .40589 Mtetra
.722 .811 .92 r
.24268 .40589 .24543 .40791 .24953 .40579 .24678 .40381 Mtetra
.726 .816 .921 r
.24678 .40381 .24953 .40579 .25363 .40362 .25088 .40169 Mtetra
.73 .821 .921 r
.25088 .40169 .25363 .40362 .25774 .40139 .25499 .39952 Mtetra
.735 .827 .922 r
.25499 .39952 .25774 .40139 .26187 .3991 .25911 .3973 Mtetra
.74 .834 .922 r
.25911 .3973 .26187 .3991 .266 .39675 .26324 .39502 Mtetra
.745 .841 .923 r
.26324 .39502 .266 .39675 .27014 .39432 .26738 .39268 Mtetra
.751 .849 .924 r
.26738 .39268 .27014 .39432 .27429 .39181 .27153 .39027 Mtetra
.758 .858 .924 r
.27153 .39027 .27429 .39181 .27845 .38922 .27569 .38778 Mtetra
.764 .868 .925 r
.27569 .38778 .27845 .38922 .28262 .38653 .27986 .38521 Mtetra
.772 .88 .925 r
.27986 .38521 .28262 .38653 .2868 .38373 .28404 .38255 Mtetra
.779 .892 .925 r
.28404 .38255 .2868 .38373 .29099 .38081 .28822 .37979 Mtetra
.787 .906 .924 r
.28822 .37979 .29099 .38081 .2952 .37777 .29242 .37693 Mtetra
.795 .921 .922 r
.29242 .37693 .2952 .37777 .29942 .37457 .29663 .37394 Mtetra
.803 .937 .918 r
.29663 .37394 .29942 .37457 .30365 .37121 .30085 .37083 Mtetra
.809 .954 .911 r
.30085 .37083 .30365 .37121 .30789 .36767 .30509 .36757 Mtetra
.814 .971 .901 r
.30509 .36757 .30789 .36767 .31215 .36392 .30933 .36414 Mtetra
.814 .986 .883 r
.30933 .36414 .31215 .36392 .31643 .35994 .31359 .36054 Mtetra
.807 .997 .856 r
.31359 .36054 .31643 .35994 .32072 .3557 .31787 .35674 Mtetra
.788 .998 .813 r
.31787 .35674 .32072 .3557 .32503 .35116 .32215 .35272 Mtetra
.752 .984 .75 r
.32215 .35272 .32503 .35116 .32936 .34627 .32646 .34845 Mtetra
.692 .944 .661 r
.32646 .34845 .32936 .34627 .33371 .341 .33078 .34391 Mtetra
.605 .874 .545 r
.33078 .34391 .33371 .341 .33808 .33527 .33511 .33906 Mtetra
0 0 0 r
.33511 .33906 .33808 .33527 .34248 .32903 .33947 .33385 Mtetra
.33947 .33385 .34248 .32903 .34691 .32218 .34384 .32826 Mtetra
.34384 .32826 .34691 .32218 .35137 .31463 .34823 .32223 Mtetra
.34823 .32223 .35137 .31463 .35586 .30626 .35265 .31571 Mtetra
0 0 .102 r
.35265 .31571 .35586 .30626 .36039 .29693 .35708 .30864 Mtetra
.064 0 .185 r
.35708 .30864 .36039 .29693 .36497 .28645 .36155 .30095 Mtetra
.136 0 .252 r
.36155 .30095 .36497 .28645 .3696 .27462 .36603 .29256 Mtetra
.196 0 .304 r
.36603 .29256 .3696 .27462 .37389 .26914 .37055 .2834 Mtetra
.029 0 .206 r
.37055 .2834 .37389 .26914 .378 .26765 .37509 .27339 Mtetra
.736 .828 .37 r
.37509 .27339 .378 .26765 .38211 .26615 .37961 .26338 Mtetra
.664 .741 .907 r
.37961 .26338 .38211 .26615 .38622 .26465 .38374 .26187 Mtetra
.38374 .26187 .38622 .26465 .39035 .26315 .38786 .26037 Mtetra
.38786 .26037 .39035 .26315 .39448 .26164 .39199 .25886 Mtetra
.39199 .25886 .39448 .26164 .39861 .26014 .39613 .25735 Mtetra
.39613 .25735 .39861 .26014 .40275 .25863 .40028 .25584 Mtetra
.40028 .25584 .40275 .25863 .4069 .25712 .40443 .25432 Mtetra
.40443 .25432 .4069 .25712 .41105 .2556 .40859 .2528 Mtetra
.40859 .2528 .41105 .2556 .41522 .25409 .41275 .25128 Mtetra
.41275 .25128 .41522 .25409 .41938 .25257 .41693 .24976 Mtetra
.41693 .24976 .41938 .25257 .42356 .25105 .4211 .24824 Mtetra
.4211 .24824 .42356 .25105 .42774 .24953 .42529 .24671 Mtetra
.42529 .24671 .42774 .24953 .43192 .248 .42948 .24518 Mtetra
.42948 .24518 .43192 .248 .43612 .24647 .43368 .24365 Mtetra
.43368 .24365 .43612 .24647 .44032 .24494 .43788 .24211 Mtetra
.43788 .24211 .44032 .24494 .44452 .24341 .44209 .24058 Mtetra
.44209 .24058 .44452 .24341 .44874 .24188 .44631 .23904 Mtetra
.44631 .23904 .44874 .24188 .45295 .24034 .45053 .2375 Mtetra
.45053 .2375 .45295 .24034 .45718 .2388 .45476 .23595 Mtetra
.45476 .23595 .45718 .2388 .46141 .23726 .459 .23441 Mtetra
.459 .23441 .46141 .23726 .46565 .23571 .46324 .23286 Mtetra
.46324 .23286 .46565 .23571 .4699 .23417 .46749 .23131 Mtetra
.46749 .23131 .4699 .23417 .47415 .23262 .47175 .22975 Mtetra
.47175 .22975 .47415 .23262 .47841 .23107 .47601 .2282 Mtetra
.47601 .2282 .47841 .23107 .48267 .22951 .48028 .22664 Mtetra
.48028 .22664 .48267 .22951 .48695 .22796 .48456 .22508 Mtetra
.48456 .22508 .48695 .22796 .49123 .2264 .48884 .22351 Mtetra
.48884 .22351 .49123 .2264 .49551 .22484 .49313 .22195 Mtetra
.726 .267 0 r
.49313 .22195 .49551 .22484 .4998 .22327 .49735 .22896 Mtetra
.736 .355 .329 r
.49735 .22896 .4998 .22327 .5041 .22171 .5016 .23598 Mtetra
.638 .32 .417 r
.5016 .23598 .5041 .22171 .50839 .22416 .50589 .24215 Mtetra
.608 .305 .431 r
.50589 .24215 .50839 .22416 .51266 .23303 .5102 .24755 Mtetra
.609 .294 .411 r
.5102 .24755 .51266 .23303 .51698 .24055 .51455 .25226 Mtetra
.609 .28 .386 r
.51455 .25226 .51698 .24055 .52133 .24693 .51893 .25635 Mtetra
.607 .26 .356 r
.51893 .25635 .52133 .24693 .52571 .25234 .52332 .25989 Mtetra
.603 .236 .319 r
.52332 .25989 .52571 .25234 .53012 .25692 .52774 .26293 Mtetra
.594 .204 .272 r
.52774 .26293 .53012 .25692 .53454 .26081 .53218 .26554 Mtetra
.581 .163 .215 r
.53218 .26554 .53454 .26081 .53899 .26409 .53664 .26776 Mtetra
.56 .112 .143 r
.53664 .26776 .53899 .26409 .54346 .26685 .54111 .26963 Mtetra
.529 .046 .054 r
.54111 .26963 .54346 .26685 .54794 .26915 .5456 .27119 Mtetra
.484 0 0 r
.5456 .27119 .54794 .26915 .55244 .27107 .5501 .27247 Mtetra
.422 0 0 r
.5501 .27247 .55244 .27107 .55695 .27264 .55461 .2735 Mtetra
.338 0 0 r
.55461 .2735 .55695 .27264 .56147 .27391 .55914 .27431 Mtetra
.234 0 0 r
.55914 .27431 .56147 .27391 .56601 .27492 .56368 .27493 Mtetra
.117 0 0 r
.56368 .27493 .56601 .27492 .57056 .27569 .56823 .27536 Mtetra
.002 .575 .76 r
.56823 .27536 .57056 .27569 .57511 .27625 .57279 .27563 Mtetra
.112 .65 .854 r
.57279 .27563 .57511 .27625 .57968 .27663 .57736 .27575 Mtetra
.207 .702 .918 r
.57736 .27575 .57968 .27663 .58426 .27684 .58194 .27575 Mtetra
.284 .736 .957 r
.58194 .27575 .58426 .27684 .58885 .27691 .58654 .27562 Mtetra
.345 .756 .98 r
.58654 .27562 .58885 .27691 .59345 .27685 .59114 .27538 Mtetra
.394 .768 .992 r
.59114 .27538 .59345 .27685 .59806 .27666 .59575 .27505 Mtetra
.433 .774 .997 r
.59575 .27505 .59806 .27666 .60267 .27637 .60037 .27462 Mtetra
.463 .777 .998 r
.60037 .27462 .60267 .27637 .6073 .27598 .605 .27411 Mtetra
.488 .778 .996 r
.605 .27411 .6073 .27598 .61193 .2755 .60963 .27353 Mtetra
.508 .777 .993 r
.60963 .27353 .61193 .2755 .61658 .27494 .61428 .27287 Mtetra
.525 .776 .989 r
.61428 .27287 .61658 .27494 .62123 .2743 .61894 .27216 Mtetra
.539 .774 .985 r
.61894 .27216 .62123 .2743 .62589 .2736 .6236 .27138 Mtetra
.551 .773 .981 r
.6236 .27138 .62589 .2736 .63056 .27284 .62827 .27055 Mtetra
.561 .771 .977 r
.62827 .27055 .63056 .27284 .63524 .27202 .63295 .26966 Mtetra
.569 .769 .973 r
.63295 .26966 .63524 .27202 .63992 .27115 .63764 .26874 Mtetra
.577 .767 .969 r
.63764 .26874 .63992 .27115 .64461 .27022 .64234 .26777 Mtetra
.583 .766 .966 r
.64234 .26777 .64461 .27022 .64932 .26926 .64704 .26675 Mtetra
.589 .765 .963 r
.64704 .26675 .64932 .26926 .65403 .26825 .65176 .2657 Mtetra
.594 .763 .96 r
.65176 .2657 .65403 .26825 .65874 .26721 .65648 .26462 Mtetra
.599 .762 .957 r
.65648 .26462 .65874 .26721 .66347 .26613 .66121 .2635 Mtetra
.603 .761 .955 r
.66121 .2635 .66347 .26613 .6682 .26501 .66595 .26236 Mtetra
.606 .76 .952 r
.66595 .26236 .6682 .26501 .67295 .26387 .6707 .26118 Mtetra
.61 .759 .95 r
.6707 .26118 .67295 .26387 .6777 .2627 .67545 .25998 Mtetra
.613 .758 .948 r
.67545 .25998 .6777 .2627 .68246 .2615 .68021 .25875 Mtetra
.615 .757 .946 r
.68021 .25875 .68246 .2615 .68722 .26027 .68499 .2575 Mtetra
.618 .757 .945 r
.68499 .2575 .68722 .26027 .692 .25902 .68977 .25623 Mtetra
.62 .756 .943 r
.68977 .25623 .692 .25902 .69678 .25775 .69455 .25494 Mtetra
.622 .756 .942 r
.69455 .25494 .69678 .25775 .70157 .25645 .69935 .25362 Mtetra
.624 .755 .941 r
.69935 .25362 .70157 .25645 .70637 .25514 .70415 .25229 Mtetra
.626 .755 .939 r
.70415 .25229 .70637 .25514 .71118 .25381 .70897 .25094 Mtetra
.627 .754 .938 r
.70897 .25094 .71118 .25381 .71599 .25246 .71379 .24957 Mtetra
.629 .754 .937 r
.71379 .24957 .71599 .25246 .72082 .25109 .71862 .24819 Mtetra
.63 .753 .936 r
.71862 .24819 .72082 .25109 .72565 .24971 .72345 .24679 Mtetra
.632 .753 .935 r
.72345 .24679 .72565 .24971 .73049 .24831 .7283 .24538 Mtetra
.633 .753 .934 r
.7283 .24538 .73049 .24831 .73534 .24689 .73315 .24395 Mtetra
.634 .753 .934 r
.73315 .24395 .73534 .24689 .7402 .24547 .73801 .24251 Mtetra
.635 .752 .933 r
.73801 .24251 .7402 .24547 .74506 .24403 .74288 .24106 Mtetra
.636 .752 .932 r
.74288 .24106 .74506 .24403 .74993 .24257 .74776 .23959 Mtetra
.637 .752 .932 r
.74776 .23959 .74993 .24257 .75482 .24111 .75265 .23811 Mtetra
.638 .752 .931 r
.75265 .23811 .75482 .24111 .75971 .23963 .75754 .23663 Mtetra
.638 .752 .93 r
.75754 .23663 .75971 .23963 .7646 .23814 .76245 .23513 Mtetra
.639 .751 .93 r
.76245 .23513 .7646 .23814 .76951 .23664 .76736 .23362 Mtetra
.64 .751 .929 r
.76736 .23362 .76951 .23664 .77442 .23514 .77228 .2321 Mtetra
.641 .751 .929 r
.77228 .2321 .77442 .23514 .77935 .23362 .77721 .23057 Mtetra
.672 .761 .917 r
.12425 .45277 .12708 .45516 .13097 .45367 .12815 .45128 Mtetra
.673 .762 .917 r
.12815 .45128 .13097 .45367 .13487 .45216 .13205 .44977 Mtetra
.674 .762 .917 r
.13205 .44977 .13487 .45216 .13878 .45064 .13596 .44825 Mtetra
.674 .763 .917 r
.13596 .44825 .13878 .45064 .14269 .44911 .13987 .44673 Mtetra
.675 .763 .917 r
.13987 .44673 .14269 .44911 .14661 .44758 .14379 .44519 Mtetra
.676 .764 .917 r
.14379 .44519 .14661 .44758 .15053 .44603 .14772 .44365 Mtetra
.677 .765 .917 r
.14772 .44365 .15053 .44603 .15446 .44448 .15165 .4421 Mtetra
.15165 .4421 .15446 .44448 .1584 .44291 .15559 .44053 Mtetra
.678 .766 .917 r
.15559 .44053 .1584 .44291 .16234 .44133 .15954 .43896 Mtetra
.679 .767 .917 r
.15954 .43896 .16234 .44133 .16629 .43973 .16349 .43737 Mtetra
.68 .768 .917 r
.16349 .43737 .16629 .43973 .17025 .43813 .16745 .43577 Mtetra
.681 .769 .917 r
.16745 .43577 .17025 .43813 .17421 .43651 .17142 .43415 Mtetra
.682 .77 .917 r
.17142 .43415 .17421 .43651 .17818 .43488 .17539 .43253 Mtetra
.684 .771 .917 r
.17539 .43253 .17818 .43488 .18216 .43323 .17937 .43088 Mtetra
.685 .772 .917 r
.17937 .43088 .18216 .43323 .18615 .43156 .18336 .42923 Mtetra
.686 .773 .918 r
.18336 .42923 .18615 .43156 .19014 .42988 .18735 .42755 Mtetra
.688 .775 .918 r
.18735 .42755 .19014 .42988 .19414 .42818 .19135 .42587 Mtetra
.689 .776 .918 r
.19135 .42587 .19414 .42818 .19814 .42646 .19536 .42416 Mtetra
.691 .778 .918 r
.19536 .42416 .19814 .42646 .20215 .42472 .19938 .42243 Mtetra
.693 .78 .918 r
.19938 .42243 .20215 .42472 .20617 .42296 .2034 .42069 Mtetra
.694 .782 .918 r
.2034 .42069 .20617 .42296 .2102 .42118 .20743 .41892 Mtetra
.696 .784 .918 r
.20743 .41892 .2102 .42118 .21423 .41937 .21146 .41713 Mtetra
.698 .786 .919 r
.21146 .41713 .21423 .41937 .21827 .41754 .21551 .41532 Mtetra
.701 .788 .919 r
.21551 .41532 .21827 .41754 .22232 .41568 .21956 .41348 Mtetra
.703 .791 .919 r
.21956 .41348 .22232 .41568 .22638 .41379 .22361 .41161 Mtetra
.705 .794 .919 r
.22361 .41161 .22638 .41379 .23044 .41187 .22768 .40972 Mtetra
.708 .797 .92 r
.22768 .40972 .23044 .41187 .23451 .40991 .23175 .40779 Mtetra
.711 .8 .92 r
.23175 .40779 .23451 .40991 .23859 .40792 .23583 .40583 Mtetra
.714 .804 .921 r
.23583 .40583 .23859 .40792 .24268 .40589 .23992 .40384 Mtetra
.718 .808 .921 r
.23992 .40384 .24268 .40589 .24678 .40381 .24402 .4018 Mtetra
.721 .813 .922 r
.24402 .4018 .24678 .40381 .25088 .40169 .24812 .39973 Mtetra
.725 .818 .922 r
.24812 .39973 .25088 .40169 .25499 .39952 .25224 .39762 Mtetra
.729 .823 .923 r
.25224 .39762 .25499 .39952 .25911 .3973 .25636 .39545 Mtetra
.734 .829 .924 r
.25636 .39545 .25911 .3973 .26324 .39502 .26049 .39324 Mtetra
.739 .836 .925 r
.26049 .39324 .26324 .39502 .26738 .39268 .26463 .39097 Mtetra
.744 .843 .925 r
.26463 .39097 .26738 .39268 .27153 .39027 .26877 .38864 Mtetra
.749 .851 .926 r
.26877 .38864 .27153 .39027 .27569 .38778 .27293 .38625 Mtetra
.755 .861 .927 r
.27293 .38625 .27569 .38778 .27986 .38521 .2771 .38378 Mtetra
.761 .871 .928 r
.2771 .38378 .27986 .38521 .28404 .38255 .28127 .38125 Mtetra
.768 .882 .928 r
.28127 .38125 .28404 .38255 .28822 .37979 .28545 .37863 Mtetra
.775 .894 .928 r
.28545 .37863 .28822 .37979 .29242 .37693 .28965 .37592 Mtetra
.782 .908 .928 r
.28965 .37592 .29242 .37693 .29663 .37394 .29385 .37311 Mtetra
.789 .923 .926 r
.29385 .37311 .29663 .37394 .30085 .37083 .29807 .3702 Mtetra
.795 .938 .923 r
.29807 .3702 .30085 .37083 .30509 .36757 .30229 .36717 Mtetra
.8 .955 .917 r
.30229 .36717 .30509 .36757 .30933 .36414 .30653 .36401 Mtetra
.803 .971 .907 r
.30653 .36401 .30933 .36414 .31359 .36054 .31078 .36072 Mtetra
.801 .986 .891 r
.31078 .36072 .31359 .36054 .31787 .35674 .31504 .35727 Mtetra
.792 .996 .866 r
.31504 .35727 .31787 .35674 .32215 .35272 .31931 .35366 Mtetra
.772 .997 .826 r
.31931 .35366 .32215 .35272 .32646 .34845 .32359 .34986 Mtetra
.736 .984 .768 r
.32359 .34986 .32646 .34845 .33078 .34391 .32789 .34587 Mtetra
.678 .948 .686 r
.32789 .34587 .33078 .34391 .33511 .33906 .3322 .34165 Mtetra
.595 .884 .578 r
.3322 .34165 .33511 .33906 .33947 .33385 .33652 .3372 Mtetra
0 0 0 r
.33652 .3372 .33947 .33385 .34384 .32826 .34085 .33249 Mtetra
.34085 .33249 .34384 .32826 .34823 .32223 .34521 .3275 Mtetra
.34521 .3275 .34823 .32223 .35265 .31571 .34957 .32219 Mtetra
.34957 .32219 .35265 .31571 .35708 .30864 .35395 .31656 Mtetra
0 0 .055 r
.35395 .31656 .35708 .30864 .36155 .30095 .35835 .31056 Mtetra
.056 0 .142 r
.35835 .31056 .36155 .30095 .36603 .29256 .36275 .30418 Mtetra
.128 0 .212 r
.36275 .30418 .36603 .29256 .37055 .2834 .36718 .29741 Mtetra
.189 0 .268 r
.36718 .29741 .37055 .2834 .37509 .27339 .37161 .29021 Mtetra
.24 0 .313 r
.37161 .29021 .37509 .27339 .37961 .26338 .37606 .28259 Mtetra
.268 .019 .339 r
.37606 .28259 .37961 .26338 .38374 .26187 .38052 .27455 Mtetra
.063 0 .202 r
.38052 .27455 .38374 .26187 .38786 .26037 .38498 .2661 Mtetra
0 0 0 r
.38498 .2661 .38786 .26037 .39199 .25886 .38945 .2573 Mtetra
.777 .869 .916 r
.38945 .2573 .39199 .25886 .39613 .25735 .39365 .25455 Mtetra
.664 .741 .907 r
.39365 .25455 .39613 .25735 .40028 .25584 .3978 .25304 Mtetra
.3978 .25304 .40028 .25584 .40443 .25432 .40195 .25152 Mtetra
.40195 .25152 .40443 .25432 .40859 .2528 .40612 .24999 Mtetra
.40612 .24999 .40859 .2528 .41275 .25128 .41029 .24847 Mtetra
.41029 .24847 .41275 .25128 .41693 .24976 .41446 .24694 Mtetra
.41446 .24694 .41693 .24976 .4211 .24824 .41864 .24541 Mtetra
.41864 .24541 .4211 .24824 .42529 .24671 .42283 .24388 Mtetra
.42283 .24388 .42529 .24671 .42948 .24518 .42703 .24235 Mtetra
.42703 .24235 .42948 .24518 .43368 .24365 .43123 .24081 Mtetra
.43123 .24081 .43368 .24365 .43788 .24211 .43544 .23927 Mtetra
.43544 .23927 .43788 .24211 .44209 .24058 .43965 .23773 Mtetra
.43965 .23773 .44209 .24058 .44631 .23904 .44387 .23619 Mtetra
.44387 .23619 .44631 .23904 .45053 .2375 .4481 .23464 Mtetra
.4481 .23464 .45053 .2375 .45476 .23595 .45233 .23309 Mtetra
.45233 .23309 .45476 .23595 .459 .23441 .45657 .23154 Mtetra
.45657 .23154 .459 .23441 .46324 .23286 .46082 .22999 Mtetra
.46082 .22999 .46324 .23286 .46749 .23131 .46508 .22844 Mtetra
.46508 .22844 .46749 .23131 .47175 .22975 .46934 .22688 Mtetra
.46934 .22688 .47175 .22975 .47601 .2282 .4736 .22532 Mtetra
.52 .683 .94 r
.4736 .22532 .47601 .2282 .48028 .22664 .47786 .22499 Mtetra
.748 .242 0 r
.47786 .22499 .48028 .22664 .48456 .22508 .48204 .23076 Mtetra
.697 .312 .314 r
.48204 .23076 .48456 .22508 .48884 .22351 .48625 .23618 Mtetra
.625 .301 .402 r
.48625 .23618 .48884 .22351 .49313 .22195 .49049 .24121 Mtetra
.591 .294 .433 r
.49049 .24121 .49313 .22195 .49735 .22896 .49476 .24581 Mtetra
.591 .286 .422 r
.49476 .24581 .49735 .22896 .5016 .23598 .49906 .25 Mtetra
.592 .276 .403 r
.49906 .25 .5016 .23598 .50589 .24215 .50339 .25377 Mtetra
.592 .263 .381 r
.50339 .25377 .50589 .24215 .5102 .24755 .50774 .25714 Mtetra
.591 .246 .353 r
.50774 .25714 .5102 .24755 .51455 .25226 .51211 .26013 Mtetra
.587 .224 .32 r
.51211 .26013 .51455 .25226 .51893 .25635 .5165 .26276 Mtetra
.579 .196 .279 r
.5165 .26276 .51893 .25635 .52332 .25989 .52092 .26507 Mtetra
.568 .16 .229 r
.52092 .26507 .52332 .25989 .52774 .26293 .52535 .26706 Mtetra
.551 .116 .167 r
.52535 .26706 .52774 .26293 .53218 .26554 .5298 .26877 Mtetra
.526 .06 .091 r
.5298 .26877 .53218 .26554 .53664 .26776 .53426 .27022 Mtetra
.49 0 0 r
.53426 .27022 .53664 .26776 .54111 .26963 .53874 .27144 Mtetra
.441 0 0 r
.53874 .27144 .54111 .26963 .5456 .27119 .54323 .27243 Mtetra
.373 0 0 r
.54323 .27243 .5456 .27119 .5501 .27247 .54774 .27323 Mtetra
.287 0 0 r
.54774 .27323 .5501 .27247 .55461 .2735 .55226 .27384 Mtetra
.185 0 0 r
.55226 .27384 .55461 .2735 .55914 .27431 .55679 .27428 Mtetra
.073 0 0 r
.55679 .27428 .55914 .27431 .56368 .27493 .56133 .27458 Mtetra
.039 .604 .782 r
.56133 .27458 .56368 .27493 .56823 .27536 .56589 .27473 Mtetra
.14 .67 .867 r
.56589 .27473 .56823 .27536 .57279 .27563 .57045 .27476 Mtetra
.227 .716 .924 r
.57045 .27476 .57279 .27563 .57736 .27575 .57503 .27467 Mtetra
.298 .746 .961 r
.57503 .27467 .57736 .27575 .58194 .27575 .57961 .27447 Mtetra
.356 .764 .982 r
.57961 .27447 .58194 .27575 .58654 .27562 .58421 .27418 Mtetra
.401 .774 .993 r
.58421 .27418 .58654 .27562 .59114 .27538 .58881 .27379 Mtetra
.438 .779 .997 r
.58881 .27379 .59114 .27538 .59575 .27505 .59343 .27333 Mtetra
.467 .781 .998 r
.59343 .27333 .59575 .27505 .60037 .27462 .59805 .27278 Mtetra
.49 .782 .996 r
.59805 .27278 .60037 .27462 .605 .27411 .60268 .27217 Mtetra
.51 .781 .993 r
.60268 .27217 .605 .27411 .60963 .27353 .60732 .27149 Mtetra
.526 .779 .99 r
.60732 .27149 .60963 .27353 .61428 .27287 .61197 .27075 Mtetra
.54 .777 .986 r
.61197 .27075 .61428 .27287 .61894 .27216 .61663 .26995 Mtetra
.551 .775 .982 r
.61663 .26995 .61894 .27216 .6236 .27138 .6213 .26911 Mtetra
.561 .773 .978 r
.6213 .26911 .6236 .27138 .62827 .27055 .62597 .26821 Mtetra
.569 .771 .974 r
.62597 .26821 .62827 .27055 .63295 .26966 .63066 .26727 Mtetra
.577 .77 .97 r
.63066 .26727 .63295 .26966 .63764 .26874 .63535 .26629 Mtetra
.583 .768 .967 r
.63535 .26629 .63764 .26874 .64234 .26777 .64005 .26528 Mtetra
.589 .766 .964 r
.64005 .26528 .64234 .26777 .64704 .26675 .64476 .26422 Mtetra
.594 .765 .961 r
.64476 .26422 .64704 .26675 .65176 .2657 .64948 .26313 Mtetra
.598 .764 .958 r
.64948 .26313 .65176 .2657 .65648 .26462 .65421 .26201 Mtetra
.602 .762 .956 r
.65421 .26201 .65648 .26462 .66121 .2635 .65894 .26086 Mtetra
.606 .761 .953 r
.65894 .26086 .66121 .2635 .66595 .26236 .66369 .25968 Mtetra
.609 .76 .951 r
.66369 .25968 .66595 .26236 .6707 .26118 .66844 .25848 Mtetra
.612 .759 .949 r
.66844 .25848 .6707 .26118 .67545 .25998 .6732 .25725 Mtetra
.615 .758 .947 r
.6732 .25725 .67545 .25998 .68021 .25875 .67796 .256 Mtetra
.617 .758 .946 r
.67796 .256 .68021 .25875 .68499 .2575 .68274 .25472 Mtetra
.62 .757 .944 r
.68274 .25472 .68499 .2575 .68977 .25623 .68753 .25343 Mtetra
.622 .756 .943 r
.68753 .25343 .68977 .25623 .69455 .25494 .69232 .25211 Mtetra
.624 .756 .941 r
.69232 .25211 .69455 .25494 .69935 .25362 .69712 .25078 Mtetra
.625 .755 .94 r
.69712 .25078 .69935 .25362 .70415 .25229 .70193 .24943 Mtetra
.627 .755 .939 r
.70193 .24943 .70415 .25229 .70897 .25094 .70675 .24806 Mtetra
.629 .754 .938 r
.70675 .24806 .70897 .25094 .71379 .24957 .71157 .24668 Mtetra
.63 .754 .937 r
.71157 .24668 .71379 .24957 .71862 .24819 .71641 .24528 Mtetra
.631 .754 .936 r
.71641 .24528 .71862 .24819 .72345 .24679 .72125 .24386 Mtetra
.632 .753 .935 r
.72125 .24386 .72345 .24679 .7283 .24538 .7261 .24244 Mtetra
.634 .753 .934 r
.7261 .24244 .7283 .24538 .73315 .24395 .73096 .241 Mtetra
.635 .753 .933 r
.73096 .241 .73315 .24395 .73801 .24251 .73582 .23954 Mtetra
.636 .753 .933 r
.73582 .23954 .73801 .24251 .74288 .24106 .7407 .23808 Mtetra
.637 .752 .932 r
.7407 .23808 .74288 .24106 .74776 .23959 .74558 .2366 Mtetra
.637 .752 .931 r
.74558 .2366 .74776 .23959 .75265 .23811 .75048 .23511 Mtetra
.638 .752 .931 r
.75048 .23511 .75265 .23811 .75754 .23663 .75538 .23361 Mtetra
.639 .752 .93 r
.75538 .23361 .75754 .23663 .76245 .23513 .76029 .2321 Mtetra
.64 .752 .93 r
.76029 .2321 .76245 .23513 .76736 .23362 .7652 .23058 Mtetra
.64 .752 .929 r
.7652 .23058 .76736 .23362 .77228 .2321 .77013 .22905 Mtetra
.641 .751 .929 r
.77013 .22905 .77228 .2321 .77721 .23057 .77506 .22751 Mtetra
.672 .761 .918 r
.12141 .45038 .12425 .45277 .12815 .45128 .12531 .44888 Mtetra
.672 .762 .918 r
.12531 .44888 .12815 .45128 .13205 .44977 .12921 .44737 Mtetra
.673 .762 .918 r
.12921 .44737 .13205 .44977 .13596 .44825 .13313 .44586 Mtetra
.674 .763 .918 r
.13313 .44586 .13596 .44825 .13987 .44673 .13704 .44434 Mtetra
.674 .763 .917 r
.13704 .44434 .13987 .44673 .14379 .44519 .14097 .4428 Mtetra
.675 .764 .917 r
.14097 .4428 .14379 .44519 .14772 .44365 .1449 .44126 Mtetra
.676 .764 .917 r
.1449 .44126 .14772 .44365 .15165 .4421 .14883 .43971 Mtetra
.677 .765 .918 r
.14883 .43971 .15165 .4421 .15559 .44053 .15278 .43815 Mtetra
.678 .766 .918 r
.15278 .43815 .15559 .44053 .15954 .43896 .15673 .43657 Mtetra
.679 .767 .918 r
.15673 .43657 .15954 .43896 .16349 .43737 .16068 .43499 Mtetra
.679 .768 .918 r
.16068 .43499 .16349 .43737 .16745 .43577 .16465 .43339 Mtetra
.68 .769 .918 r
.16465 .43339 .16745 .43577 .17142 .43415 .16862 .43179 Mtetra
.682 .77 .918 r
.16862 .43179 .17142 .43415 .17539 .43253 .17259 .43017 Mtetra
.683 .771 .918 r
.17259 .43017 .17539 .43253 .17937 .43088 .17657 .42853 Mtetra
.684 .772 .918 r
.17657 .42853 .17937 .43088 .18336 .42923 .18056 .42688 Mtetra
.685 .773 .918 r
.18056 .42688 .18336 .42923 .18735 .42755 .18456 .42522 Mtetra
.686 .774 .918 r
.18456 .42522 .18735 .42755 .19135 .42587 .18856 .42354 Mtetra
.688 .776 .918 r
.18856 .42354 .19135 .42587 .19536 .42416 .19257 .42184 Mtetra
.689 .777 .918 r
.19257 .42184 .19536 .42416 .19938 .42243 .19659 .42013 Mtetra
.691 .779 .918 r
.19659 .42013 .19938 .42243 .2034 .42069 .20061 .41839 Mtetra
.693 .781 .919 r
.20061 .41839 .2034 .42069 .20743 .41892 .20465 .41664 Mtetra
.694 .783 .919 r
.20465 .41664 .20743 .41892 .21146 .41713 .20868 .41487 Mtetra
.696 .785 .919 r
.20868 .41487 .21146 .41713 .21551 .41532 .21273 .41307 Mtetra
.698 .787 .919 r
.21273 .41307 .21551 .41532 .21956 .41348 .21678 .41125 Mtetra
.7 .789 .92 r
.21678 .41125 .21956 .41348 .22361 .41161 .22084 .40941 Mtetra
.703 .792 .92 r
.22084 .40941 .22361 .41161 .22768 .40972 .22491 .40754 Mtetra
.705 .795 .92 r
.22491 .40754 .22768 .40972 .23175 .40779 .22899 .40564 Mtetra
.708 .798 .921 r
.22899 .40564 .23175 .40779 .23583 .40583 .23307 .40372 Mtetra
.711 .802 .921 r
.23307 .40372 .23583 .40583 .23992 .40384 .23716 .40176 Mtetra
.714 .805 .922 r
.23716 .40176 .23992 .40384 .24402 .4018 .24126 .39976 Mtetra
.717 .81 .923 r
.24126 .39976 .24402 .4018 .24812 .39973 .24536 .39773 Mtetra
.72 .814 .923 r
.24536 .39773 .24812 .39973 .25224 .39762 .24948 .39566 Mtetra
.724 .819 .924 r
.24948 .39566 .25224 .39762 .25636 .39545 .2536 .39355 Mtetra
.728 .825 .925 r
.2536 .39355 .25636 .39545 .26049 .39324 .25773 .3914 Mtetra
.732 .831 .926 r
.25773 .3914 .26049 .39324 .26463 .39097 .26186 .3892 Mtetra
.737 .838 .927 r
.26186 .3892 .26463 .39097 .26877 .38864 .26601 .38694 Mtetra
.742 .845 .928 r
.26601 .38694 .26877 .38864 .27293 .38625 .27017 .38463 Mtetra
.747 .853 .929 r
.27017 .38463 .27293 .38625 .2771 .38378 .27433 .38226 Mtetra
.752 .862 .93 r
.27433 .38226 .2771 .38378 .28127 .38125 .2785 .37983 Mtetra
.758 .872 .931 r
.2785 .37983 .28127 .38125 .28545 .37863 .28268 .37733 Mtetra
.764 .883 .931 r
.28268 .37733 .28545 .37863 .28965 .37592 .28687 .37475 Mtetra
.77 .895 .932 r
.28687 .37475 .28965 .37592 .29385 .37311 .29107 .3721 Mtetra
.776 .909 .932 r
.29107 .3721 .29385 .37311 .29807 .3702 .29528 .36935 Mtetra
.781 .923 .931 r
.29528 .36935 .29807 .3702 .30229 .36717 .2995 .36652 Mtetra
.786 .938 .928 r
.2995 .36652 .30229 .36717 .30653 .36401 .30373 .36358 Mtetra
.79 .954 .923 r
.30373 .36358 .30653 .36401 .31078 .36072 .30797 .36053 Mtetra
.791 .97 .914 r
.30797 .36053 .31078 .36072 .31504 .35727 .31222 .35737 Mtetra
.788 .984 .9 r
.31222 .35737 .31504 .35727 .31931 .35366 .31648 .35408 Mtetra
.778 .993 .877 r
.31648 .35408 .31931 .35366 .32359 .34986 .32075 .35066 Mtetra
.758 .995 .842 r
.32075 .35066 .32359 .34986 .32789 .34587 .32503 .34709 Mtetra
.723 .984 .79 r
.32503 .34709 .32789 .34587 .3322 .34165 .32932 .34336 Mtetra
.669 .953 .716 r
.32932 .34336 .3322 .34165 .33652 .3372 .33362 .33946 Mtetra
.592 .897 .619 r
.33362 .33946 .33652 .3372 .34085 .33249 .33793 .33539 Mtetra
0 0 0 r
.33793 .33539 .34085 .33249 .34521 .3275 .34225 .33112 Mtetra
.34225 .33112 .34521 .3275 .34957 .32219 .34659 .32666 Mtetra
.34659 .32666 .34957 .32219 .35395 .31656 .35093 .32199 Mtetra
.35093 .32199 .35395 .31656 .35835 .31056 .35528 .3171 Mtetra
.35528 .3171 .35835 .31056 .36275 .30418 .35964 .31199 Mtetra
.037 0 .083 r
.35964 .31199 .36275 .30418 .36718 .29741 .36401 .30666 Mtetra
.111 0 .158 r
.36401 .30666 .36718 .29741 .37161 .29021 .36839 .30112 Mtetra
.173 0 .219 r
.36839 .30112 .37161 .29021 .37606 .28259 .37278 .29537 Mtetra
.226 0 .268 r
.37278 .29537 .37606 .28259 .38052 .27455 .37716 .28943 Mtetra
.27 0 .308 r
.37716 .28943 .38052 .27455 .38498 .2661 .38155 .28334 Mtetra
.307 .043 .34 r
.38155 .28334 .38498 .2661 .38945 .2573 .38594 .27713 Mtetra
.339 .079 .366 r
.38594 .27713 .38945 .2573 .39365 .25455 .39033 .27087 Mtetra
.292 .027 .329 r
.39033 .27087 .39365 .25455 .3978 .25304 .3947 .26462 Mtetra
.178 0 .235 r
.3947 .26462 .3978 .25304 .40195 .25152 .39907 .25847 Mtetra
0 0 0 r
.39907 .25847 .40195 .25152 .40612 .24999 .40343 .25252 Mtetra
.739 .935 .6 r
.40343 .25252 .40612 .24999 .41029 .24847 .40776 .24688 Mtetra
.777 .87 .917 r
.40776 .24688 .41029 .24847 .41446 .24694 .41199 .24412 Mtetra
.664 .741 .907 r
.41199 .24412 .41446 .24694 .41864 .24541 .41618 .24258 Mtetra
.41618 .24258 .41864 .24541 .42283 .24388 .42037 .24105 Mtetra
.42037 .24105 .42283 .24388 .42703 .24235 .42457 .23951 Mtetra
.42457 .23951 .42703 .24235 .43123 .24081 .42877 .23797 Mtetra
.42877 .23797 .43123 .24081 .43544 .23927 .43298 .23643 Mtetra
.43298 .23643 .43544 .23927 .43965 .23773 .4372 .23488 Mtetra
.4372 .23488 .43965 .23773 .44387 .23619 .44143 .23333 Mtetra
.44143 .23333 .44387 .23619 .4481 .23464 .44566 .23178 Mtetra
.44566 .23178 .4481 .23464 .45233 .23309 .4499 .23023 Mtetra
.519 .683 .94 r
.4499 .23023 .45233 .23309 .45657 .23154 .45412 .22991 Mtetra
0 .203 .627 r
.45412 .22991 .45657 .23154 .46082 .22999 .45828 .23248 Mtetra
.635 .164 .118 r
.45828 .23248 .46082 .22999 .46508 .22844 .46245 .23536 Mtetra
.611 .239 .313 r
.46245 .23536 .46508 .22844 .46934 .22688 .46664 .23845 Mtetra
.589 .261 .382 r
.46664 .23845 .46934 .22688 .4736 .22532 .47085 .24165 Mtetra
.574 .27 .415 r
.47085 .24165 .4736 .22532 .47786 .22499 .47508 .24486 Mtetra
.565 .273 .43 r
.47508 .24486 .47786 .22499 .48204 .23076 .47933 .24803 Mtetra
.568 .268 .419 r
.47933 .24803 .48204 .23076 .48625 .23618 .4836 .25108 Mtetra
.57 .261 .404 r
.4836 .25108 .48625 .23618 .49049 .24121 .48789 .25399 Mtetra
.572 .251 .387 r
.48789 .25399 .49049 .24121 .49476 .24581 .4922 .25671 Mtetra
.572 .239 .366 r
.4922 .25671 .49476 .24581 .49906 .25 .49654 .25923 Mtetra
.57 .223 .341 r
.49654 .25923 .49906 .25 .50339 .25377 .50089 .26153 Mtetra
.566 .203 .31 r
.50089 .26153 .50339 .25377 .50774 .25714 .50527 .26362 Mtetra
.56 .177 .273 r
.50527 .26362 .50774 .25714 .51211 .26013 .50966 .26549 Mtetra
.55 .146 .228 r
.50966 .26549 .51211 .26013 .5165 .26276 .51407 .26714 Mtetra
.535 .106 .173 r
.51407 .26714 .5165 .26276 .52092 .26507 .5185 .26859 Mtetra
.514 .057 .106 r
.5185 .26859 .52092 .26507 .52535 .26706 .52294 .26984 Mtetra
.483 0 .025 r
.52294 .26984 .52535 .26706 .5298 .26877 .5274 .2709 Mtetra
.442 0 0 r
.5274 .2709 .5298 .26877 .53426 .27022 .53187 .27178 Mtetra
.386 0 0 r
.53187 .27178 .53426 .27022 .53874 .27144 .53636 .2725 Mtetra
.314 0 0 r
.53636 .2725 .53874 .27144 .54323 .27243 .54085 .27306 Mtetra
.226 0 0 r
.54085 .27306 .54323 .27243 .54774 .27323 .54537 .27347 Mtetra
.125 0 0 r
.54537 .27347 .54774 .27323 .55226 .27384 .54989 .27374 Mtetra
0 .561 .711 r
.54989 .27374 .55226 .27384 .55679 .27428 .55443 .27389 Mtetra
.082 .637 .81 r
.55443 .27389 .55679 .27428 .56133 .27458 .55897 .27393 Mtetra
.174 .693 .883 r
.55897 .27393 .56133 .27458 .56589 .27473 .56353 .27385 Mtetra
.253 .732 .934 r
.56353 .27385 .56589 .27473 .57045 .27476 .5681 .27367 Mtetra
.317 .757 .965 r
.5681 .27367 .57045 .27476 .57503 .27467 .57268 .2734 Mtetra
.369 .772 .984 r
.57268 .2734 .57503 .27467 .57961 .27447 .57727 .27304 Mtetra
.411 .781 .994 r
.57727 .27304 .57961 .27447 .58421 .27418 .58187 .2726 Mtetra
.445 .785 .998 r
.58187 .2726 .58421 .27418 .58881 .27379 .58648 .27209 Mtetra
.472 .786 .999 r
.58648 .27209 .58881 .27379 .59343 .27333 .59109 .2715 Mtetra
.494 .786 .997 r
.59109 .2715 .59343 .27333 .59805 .27278 .59572 .27086 Mtetra
.513 .784 .994 r
.59572 .27086 .59805 .27278 .60268 .27217 .60036 .27015 Mtetra
.528 .782 .99 r
.60036 .27015 .60268 .27217 .60732 .27149 .605 .26938 Mtetra
.541 .78 .987 r
.605 .26938 .60732 .27149 .61197 .27075 .60965 .26857 Mtetra
.552 .778 .983 r
.60965 .26857 .61197 .27075 .61663 .26995 .61432 .2677 Mtetra
.562 .776 .979 r
.61432 .2677 .61663 .26995 .6213 .26911 .61899 .26679 Mtetra
.57 .774 .975 r
.61899 .26679 .6213 .26911 .62597 .26821 .62367 .26584 Mtetra
.577 .772 .971 r
.62367 .26584 .62597 .26821 .63066 .26727 .62836 .26485 Mtetra
.584 .77 .968 r
.62836 .26485 .63066 .26727 .63535 .26629 .63305 .26382 Mtetra
.589 .768 .965 r
.63305 .26382 .63535 .26629 .64005 .26528 .63776 .26276 Mtetra
.594 .767 .962 r
.63776 .26276 .64005 .26528 .64476 .26422 .64247 .26166 Mtetra
.598 .765 .959 r
.64247 .26166 .64476 .26422 .64948 .26313 .6472 .26053 Mtetra
.602 .764 .956 r
.6472 .26053 .64948 .26313 .65421 .26201 .65193 .25938 Mtetra
.606 .763 .954 r
.65193 .25938 .65421 .26201 .65894 .26086 .65667 .2582 Mtetra
.609 .761 .952 r
.65667 .2582 .65894 .26086 .66369 .25968 .66141 .25699 Mtetra
.612 .76 .95 r
.66141 .25699 .66369 .25968 .66844 .25848 .66617 .25576 Mtetra
.615 .76 .948 r
.66617 .25576 .66844 .25848 .6732 .25725 .67094 .2545 Mtetra
.617 .759 .946 r
.67094 .2545 .6732 .25725 .67796 .256 .67571 .25322 Mtetra
.62 .758 .945 r
.67571 .25322 .67796 .256 .68274 .25472 .68049 .25193 Mtetra
.622 .757 .943 r
.68049 .25193 .68274 .25472 .68753 .25343 .68528 .25061 Mtetra
.623 .757 .942 r
.68528 .25061 .68753 .25343 .69232 .25211 .69008 .24927 Mtetra
.625 .756 .941 r
.69008 .24927 .69232 .25211 .69712 .25078 .69488 .24792 Mtetra
.627 .756 .939 r
.69488 .24792 .69712 .25078 .70193 .24943 .6997 .24655 Mtetra
.628 .755 .938 r
.6997 .24655 .70193 .24943 .70675 .24806 .70452 .24517 Mtetra
.63 .755 .937 r
.70452 .24517 .70675 .24806 .71157 .24668 .70935 .24377 Mtetra
.631 .754 .936 r
.70935 .24377 .71157 .24668 .71641 .24528 .71419 .24235 Mtetra
.632 .754 .935 r
.71419 .24235 .71641 .24528 .72125 .24386 .71904 .24093 Mtetra
.633 .754 .935 r
.71904 .24093 .72125 .24386 .7261 .24244 .72389 .23948 Mtetra
.634 .753 .934 r
.72389 .23948 .7261 .24244 .73096 .241 .72876 .23803 Mtetra
.635 .753 .933 r
.72876 .23803 .73096 .241 .73582 .23954 .73363 .23656 Mtetra
.636 .753 .932 r
.73363 .23656 .73582 .23954 .7407 .23808 .73851 .23509 Mtetra
.637 .753 .932 r
.73851 .23509 .7407 .23808 .74558 .2366 .7434 .2336 Mtetra
.638 .752 .931 r
.7434 .2336 .74558 .2366 .75048 .23511 .7483 .2321 Mtetra
.639 .752 .931 r
.7483 .2321 .75048 .23511 .75538 .23361 .7532 .23059 Mtetra
.64 .752 .93 r
.7532 .23059 .75538 .23361 .76029 .2321 .75812 .22906 Mtetra
.75812 .22906 .76029 .2321 .7652 .23058 .76304 .22753 Mtetra
.641 .752 .929 r
.76304 .22753 .7652 .23058 .77013 .22905 .76797 .226 Mtetra
.76797 .226 .77013 .22905 .77506 .22751 .77291 .22445 Mtetra
.671 .761 .918 r
.11856 .44797 .12141 .45038 .12531 .44888 .12247 .44648 Mtetra
.672 .761 .918 r
.12247 .44648 .12531 .44888 .12921 .44737 .12637 .44497 Mtetra
.673 .762 .918 r
.12637 .44497 .12921 .44737 .13313 .44586 .13029 .44346 Mtetra
.13029 .44346 .13313 .44586 .13704 .44434 .13421 .44193 Mtetra
.674 .763 .918 r
.13421 .44193 .13704 .44434 .14097 .4428 .13813 .4404 Mtetra
.675 .764 .918 r
.13813 .4404 .14097 .4428 .1449 .44126 .14207 .43886 Mtetra
.14207 .43886 .1449 .44126 .14883 .43971 .14601 .43731 Mtetra
.676 .765 .918 r
.14601 .43731 .14883 .43971 .15278 .43815 .14995 .43576 Mtetra
.677 .766 .918 r
.14995 .43576 .15278 .43815 .15673 .43657 .15391 .43419 Mtetra
.678 .766 .918 r
.15391 .43419 .15673 .43657 .16068 .43499 .15787 .43261 Mtetra
.679 .767 .918 r
.15787 .43261 .16068 .43499 .16465 .43339 .16183 .43101 Mtetra
.68 .768 .918 r
.16183 .43101 .16465 .43339 .16862 .43179 .1658 .42941 Mtetra
.681 .769 .918 r
.1658 .42941 .16862 .43179 .17259 .43017 .16978 .4278 Mtetra
.682 .77 .918 r
.16978 .4278 .17259 .43017 .17657 .42853 .17377 .42617 Mtetra
.683 .771 .918 r
.17377 .42617 .17657 .42853 .18056 .42688 .17776 .42452 Mtetra
.684 .772 .918 r
.17776 .42452 .18056 .42688 .18456 .42522 .18176 .42287 Mtetra
.685 .774 .918 r
.18176 .42287 .18456 .42522 .18856 .42354 .18577 .4212 Mtetra
.686 .775 .919 r
.18577 .4212 .18856 .42354 .19257 .42184 .18978 .41951 Mtetra
.688 .777 .919 r
.18978 .41951 .19257 .42184 .19659 .42013 .1938 .41781 Mtetra
.689 .778 .919 r
.1938 .41781 .19659 .42013 .20061 .41839 .19782 .41609 Mtetra
.691 .78 .919 r
.19782 .41609 .20061 .41839 .20465 .41664 .20186 .41435 Mtetra
.693 .782 .919 r
.20186 .41435 .20465 .41664 .20868 .41487 .2059 .41259 Mtetra
.694 .784 .92 r
.2059 .41259 .20868 .41487 .21273 .41307 .20995 .41081 Mtetra
.696 .786 .92 r
.20995 .41081 .21273 .41307 .21678 .41125 .214 .40901 Mtetra
.698 .788 .92 r
.214 .40901 .21678 .41125 .22084 .40941 .21806 .40719 Mtetra
.7 .791 .921 r
.21806 .40719 .22084 .40941 .22491 .40754 .22213 .40534 Mtetra
.702 .793 .921 r
.22213 .40534 .22491 .40754 .22899 .40564 .22621 .40347 Mtetra
.705 .796 .922 r
.22621 .40347 .22899 .40564 .23307 .40372 .23029 .40157 Mtetra
.707 .799 .922 r
.23029 .40157 .23307 .40372 .23716 .40176 .23439 .39965 Mtetra
.71 .803 .923 r
.23439 .39965 .23716 .40176 .24126 .39976 .23849 .39769 Mtetra
.713 .807 .923 r
.23849 .39769 .24126 .39976 .24536 .39773 .24259 .3957 Mtetra
.716 .811 .924 r
.24259 .3957 .24536 .39773 .24948 .39566 .24671 .39367 Mtetra
.719 .816 .925 r
.24671 .39367 .24948 .39566 .2536 .39355 .25083 .39161 Mtetra
.723 .821 .926 r
.25083 .39161 .2536 .39355 .25773 .3914 .25496 .38951 Mtetra
.727 .826 .927 r
.25496 .38951 .25773 .3914 .26186 .3892 .2591 .38736 Mtetra
.73 .832 .928 r
.2591 .38736 .26186 .3892 .26601 .38694 .26324 .38518 Mtetra
.735 .839 .929 r
.26324 .38518 .26601 .38694 .27017 .38463 .2674 .38294 Mtetra
.739 .846 .93 r
.2674 .38294 .27017 .38463 .27433 .38226 .27156 .38065 Mtetra
.744 .855 .931 r
.27156 .38065 .27433 .38226 .2785 .37983 .27573 .37831 Mtetra
.749 .863 .933 r
.27573 .37831 .2785 .37983 .28268 .37733 .27991 .37591 Mtetra
.754 .873 .934 r
.27991 .37591 .28268 .37733 .28687 .37475 .2841 .37345 Mtetra
.759 .884 .935 r
.2841 .37345 .28687 .37475 .29107 .3721 .2883 .37093 Mtetra
.764 .896 .935 r
.2883 .37093 .29107 .3721 .29528 .36935 .2925 .36833 Mtetra
.769 .909 .936 r
.2925 .36833 .29528 .36935 .2995 .36652 .29672 .36565 Mtetra
.774 .922 .935 r
.29672 .36565 .2995 .36652 .30373 .36358 .30094 .3629 Mtetra
.778 .937 .933 r
.30094 .3629 .30373 .36358 .30797 .36053 .30517 .36006 Mtetra
.78 .952 .929 r
.30517 .36006 .30797 .36053 .31222 .35737 .30941 .35713 Mtetra
.78 .967 .922 r
.30941 .35713 .31222 .35737 .31648 .35408 .31366 .3541 Mtetra
.775 .98 .909 r
.31366 .3541 .31648 .35408 .32075 .35066 .31792 .35097 Mtetra
.765 .99 .89 r
.31792 .35097 .32075 .35066 .32503 .34709 .32219 .34773 Mtetra
.746 .993 .86 r
.32219 .34773 .32503 .34709 .32932 .34336 .32647 .34437 Mtetra
.713 .985 .815 r
.32647 .34437 .32932 .34336 .33362 .33946 .33075 .3409 Mtetra
.664 .961 .752 r
.33075 .3409 .33362 .33946 .33793 .33539 .33505 .3373 Mtetra
.596 .914 .667 r
.33505 .3373 .33793 .33539 .34225 .33112 .33935 .33357 Mtetra
.507 .844 .563 r
.33935 .33357 .34225 .33112 .34659 .32666 .34366 .32971 Mtetra
0 0 0 r
.34366 .32971 .34659 .32666 .35093 .32199 .34798 .32571 Mtetra
.34798 .32571 .35093 .32199 .35528 .3171 .35231 .32158 Mtetra
.35231 .32158 .35528 .3171 .35964 .31199 .35664 .31732 Mtetra
.35664 .31732 .35964 .31199 .36401 .30666 .36098 .31293 Mtetra
.005 0 .007 r
.36098 .31293 .36401 .30666 .36839 .30112 .36532 .30843 Mtetra
.081 0 .087 r
.36532 .30843 .36839 .30112 .37278 .29537 .36967 .30383 Mtetra
.146 0 .153 r
.36967 .30383 .37278 .29537 .37716 .28943 .37402 .29914 Mtetra
.201 0 .208 r
.37402 .29914 .37716 .28943 .38155 .28334 .37837 .29441 Mtetra
.247 0 .252 r
.37837 .29441 .38155 .28334 .38594 .27713 .38272 .28965 Mtetra
.287 0 .288 r
.38272 .28965 .38594 .27713 .39033 .27087 .38706 .28491 Mtetra
.32 .038 .318 r
.38706 .28491 .39033 .27087 .3947 .26462 .3914 .28023 Mtetra
.349 .071 .343 r
.3914 .28023 .3947 .26462 .39907 .25847 .39574 .27568 Mtetra
.374 .099 .363 r
.39574 .27568 .39907 .25847 .40343 .25252 .40006 .27131 Mtetra
.396 .123 .379 r
.40006 .27131 .40343 .25252 .40776 .24688 .40438 .26718 Mtetra
.414 .144 .392 r
.40438 .26718 .40776 .24688 .41199 .24412 .40868 .26335 Mtetra
.418 .145 .389 r
.40868 .26335 .41199 .24412 .41618 .24258 .41297 .2599 Mtetra
.419 .138 .378 r
.41297 .2599 .41618 .24258 .42037 .24105 .41725 .25686 Mtetra
.424 .137 .37 r
.41725 .25686 .42037 .24105 .42457 .23951 .42151 .2543 Mtetra
.434 .141 .366 r
.42151 .2543 .42457 .23951 .42877 .23797 .42576 .25224 Mtetra
.449 .151 .366 r
.42576 .25224 .42877 .23797 .43298 .23643 .43 .2507 Mtetra
.466 .166 .371 r
.43 .2507 .43298 .23643 .4372 .23488 .43423 .24967 Mtetra
.483 .183 .381 r
.43423 .24967 .4372 .23488 .44143 .23333 .43845 .24915 Mtetra
.499 .202 .393 r
.43845 .24915 .44143 .23333 .44566 .23178 .44267 .2491 Mtetra
.511 .218 .405 r
.44267 .2491 .44566 .23178 .4499 .23023 .4469 .24948 Mtetra
.52 .232 .417 r
.4469 .24948 .4499 .23023 .45412 .22991 .45112 .25023 Mtetra
.526 .24 .423 r
.45112 .25023 .45412 .22991 .45828 .23248 .45535 .25129 Mtetra
.531 .24 .417 r
.45535 .25129 .45828 .23248 .46245 .23536 .45959 .25259 Mtetra
.536 .239 .41 r
.45959 .25259 .46245 .23536 .46664 .23845 .46384 .25408 Mtetra
.54 .236 .401 r
.46384 .25408 .46664 .23845 .47085 .24165 .4681 .25569 Mtetra
.543 .232 .39 r
.4681 .25569 .47085 .24165 .47508 .24486 .47238 .25738 Mtetra
.545 .225 .377 r
.47238 .25738 .47508 .24486 .47933 .24803 .47668 .25909 Mtetra
.546 .216 .36 r
.47668 .25909 .47933 .24803 .4836 .25108 .48099 .26078 Mtetra
.546 .205 .341 r
.48099 .26078 .4836 .25108 .48789 .25399 .48531 .26242 Mtetra
.545 .19 .317 r
.48531 .26242 .48789 .25399 .4922 .25671 .48966 .26398 Mtetra
.541 .171 .288 r
.48966 .26398 .4922 .25671 .49654 .25923 .49402 .26544 Mtetra
.535 .147 .254 r
.49402 .26544 .49654 .25923 .50089 .26153 .49839 .26679 Mtetra
.525 .118 .212 r
.49839 .26679 .50089 .26153 .50527 .26362 .50279 .26802 Mtetra
.511 .082 .162 r
.50279 .26802 .50527 .26362 .50966 .26549 .5072 .26912 Mtetra
.492 .038 .101 r
.5072 .26912 .50966 .26549 .51407 .26714 .51162 .27008 Mtetra
.465 0 .028 r
.51162 .27008 .51407 .26714 .5185 .26859 .51606 .27092 Mtetra
.429 0 0 r
.51606 .27092 .5185 .26859 .52294 .26984 .52051 .27162 Mtetra
.381 0 0 r
.52051 .27162 .52294 .26984 .5274 .2709 .52498 .27219 Mtetra
.319 0 0 r
.52498 .27219 .5274 .2709 .53187 .27178 .52946 .27264 Mtetra
.243 0 0 r
.52946 .27264 .53187 .27178 .53636 .2725 .53395 .27297 Mtetra
.154 0 0 r
.53395 .27297 .53636 .2725 .54085 .27306 .53846 .27318 Mtetra
.058 0 0 r
.53846 .27318 .54085 .27306 .54537 .27347 .54298 .27329 Mtetra
.04 .608 .757 r
.54298 .27329 .54537 .27347 .54989 .27374 .54751 .2733 Mtetra
.131 .671 .841 r
.54751 .2733 .54989 .27374 .55443 .27389 .55205 .2732 Mtetra
.213 .717 .902 r
.55205 .2732 .55443 .27389 .55897 .27393 .5566 .27302 Mtetra
.282 .749 .944 r
.5566 .27302 .55897 .27393 .56353 .27385 .56116 .27275 Mtetra
.339 .769 .971 r
.56116 .27275 .56353 .27385 .5681 .27367 .56574 .2724 Mtetra
.385 .781 .987 r
.56574 .2724 .5681 .27367 .57268 .2734 .57032 .27197 Mtetra
.423 .787 .995 r
.57032 .27197 .57268 .2734 .57727 .27304 .57491 .27147 Mtetra
.454 .79 .999 r
.57491 .27147 .57727 .27304 .58187 .2726 .57952 .2709 Mtetra
.479 .79 .999 r
.57952 .2709 .58187 .2726 .58648 .27209 .58413 .27028 Mtetra
.499 .789 .997 r
.58413 .27028 .58648 .27209 .59109 .2715 .58875 .26959 Mtetra
.517 .788 .994 r
.58875 .26959 .59109 .2715 .59572 .27086 .59338 .26885 Mtetra
.531 .786 .991 r
.59338 .26885 .59572 .27086 .60036 .27015 .59802 .26806 Mtetra
.544 .783 .987 r
.59802 .26806 .60036 .27015 .605 .26938 .60267 .26722 Mtetra
.554 .781 .983 r
.60267 .26722 .605 .26938 .60965 .26857 .60733 .26633 Mtetra
.563 .778 .979 r
.60733 .26633 .60965 .26857 .61432 .2677 .61199 .2654 Mtetra
.571 .776 .976 r
.61199 .2654 .61432 .2677 .61899 .26679 .61667 .26443 Mtetra
.578 .774 .972 r
.61667 .26443 .61899 .26679 .62367 .26584 .62135 .26343 Mtetra
.584 .772 .969 r
.62135 .26343 .62367 .26584 .62836 .26485 .62605 .26239 Mtetra
.59 .77 .965 r
.62605 .26239 .62836 .26485 .63305 .26382 .63075 .26131 Mtetra
.594 .768 .963 r
.63075 .26131 .63305 .26382 .63776 .26276 .63546 .26021 Mtetra
.599 .767 .96 r
.63546 .26021 .63776 .26276 .64247 .26166 .64018 .25907 Mtetra
.603 .765 .957 r
.64018 .25907 .64247 .26166 .6472 .26053 .6449 .25791 Mtetra
.606 .764 .955 r
.6449 .25791 .6472 .26053 .65193 .25938 .64964 .25672 Mtetra
.609 .763 .953 r
.64964 .25672 .65193 .25938 .65667 .2582 .65438 .25551 Mtetra
.612 .762 .951 r
.65438 .25551 .65667 .2582 .66141 .25699 .65914 .25427 Mtetra
.615 .761 .949 r
.65914 .25427 .66141 .25699 .66617 .25576 .6639 .25301 Mtetra
.617 .76 .947 r
.6639 .25301 .66617 .25576 .67094 .2545 .66867 .25173 Mtetra
.619 .759 .945 r
.66867 .25173 .67094 .2545 .67571 .25322 .67344 .25043 Mtetra
.621 .758 .944 r
.67344 .25043 .67571 .25322 .68049 .25193 .67823 .24911 Mtetra
.623 .758 .942 r
.67823 .24911 .68049 .25193 .68528 .25061 .68302 .24778 Mtetra
.625 .757 .941 r
.68302 .24778 .68528 .25061 .69008 .24927 .68783 .24642 Mtetra
.627 .756 .94 r
.68783 .24642 .69008 .24927 .69488 .24792 .69264 .24505 Mtetra
.628 .756 .939 r
.69264 .24505 .69488 .24792 .6997 .24655 .69746 .24367 Mtetra
.63 .755 .938 r
.69746 .24367 .6997 .24655 .70452 .24517 .70228 .24226 Mtetra
.631 .755 .937 r
.70228 .24226 .70452 .24517 .70935 .24377 .70712 .24085 Mtetra
.632 .754 .936 r
.70712 .24085 .70935 .24377 .71419 .24235 .71196 .23942 Mtetra
.633 .754 .935 r
.71196 .23942 .71419 .24235 .71904 .24093 .71682 .23798 Mtetra
.634 .754 .934 r
.71682 .23798 .71904 .24093 .72389 .23948 .72168 .23652 Mtetra
.635 .754 .934 r
.72168 .23652 .72389 .23948 .72876 .23803 .72655 .23505 Mtetra
.636 .753 .933 r
.72655 .23505 .72876 .23803 .73363 .23656 .73142 .23357 Mtetra
.637 .753 .932 r
.73142 .23357 .73363 .23656 .73851 .23509 .73631 .23208 Mtetra
.638 .753 .932 r
.73631 .23208 .73851 .23509 .7434 .2336 .7412 .23058 Mtetra
.639 .753 .931 r
.7412 .23058 .7434 .2336 .7483 .2321 .74611 .22907 Mtetra
.639 .752 .93 r
.74611 .22907 .7483 .2321 .7532 .23059 .75102 .22755 Mtetra
.64 .752 .93 r
.75102 .22755 .7532 .23059 .75812 .22906 .75594 .22602 Mtetra
.641 .752 .929 r
.75594 .22602 .75812 .22906 .76304 .22753 .76087 .22448 Mtetra
.76087 .22448 .76304 .22753 .76797 .226 .76581 .22293 Mtetra
.642 .752 .929 r
.76581 .22293 .76797 .226 .77291 .22445 .77075 .22137 Mtetra
.671 .761 .918 r
.11571 .44556 .11856 .44797 .12247 .44648 .11961 .44406 Mtetra
.672 .761 .918 r
.11961 .44406 .12247 .44648 .12637 .44497 .12352 .44256 Mtetra
.672 .762 .918 r
.12352 .44256 .12637 .44497 .13029 .44346 .12744 .44105 Mtetra
.673 .762 .918 r
.12744 .44105 .13029 .44346 .13421 .44193 .13137 .43953 Mtetra
.673 .763 .918 r
.13137 .43953 .13421 .44193 .13813 .4404 .13529 .438 Mtetra
.674 .763 .918 r
.13529 .438 .13813 .4404 .14207 .43886 .13923 .43646 Mtetra
.675 .764 .918 r
.13923 .43646 .14207 .43886 .14601 .43731 .14317 .43491 Mtetra
.675 .765 .918 r
.14317 .43491 .14601 .43731 .14995 .43576 .14712 .43335 Mtetra
.676 .765 .918 r
.14712 .43335 .14995 .43576 .15391 .43419 .15108 .43179 Mtetra
.677 .766 .918 r
.15108 .43179 .15391 .43419 .15787 .43261 .15504 .43021 Mtetra
.678 .767 .918 r
.15504 .43021 .15787 .43261 .16183 .43101 .15901 .42862 Mtetra
.679 .768 .918 r
.15901 .42862 .16183 .43101 .1658 .42941 .16298 .42703 Mtetra
.68 .769 .918 r
.16298 .42703 .1658 .42941 .16978 .4278 .16697 .42542 Mtetra
.681 .77 .918 r
.16697 .42542 .16978 .4278 .17377 .42617 .17095 .42379 Mtetra
.682 .771 .918 r
.17095 .42379 .17377 .42617 .17776 .42452 .17495 .42216 Mtetra
.683 .772 .919 r
.17495 .42216 .17776 .42452 .18176 .42287 .17895 .42051 Mtetra
.684 .773 .919 r
.17895 .42051 .18176 .42287 .18577 .4212 .18296 .41885 Mtetra
.685 .774 .919 r
.18296 .41885 .18577 .4212 .18978 .41951 .18698 .41717 Mtetra
.686 .776 .919 r
.18698 .41717 .18978 .41951 .1938 .41781 .191 .41548 Mtetra
.688 .777 .919 r
.191 .41548 .1938 .41781 .19782 .41609 .19503 .41377 Mtetra
.689 .779 .919 r
.19503 .41377 .19782 .41609 .20186 .41435 .19906 .41204 Mtetra
.691 .781 .92 r
.19906 .41204 .20186 .41435 .2059 .41259 .20311 .4103 Mtetra
.692 .782 .92 r
.20311 .4103 .2059 .41259 .20995 .41081 .20716 .40854 Mtetra
.694 .785 .92 r
.20716 .40854 .20995 .41081 .214 .40901 .21121 .40676 Mtetra
.696 .787 .921 r
.21121 .40676 .214 .40901 .21806 .40719 .21528 .40495 Mtetra
.698 .789 .921 r
.21528 .40495 .21806 .40719 .22213 .40534 .21935 .40313 Mtetra
.7 .792 .922 r
.21935 .40313 .22213 .40534 .22621 .40347 .22343 .40128 Mtetra
.702 .794 .922 r
.22343 .40128 .22621 .40347 .23029 .40157 .22751 .39941 Mtetra
.704 .797 .923 r
.22751 .39941 .23029 .40157 .23439 .39965 .23161 .39751 Mtetra
.707 .801 .923 r
.23161 .39751 .23439 .39965 .23849 .39769 .23571 .39558 Mtetra
.709 .804 .924 r
.23571 .39558 .23849 .39769 .24259 .3957 .23982 .39363 Mtetra
.712 .808 .925 r
.23982 .39363 .24259 .3957 .24671 .39367 .24393 .39164 Mtetra
.715 .812 .926 r
.24393 .39164 .24671 .39367 .25083 .39161 .24806 .38962 Mtetra
.718 .817 .926 r
.24806 .38962 .25083 .39161 .25496 .38951 .25219 .38757 Mtetra
.721 .822 .927 r
.25219 .38757 .25496 .38951 .2591 .38736 .25633 .38548 Mtetra
.725 .827 .929 r
.25633 .38548 .2591 .38736 .26324 .38518 .26047 .38335 Mtetra
.728 .833 .93 r
.26047 .38335 .26324 .38518 .2674 .38294 .26463 .38118 Mtetra
.732 .84 .931 r
.26463 .38118 .2674 .38294 .27156 .38065 .26879 .37896 Mtetra
.736 .847 .932 r
.26879 .37896 .27156 .38065 .27573 .37831 .27296 .3767 Mtetra
.74 .855 .934 r
.27296 .3767 .27573 .37831 .27991 .37591 .27714 .3744 Mtetra
.745 .864 .935 r
.27714 .3744 .27991 .37591 .2841 .37345 .28132 .37203 Mtetra
.749 .874 .937 r
.28132 .37203 .2841 .37345 .2883 .37093 .28552 .36962 Mtetra
.754 .884 .938 r
.28552 .36962 .2883 .37093 .2925 .36833 .28972 .36714 Mtetra
.758 .895 .939 r
.28972 .36714 .2925 .36833 .29672 .36565 .29393 .36461 Mtetra
.762 .908 .94 r
.29393 .36461 .29672 .36565 .30094 .3629 .29815 .36201 Mtetra
.766 .921 .94 r
.29815 .36201 .30094 .3629 .30517 .36006 .30238 .35934 Mtetra
.768 .935 .938 r
.30238 .35934 .30517 .36006 .30941 .35713 .30661 .35659 Mtetra
.77 .949 .935 r
.30661 .35659 .30941 .35713 .31366 .3541 .31086 .35378 Mtetra
.768 .963 .929 r
.31086 .35378 .31366 .3541 .31792 .35097 .31511 .35088 Mtetra
.763 .975 .919 r
.31511 .35088 .31792 .35097 .32219 .34773 .31937 .3479 Mtetra
.753 .985 .903 r
.31937 .3479 .32219 .34773 .32647 .34437 .32363 .34484 Mtetra
.735 .99 .878 r
.32363 .34484 .32647 .34437 .33075 .3409 .32791 .34169 Mtetra
.706 .985 .842 r
.32791 .34169 .33075 .3409 .33505 .3373 .33219 .33845 Mtetra
.663 .967 .79 r
.33219 .33845 .33505 .3373 .33935 .33357 .33648 .33512 Mtetra
.604 .932 .719 r
.33648 .33512 .33935 .33357 .34366 .32971 .34078 .3317 Mtetra
.527 .876 .63 r
.34078 .3317 .34366 .32971 .34798 .32571 .34508 .3282 Mtetra
0 0 0 r
.34508 .3282 .34798 .32571 .35231 .32158 .34939 .32461 Mtetra
.34939 .32461 .35231 .32158 .35664 .31732 .35371 .32094 Mtetra
.35371 .32094 .35664 .31732 .36098 .31293 .35803 .3172 Mtetra
.35803 .3172 .36098 .31293 .36532 .30843 .36235 .31339 Mtetra
.36235 .31339 .36532 .30843 .36967 .30383 .36668 .30954 Mtetra
.037 0 0 r
.36668 .30954 .36967 .30383 .37402 .29914 .371 .30566 Mtetra
.105 0 .067 r
.371 .30566 .37402 .29914 .37837 .29441 .37533 .30177 Mtetra
.164 0 .127 r
.37533 .30177 .37837 .29441 .38272 .28965 .37966 .29789 Mtetra
.213 0 .177 r
.37966 .29789 .38272 .28965 .38706 .28491 .38399 .29406 Mtetra
.255 0 .218 r
.38399 .29406 .38706 .28491 .3914 .28023 .38831 .29031 Mtetra
.292 0 .252 r
.38831 .29031 .3914 .28023 .39574 .27568 .39263 .28666 Mtetra
.323 .016 .28 r
.39263 .28666 .39574 .27568 .40006 .27131 .39694 .28317 Mtetra
.349 .047 .303 r
.39694 .28317 .40006 .27131 .40438 .26718 .40125 .27986 Mtetra
.372 .073 .322 r
.40125 .27986 .40438 .26718 .40868 .26335 .40555 .27677 Mtetra
.393 .096 .337 r
.40555 .27677 .40868 .26335 .41297 .2599 .40984 .27395 Mtetra
.41 .115 .35 r
.40984 .27395 .41297 .2599 .41725 .25686 .41413 .27141 Mtetra
.426 .131 .359 r
.41413 .27141 .41725 .25686 .42151 .2543 .41841 .2692 Mtetra
.44 .145 .367 r
.41841 .2692 .42151 .2543 .42576 .25224 .42268 .26731 Mtetra
.452 .156 .372 r
.42268 .26731 .42576 .25224 .43 .2507 .42695 .26577 Mtetra
.463 .166 .375 r
.42695 .26577 .43 .2507 .43423 .24967 .43121 .26457 Mtetra
.472 .173 .377 r
.43121 .26457 .43423 .24967 .43845 .24915 .43548 .2637 Mtetra
.481 .179 .376 r
.43548 .2637 .43845 .24915 .44267 .2491 .43974 .26316 Mtetra
.488 .183 .374 r
.43974 .26316 .44267 .2491 .4469 .24948 .444 .2629 Mtetra
.495 .185 .371 r
.444 .2629 .4469 .24948 .45112 .25023 .44827 .26291 Mtetra
.5 .186 .365 r
.44827 .26291 .45112 .25023 .45535 .25129 .45254 .26314 Mtetra
.505 .185 .357 r
.45254 .26314 .45535 .25129 .45959 .25259 .45682 .26357 Mtetra
.509 .181 .347 r
.45682 .26357 .45959 .25259 .46384 .25408 .46111 .26414 Mtetra
.511 .176 .335 r
.46111 .26414 .46384 .25408 .4681 .25569 .46542 .26483 Mtetra
.513 .168 .319 r
.46542 .26483 .4681 .25569 .47238 .25738 .46973 .2656 Mtetra
.513 .157 .301 r
.46973 .2656 .47238 .25738 .47668 .25909 .47405 .26642 Mtetra
.511 .143 .278 r
.47405 .26642 .47668 .25909 .48099 .26078 .47839 .26725 Mtetra
.507 .125 .251 r
.47839 .26725 .48099 .26078 .48531 .26242 .48275 .26808 Mtetra
.501 .103 .218 r
.48275 .26808 .48531 .26242 .48966 .26398 .48711 .26888 Mtetra
.492 .076 .179 r
.48711 .26888 .48966 .26398 .49402 .26544 .49149 .26963 Mtetra
.478 .042 .132 r
.49149 .26963 .49402 .26544 .49839 .26679 .49589 .27033 Mtetra
.46 .001 .076 r
.49589 .27033 .49839 .26679 .50279 .26802 .5003 .27095 Mtetra
.435 0 .009 r
.5003 .27095 .50279 .26802 .5072 .26912 .50472 .2715 Mtetra
.402 0 0 r
.50472 .2715 .5072 .26912 .51162 .27008 .50916 .27196 Mtetra
.359 0 0 r
.50916 .27196 .51162 .27008 .51606 .27092 .51361 .27234 Mtetra
.304 0 0 r
.51361 .27234 .51606 .27092 .52051 .27162 .51807 .27263 Mtetra
.237 0 0 r
.51807 .27263 .52051 .27162 .52498 .27219 .52255 .27283 Mtetra
.159 0 0 r
.52255 .27283 .52498 .27219 .52946 .27264 .52704 .27294 Mtetra
.073 0 0 r
.52704 .27294 .52946 .27264 .53395 .27297 .53154 .27297 Mtetra
.017 .591 .717 r
.53154 .27297 .53395 .27297 .53846 .27318 .53605 .27291 Mtetra
.104 .656 .804 r
.53605 .27291 .53846 .27318 .54298 .27329 .54058 .27277 Mtetra
.184 .706 .872 r
.54058 .27277 .54298 .27329 .54751 .2733 .54511 .27255 Mtetra
.254 .742 .922 r
.54511 .27255 .54751 .2733 .55205 .2732 .54966 .27226 Mtetra
.313 .766 .956 r
.54966 .27226 .55205 .2732 .5566 .27302 .55422 .27189 Mtetra
.363 .781 .977 r
.55422 .27189 .5566 .27302 .56116 .27275 .55878 .27146 Mtetra
.403 .79 .99 r
.55878 .27146 .56116 .27275 .56574 .2724 .56336 .27096 Mtetra
.437 .794 .997 r
.56336 .27096 .56574 .2724 .57032 .27197 .56795 .27039 Mtetra
.464 .795 .999 r
.56795 .27039 .57032 .27197 .57491 .27147 .57255 .26977 Mtetra
.487 .795 .999 r
.57255 .26977 .57491 .27147 .57952 .2709 .57715 .2691 Mtetra
.506 .793 .997 r
.57715 .2691 .57952 .2709 .58413 .27028 .58177 .26837 Mtetra
.522 .791 .994 r
.58177 .26837 .58413 .27028 .58875 .26959 .5864 .26759 Mtetra
.535 .789 .991 r
.5864 .26759 .58875 .26959 .59338 .26885 .59103 .26677 Mtetra
.547 .786 .987 r
.59103 .26677 .59338 .26885 .59802 .26806 .59568 .2659 Mtetra
.557 .783 .983 r
.59568 .2659 .59802 .26806 .60267 .26722 .60033 .26499 Mtetra
.565 .781 .98 r
.60033 .26499 .60267 .26722 .60733 .26633 .60499 .26404 Mtetra
.573 .778 .976 r
.60499 .26404 .60733 .26633 .61199 .2654 .60966 .26305 Mtetra
.579 .776 .973 r
.60966 .26305 .61199 .2654 .61667 .26443 .61434 .26203 Mtetra
.585 .774 .969 r
.61434 .26203 .61667 .26443 .62135 .26343 .61903 .26098 Mtetra
.59 .772 .966 r
.61903 .26098 .62135 .26343 .62605 .26239 .62373 .25989 Mtetra
.595 .77 .963 r
.62373 .25989 .62605 .26239 .63075 .26131 .62843 .25878 Mtetra
.599 .768 .96 r
.62843 .25878 .63075 .26131 .63546 .26021 .63315 .25763 Mtetra
.603 .767 .958 r
.63315 .25763 .63546 .26021 .64018 .25907 .63787 .25646 Mtetra
.606 .765 .956 r
.63787 .25646 .64018 .25907 .6449 .25791 .6426 .25527 Mtetra
.609 .764 .953 r
.6426 .25527 .6449 .25791 .64964 .25672 .64734 .25405 Mtetra
.612 .763 .951 r
.64734 .25405 .64964 .25672 .65438 .25551 .65209 .2528 Mtetra
.615 .762 .949 r
.65209 .2528 .65438 .25551 .65914 .25427 .65685 .25154 Mtetra
.617 .761 .948 r
.65685 .25154 .65914 .25427 .6639 .25301 .66161 .25026 Mtetra
.619 .76 .946 r
.66161 .25026 .6639 .25301 .66867 .25173 .66639 .24895 Mtetra
.621 .759 .944 r
.66639 .24895 .66867 .25173 .67344 .25043 .67117 .24763 Mtetra
.623 .758 .943 r
.67117 .24763 .67344 .25043 .67823 .24911 .67596 .24629 Mtetra
.625 .758 .942 r
.67596 .24629 .67823 .24911 .68302 .24778 .68076 .24493 Mtetra
.627 .757 .941 r
.68076 .24493 .68302 .24778 .68783 .24642 .68557 .24356 Mtetra
.628 .757 .939 r
.68557 .24356 .68783 .24642 .69264 .24505 .69038 .24217 Mtetra
.629 .756 .938 r
.69038 .24217 .69264 .24505 .69746 .24367 .69521 .24076 Mtetra
.631 .756 .937 r
.69521 .24076 .69746 .24367 .70228 .24226 .70004 .23935 Mtetra
.632 .755 .936 r
.70004 .23935 .70228 .24226 .70712 .24085 .70488 .23792 Mtetra
.633 .755 .935 r
.70488 .23792 .70712 .24085 .71196 .23942 .70973 .23647 Mtetra
.634 .754 .935 r
.70973 .23647 .71196 .23942 .71682 .23798 .71459 .23501 Mtetra
.635 .754 .934 r
.71459 .23501 .71682 .23798 .72168 .23652 .71945 .23355 Mtetra
.636 .754 .933 r
.71945 .23355 .72168 .23652 .72655 .23505 .72433 .23206 Mtetra
.637 .753 .933 r
.72433 .23206 .72655 .23505 .73142 .23357 .72921 .23057 Mtetra
.638 .753 .932 r
.72921 .23057 .73142 .23357 .73631 .23208 .7341 .22907 Mtetra
.638 .753 .931 r
.7341 .22907 .73631 .23208 .7412 .23058 .739 .22756 Mtetra
.639 .753 .931 r
.739 .22756 .7412 .23058 .74611 .22907 .74391 .22604 Mtetra
.64 .753 .93 r
.74391 .22604 .74611 .22907 .75102 .22755 .74883 .2245 Mtetra
.641 .752 .93 r
.74883 .2245 .75102 .22755 .75594 .22602 .75376 .22296 Mtetra
.641 .752 .929 r
.75376 .22296 .75594 .22602 .76087 .22448 .75869 .22141 Mtetra
.642 .752 .929 r
.75869 .22141 .76087 .22448 .76581 .22293 .76363 .21985 Mtetra
.642 .752 .928 r
.76363 .21985 .76581 .22293 .77075 .22137 .76858 .21828 Mtetra
.671 .761 .918 r
.11285 .44314 .11571 .44556 .11961 .44406 .11675 .44165 Mtetra
.11675 .44165 .11961 .44406 .12352 .44256 .12067 .44014 Mtetra
.672 .762 .918 r
.12067 .44014 .12352 .44256 .12744 .44105 .12459 .43863 Mtetra
.12459 .43863 .12744 .44105 .13137 .43953 .12851 .43711 Mtetra
.673 .763 .918 r
.12851 .43711 .13137 .43953 .13529 .438 .13245 .43558 Mtetra
.674 .763 .918 r
.13245 .43558 .13529 .438 .13923 .43646 .13639 .43405 Mtetra
.674 .764 .918 r
.13639 .43405 .13923 .43646 .14317 .43491 .14033 .4325 Mtetra
.675 .764 .918 r
.14033 .4325 .14317 .43491 .14712 .43335 .14428 .43095 Mtetra
.676 .765 .918 r
.14428 .43095 .14712 .43335 .15108 .43179 .14824 .42938 Mtetra
.676 .766 .918 r
.14824 .42938 .15108 .43179 .15504 .43021 .15221 .42781 Mtetra
.677 .767 .918 r
.15221 .42781 .15504 .43021 .15901 .42862 .15618 .42623 Mtetra
.678 .768 .918 r
.15618 .42623 .15901 .42862 .16298 .42703 .16016 .42463 Mtetra
.679 .768 .919 r
.16016 .42463 .16298 .42703 .16697 .42542 .16414 .42303 Mtetra
.68 .769 .919 r
.16414 .42303 .16697 .42542 .17095 .42379 .16813 .42141 Mtetra
.681 .77 .919 r
.16813 .42141 .17095 .42379 .17495 .42216 .17213 .41978 Mtetra
.682 .771 .919 r
.17213 .41978 .17495 .42216 .17895 .42051 .17614 .41814 Mtetra
.683 .773 .919 r
.17614 .41814 .17895 .42051 .18296 .41885 .18015 .41648 Mtetra
.684 .774 .919 r
.18015 .41648 .18296 .41885 .18698 .41717 .18417 .41482 Mtetra
.685 .775 .919 r
.18417 .41482 .18698 .41717 .191 .41548 .18819 .41313 Mtetra
.686 .777 .92 r
.18819 .41313 .191 .41548 .19503 .41377 .19222 .41144 Mtetra
.688 .778 .92 r
.19222 .41144 .19503 .41377 .19906 .41204 .19626 .40972 Mtetra
.689 .78 .92 r
.19626 .40972 .19906 .41204 .20311 .4103 .20031 .40799 Mtetra
.691 .781 .92 r
.20031 .40799 .20311 .4103 .20716 .40854 .20436 .40624 Mtetra
.692 .783 .921 r
.20436 .40624 .20716 .40854 .21121 .40676 .20842 .40448 Mtetra
.694 .785 .921 r
.20842 .40448 .21121 .40676 .21528 .40495 .21248 .40269 Mtetra
.696 .788 .922 r
.21248 .40269 .21528 .40495 .21935 .40313 .21656 .40089 Mtetra
.697 .79 .922 r
.21656 .40089 .21935 .40313 .22343 .40128 .22064 .39906 Mtetra
.699 .793 .923 r
.22064 .39906 .22343 .40128 .22751 .39941 .22473 .39721 Mtetra
.701 .795 .923 r
.22473 .39721 .22751 .39941 .23161 .39751 .22882 .39534 Mtetra
.704 .798 .924 r
.22882 .39534 .23161 .39751 .23571 .39558 .23292 .39344 Mtetra
.706 .802 .924 r
.23292 .39344 .23571 .39558 .23982 .39363 .23703 .39152 Mtetra
.708 .805 .925 r
.23703 .39152 .23982 .39363 .24393 .39164 .24115 .38957 Mtetra
.711 .809 .926 r
.24115 .38957 .24393 .39164 .24806 .38962 .24528 .38759 Mtetra
.714 .813 .927 r
.24528 .38759 .24806 .38962 .25219 .38757 .24941 .38558 Mtetra
.716 .818 .928 r
.24941 .38558 .25219 .38757 .25633 .38548 .25355 .38354 Mtetra
.719 .823 .929 r
.25355 .38354 .25633 .38548 .26047 .38335 .25769 .38146 Mtetra
.723 .828 .93 r
.25769 .38146 .26047 .38335 .26463 .38118 .26185 .37935 Mtetra
.726 .834 .932 r
.26185 .37935 .26463 .38118 .26879 .37896 .26601 .3772 Mtetra
.729 .841 .933 r
.26601 .3772 .26879 .37896 .27296 .3767 .27018 .37501 Mtetra
.733 .848 .935 r
.27018 .37501 .27296 .3767 .27714 .3744 .27436 .37278 Mtetra
.737 .855 .936 r
.27436 .37278 .27714 .3744 .28132 .37203 .27854 .37051 Mtetra
.741 .864 .938 r
.27854 .37051 .28132 .37203 .28552 .36962 .28274 .36819 Mtetra
.744 .873 .939 r
.28274 .36819 .28552 .36962 .28972 .36714 .28694 .36582 Mtetra
.748 .883 .941 r
.28694 .36582 .28972 .36714 .29393 .36461 .29115 .3634 Mtetra
.752 .894 .942 r
.29115 .3634 .29393 .36461 .29815 .36201 .29536 .36093 Mtetra
.755 .906 .943 r
.29536 .36093 .29815 .36201 .30238 .35934 .29959 .3584 Mtetra
.758 .918 .944 r
.29959 .3584 .30238 .35934 .30661 .35659 .30382 .35581 Mtetra
.759 .931 .943 r
.30382 .35581 .30661 .35659 .31086 .35378 .30806 .35317 Mtetra
.759 .944 .941 r
.30806 .35317 .31086 .35378 .31511 .35088 .3123 .35047 Mtetra
.757 .957 .937 r
.3123 .35047 .31511 .35088 .31937 .3479 .31656 .3477 Mtetra
.752 .969 .929 r
.31656 .3477 .31937 .3479 .32363 .34484 .32082 .34487 Mtetra
.742 .979 .916 r
.32082 .34487 .32363 .34484 .32791 .34169 .32509 .34197 Mtetra
.726 .985 .897 r
.32509 .34197 .32791 .34169 .33219 .33845 .32936 .33902 Mtetra
.701 .984 .868 r
.32936 .33902 .33219 .33845 .33648 .33512 .33364 .336 Mtetra
.665 .973 .827 r
.33364 .336 .33648 .33512 .34078 .3317 .33793 .33291 Mtetra
.615 .948 .772 r
.33793 .33291 .34078 .3317 .34508 .3282 .34222 .32977 Mtetra
.55 .906 .7 r
.34222 .32977 .34508 .3282 .34939 .32461 .34652 .32658 Mtetra
.472 .846 .613 r
.34652 .32658 .34939 .32461 .35371 .32094 .35082 .32333 Mtetra
0 0 0 r
.35082 .32333 .35371 .32094 .35803 .3172 .35513 .32005 Mtetra
.35513 .32005 .35803 .3172 .36235 .31339 .35944 .31674 Mtetra
.35944 .31674 .36235 .31339 .36668 .30954 .36375 .3134 Mtetra
.36375 .3134 .36668 .30954 .371 .30566 .36807 .31006 Mtetra
.36807 .31006 .371 .30566 .37533 .30177 .37239 .30673 Mtetra
.047 0 0 r
.37239 .30673 .37533 .30177 .37966 .29789 .3767 .30343 Mtetra
.109 0 .021 r
.3767 .30343 .37966 .29789 .38399 .29406 .38102 .30018 Mtetra
.163 0 .077 r
.38102 .30018 .38399 .29406 .38831 .29031 .38533 .29701 Mtetra
.209 0 .124 r
.38533 .29701 .38831 .29031 .39263 .28666 .38965 .29392 Mtetra
.248 0 .162 r
.38965 .29392 .39263 .28666 .39694 .28317 .39396 .29096 Mtetra
.282 0 .194 r
.39396 .29096 .39694 .28317 .40125 .27986 .39827 .28815 Mtetra
.311 0 .221 r
.39827 .28815 .40125 .27986 .40555 .27677 .40257 .2855 Mtetra
.336 .002 .242 r
.40257 .2855 .40555 .27677 .40984 .27395 .40687 .28305 Mtetra
.358 .026 .259 r
.40687 .28305 .40984 .27395 .41413 .27141 .41117 .2808 Mtetra
.377 .047 .273 r
.41117 .2808 .41413 .27141 .41841 .2692 .41546 .27878 Mtetra
.394 .064 .283 r
.41546 .27878 .41841 .2692 .42268 .26731 .41975 .277 Mtetra
.408 .078 .291 r
.41975 .277 .42268 .26731 .42695 .26577 .42404 .27546 Mtetra
.421 .089 .296 r
.42404 .27546 .42695 .26577 .43121 .26457 .42833 .27415 Mtetra
.432 .098 .298 r
.42833 .27415 .43121 .26457 .43548 .2637 .43262 .27309 Mtetra
.441 .104 .298 r
.43262 .27309 .43548 .2637 .43974 .26316 .43691 .27225 Mtetra
.449 .108 .295 r
.43691 .27225 .43974 .26316 .444 .2629 .4412 .27162 Mtetra
.455 .11 .29 r
.4412 .27162 .444 .2629 .44827 .26291 .4455 .27119 Mtetra
.46 .109 .282 r
.4455 .27119 .44827 .26291 .45254 .26314 .4498 .27092 Mtetra
.464 .105 .271 r
.4498 .27092 .45254 .26314 .45682 .26357 .45411 .27081 Mtetra
.466 .099 .257 r
.45411 .27081 .45682 .26357 .46111 .26414 .45843 .27081 Mtetra
.467 .09 .24 r
.45843 .27081 .46111 .26414 .46542 .26483 .46276 .27092 Mtetra
.465 .077 .218 r
.46276 .27092 .46542 .26483 .46973 .2656 .4671 .2711 Mtetra
.462 .061 .192 r
.4671 .2711 .46973 .2656 .47405 .26642 .47145 .27133 Mtetra
.456 .04 .161 r
.47145 .27133 .47405 .26642 .47839 .26725 .47581 .27159 Mtetra
.446 .014 .124 r
.47581 .27159 .47839 .26725 .48275 .26808 .48019 .27187 Mtetra
.433 0 .079 r
.48019 .27187 .48275 .26808 .48711 .26888 .48457 .27214 Mtetra
.415 0 .027 r
.48457 .27214 .48711 .26888 .49149 .26963 .48897 .2724 Mtetra
.391 0 0 r
.48897 .2724 .49149 .26963 .49589 .27033 .49338 .27263 Mtetra
.359 0 0 r
.49338 .27263 .49589 .27033 .5003 .27095 .4978 .27281 Mtetra
.32 0 0 r
.4978 .27281 .5003 .27095 .50472 .2715 .50224 .27295 Mtetra
.27 0 0 r
.50224 .27295 .50472 .2715 .50916 .27196 .50669 .27304 Mtetra
.211 0 0 r
.50669 .27304 .50916 .27196 .51361 .27234 .51115 .27307 Mtetra
.142 0 0 r
.51115 .27307 .51361 .27234 .51807 .27263 .51562 .27305 Mtetra
.065 0 0 r
.51562 .27305 .51807 .27263 .52255 .27283 .52011 .27295 Mtetra
0 0 0 r
.52011 .27295 .52255 .27283 .52704 .27294 .52461 .2728 Mtetra
.095 .651 .78 r
.52461 .2728 .52704 .27294 .53154 .27297 .52911 .27258 Mtetra
.17 .701 .85 r
.52911 .27258 .53154 .27297 .53605 .27291 .53363 .2723 Mtetra
.238 .738 .903 r
.53363 .2723 .53605 .27291 .54058 .27277 .53816 .27196 Mtetra
.296 .764 .941 r
.53816 .27196 .54058 .27277 .54511 .27255 .54271 .27155 Mtetra
.346 .782 .967 r
.54271 .27155 .54511 .27255 .54966 .27226 .54726 .27109 Mtetra
.388 .792 .983 r
.54726 .27109 .54966 .27226 .55422 .27189 .55182 .27057 Mtetra
.423 .798 .993 r
.55182 .27057 .55422 .27189 .55878 .27146 .55639 .27 Mtetra
.452 .8 .998 r
.55639 .27 .55878 .27146 .56336 .27096 .56097 .26937 Mtetra
.476 .8 1 r
.56097 .26937 .56336 .27096 .56795 .27039 .56557 .26869 Mtetra
.496 .799 .999 r
.56557 .26869 .56795 .27039 .57255 .26977 .57017 .26797 Mtetra
.513 .797 .997 r
.57017 .26797 .57255 .26977 .57715 .2691 .57478 .2672 Mtetra
.527 .794 .994 r
.57478 .2672 .57715 .2691 .58177 .26837 .5794 .26638 Mtetra
.54 .791 .991 r
.5794 .26638 .58177 .26837 .5864 .26759 .58403 .26552 Mtetra
.55 .789 .987 r
.58403 .26552 .5864 .26759 .59103 .26677 .58867 .26462 Mtetra
.56 .786 .984 r
.58867 .26462 .59103 .26677 .59568 .2659 .59332 .26368 Mtetra
.568 .783 .98 r
.59332 .26368 .59568 .2659 .60033 .26499 .59798 .26271 Mtetra
.575 .78 .976 r
.59798 .26271 .60033 .26499 .60499 .26404 .60265 .2617 Mtetra
.581 .778 .973 r
.60265 .2617 .60499 .26404 .60966 .26305 .60732 .26066 Mtetra
.587 .776 .97 r
.60732 .26066 .60966 .26305 .61434 .26203 .61201 .25959 Mtetra
.591 .774 .967 r
.61201 .25959 .61434 .26203 .61903 .26098 .6167 .25849 Mtetra
.596 .772 .964 r
.6167 .25849 .61903 .26098 .62373 .25989 .6214 .25736 Mtetra
.6 .77 .961 r
.6214 .25736 .62373 .25989 .62843 .25878 .62611 .25621 Mtetra
.604 .768 .959 r
.62611 .25621 .62843 .25878 .63315 .25763 .63083 .25503 Mtetra
.607 .767 .956 r
.63083 .25503 .63315 .25763 .63787 .25646 .63556 .25382 Mtetra
.61 .765 .954 r
.63556 .25382 .63787 .25646 .6426 .25527 .64029 .2526 Mtetra
.613 .764 .952 r
.64029 .2526 .6426 .25527 .64734 .25405 .64504 .25135 Mtetra
.615 .763 .95 r
.64504 .25135 .64734 .25405 .65209 .2528 .64979 .25008 Mtetra
.617 .762 .948 r
.64979 .25008 .65209 .2528 .65685 .25154 .65455 .24879 Mtetra
.62 .761 .947 r
.65455 .24879 .65685 .25154 .66161 .25026 .65932 .24748 Mtetra
.621 .76 .945 r
.65932 .24748 .66161 .25026 .66639 .24895 .6641 .24615 Mtetra
.623 .759 .944 r
.6641 .24615 .66639 .24895 .67117 .24763 .66889 .24481 Mtetra
.625 .759 .942 r
.66889 .24481 .67117 .24763 .67596 .24629 .67369 .24345 Mtetra
.627 .758 .941 r
.67369 .24345 .67596 .24629 .68076 .24493 .67849 .24207 Mtetra
.628 .757 .94 r
.67849 .24207 .68076 .24493 .68557 .24356 .6833 .24068 Mtetra
.629 .757 .939 r
.6833 .24068 .68557 .24356 .69038 .24217 .68812 .23927 Mtetra
.631 .756 .938 r
.68812 .23927 .69038 .24217 .69521 .24076 .69295 .23785 Mtetra
.632 .756 .937 r
.69295 .23785 .69521 .24076 .70004 .23935 .69779 .23642 Mtetra
.633 .755 .936 r
.69779 .23642 .70004 .23935 .70488 .23792 .70264 .23497 Mtetra
.634 .755 .935 r
.70264 .23497 .70488 .23792 .70973 .23647 .70749 .23351 Mtetra
.635 .754 .934 r
.70749 .23351 .70973 .23647 .71459 .23501 .71235 .23204 Mtetra
.636 .754 .934 r
.71235 .23204 .71459 .23501 .71945 .23355 .71723 .23056 Mtetra
.637 .754 .933 r
.71723 .23056 .71945 .23355 .72433 .23206 .72211 .22906 Mtetra
.638 .754 .932 r
.72211 .22906 .72433 .23206 .72921 .23057 .72699 .22756 Mtetra
.638 .753 .932 r
.72699 .22756 .72921 .23057 .7341 .22907 .73189 .22605 Mtetra
.639 .753 .931 r
.73189 .22605 .7341 .22907 .739 .22756 .7368 .22452 Mtetra
.64 .753 .931 r
.7368 .22452 .739 .22756 .74391 .22604 .74171 .22299 Mtetra
.64 .753 .93 r
.74171 .22299 .74391 .22604 .74883 .2245 .74663 .22145 Mtetra
.641 .752 .93 r
.74663 .22145 .74883 .2245 .75376 .22296 .75157 .21989 Mtetra
.642 .752 .929 r
.75157 .21989 .75376 .22296 .75869 .22141 .75651 .21833 Mtetra
.75651 .21833 .75869 .22141 .76363 .21985 .76145 .21676 Mtetra
.643 .752 .928 r
.76145 .21676 .76363 .21985 .76858 .21828 .76641 .21519 Mtetra
.67 .761 .918 r
.10997 .44072 .11285 .44314 .11675 .44165 .11389 .43922 Mtetra
.671 .761 .918 r
.11389 .43922 .11675 .44165 .12067 .44014 .1178 .43772 Mtetra
.1178 .43772 .12067 .44014 .12459 .43863 .12173 .4362 Mtetra
.672 .762 .918 r
.12173 .4362 .12459 .43863 .12851 .43711 .12565 .43469 Mtetra
.672 .763 .918 r
.12565 .43469 .12851 .43711 .13245 .43558 .12959 .43316 Mtetra
.673 .763 .918 r
.12959 .43316 .13245 .43558 .13639 .43405 .13353 .43162 Mtetra
.674 .764 .918 r
.13353 .43162 .13639 .43405 .14033 .4325 .13748 .43008 Mtetra
.13748 .43008 .14033 .4325 .14428 .43095 .14144 .42853 Mtetra
.675 .765 .918 r
.14144 .42853 .14428 .43095 .14824 .42938 .1454 .42697 Mtetra
.676 .766 .919 r
.1454 .42697 .14824 .42938 .15221 .42781 .14937 .4254 Mtetra
.14937 .4254 .15221 .42781 .15618 .42623 .15334 .42382 Mtetra
.677 .767 .919 r
.15334 .42382 .15618 .42623 .16016 .42463 .15732 .42223 Mtetra
.678 .768 .919 r
.15732 .42223 .16016 .42463 .16414 .42303 .16131 .42063 Mtetra
.679 .769 .919 r
.16131 .42063 .16414 .42303 .16813 .42141 .1653 .41902 Mtetra
.68 .77 .919 r
.1653 .41902 .16813 .42141 .17213 .41978 .1693 .41739 Mtetra
.681 .771 .919 r
.1693 .41739 .17213 .41978 .17614 .41814 .17331 .41576 Mtetra
.682 .772 .919 r
.17331 .41576 .17614 .41814 .18015 .41648 .17733 .41411 Mtetra
.683 .773 .919 r
.17733 .41411 .18015 .41648 .18417 .41482 .18135 .41245 Mtetra
.684 .774 .92 r
.18135 .41245 .18417 .41482 .18819 .41313 .18537 .41078 Mtetra
.685 .776 .92 r
.18537 .41078 .18819 .41313 .19222 .41144 .18941 .40909 Mtetra
.686 .777 .92 r
.18941 .40909 .19222 .41144 .19626 .40972 .19345 .40739 Mtetra
.688 .779 .92 r
.19345 .40739 .19626 .40972 .20031 .40799 .1975 .40567 Mtetra
.689 .78 .921 r
.1975 .40567 .20031 .40799 .20436 .40624 .20155 .40394 Mtetra
.69 .782 .921 r
.20155 .40394 .20436 .40624 .20842 .40448 .20562 .40218 Mtetra
.692 .784 .921 r
.20562 .40218 .20842 .40448 .21248 .40269 .20968 .40042 Mtetra
.693 .786 .922 r
.20968 .40042 .21248 .40269 .21656 .40089 .21376 .39863 Mtetra
.695 .788 .922 r
.21376 .39863 .21656 .40089 .22064 .39906 .21784 .39682 Mtetra
.697 .791 .923 r
.21784 .39682 .22064 .39906 .22473 .39721 .22193 .395 Mtetra
.699 .793 .923 r
.22193 .395 .22473 .39721 .22882 .39534 .22603 .39315 Mtetra
.701 .796 .924 r
.22603 .39315 .22882 .39534 .23292 .39344 .23013 .39128 Mtetra
.703 .799 .925 r
.23013 .39128 .23292 .39344 .23703 .39152 .23425 .38939 Mtetra
.705 .802 .926 r
.23425 .38939 .23703 .39152 .24115 .38957 .23836 .38747 Mtetra
.707 .806 .926 r
.23836 .38747 .24115 .38957 .24528 .38759 .24249 .38552 Mtetra
.71 .81 .927 r
.24249 .38552 .24528 .38759 .24941 .38558 .24662 .38355 Mtetra
.712 .814 .928 r
.24662 .38355 .24941 .38558 .25355 .38354 .25076 .38155 Mtetra
.715 .819 .93 r
.25076 .38155 .25355 .38354 .25769 .38146 .25491 .37953 Mtetra
.717 .823 .931 r
.25491 .37953 .25769 .38146 .26185 .37935 .25907 .37747 Mtetra
.72 .829 .932 r
.25907 .37747 .26185 .37935 .26601 .3772 .26323 .37537 Mtetra
.723 .835 .934 r
.26323 .37537 .26601 .3772 .27018 .37501 .2674 .37325 Mtetra
.726 .841 .935 r
.2674 .37325 .27018 .37501 .27436 .37278 .27158 .37108 Mtetra
.73 .848 .937 r
.27158 .37108 .27436 .37278 .27854 .37051 .27576 .36888 Mtetra
.733 .855 .938 r
.27576 .36888 .27854 .37051 .28274 .36819 .27995 .36665 Mtetra
.736 .863 .94 r
.27995 .36665 .28274 .36819 .28694 .36582 .28415 .36437 Mtetra
.739 .872 .942 r
.28415 .36437 .28694 .36582 .29115 .3634 .28836 .36205 Mtetra
.742 .882 .944 r
.28836 .36205 .29115 .3634 .29536 .36093 .29258 .35969 Mtetra
.745 .892 .945 r
.29258 .35969 .29536 .36093 .29959 .3584 .2968 .35728 Mtetra
.747 .903 .947 r
.2968 .35728 .29959 .3584 .30382 .35581 .30103 .35483 Mtetra
.749 .914 .948 r
.30103 .35483 .30382 .35581 .30806 .35317 .30526 .35233 Mtetra
.75 .926 .948 r
.30526 .35233 .30806 .35317 .3123 .35047 .3095 .34978 Mtetra
.75 .939 .947 r
.3095 .34978 .3123 .35047 .31656 .3477 .31375 .34718 Mtetra
.747 .951 .944 r
.31375 .34718 .31656 .3477 .32082 .34487 .31801 .34454 Mtetra
.742 .962 .938 r
.31801 .34454 .32082 .34487 .32509 .34197 .32227 .34185 Mtetra
.733 .972 .929 r
.32227 .34185 .32509 .34197 .32936 .33902 .32654 .33911 Mtetra
.718 .979 .915 r
.32654 .33911 .32936 .33902 .33364 .336 .33082 .33633 Mtetra
.697 .98 .893 r
.33082 .33633 .33364 .336 .33793 .33291 .3351 .33351 Mtetra
.667 .975 .863 r
.3351 .33351 .33793 .33291 .34222 .32977 .33939 .33065 Mtetra
.627 .959 .821 r
.33939 .33065 .34222 .32977 .34652 .32658 .34368 .32775 Mtetra
.574 .931 .766 r
.34368 .32775 .34652 .32658 .35082 .32333 .34797 .32482 Mtetra
.51 .888 .698 r
.34797 .32482 .35082 .32333 .35513 .32005 .35227 .32187 Mtetra
.435 .831 .619 r
.35227 .32187 .35513 .32005 .35944 .31674 .35658 .31891 Mtetra
0 0 0 r
.35658 .31891 .35944 .31674 .36375 .3134 .36088 .31595 Mtetra
.36088 .31595 .36375 .3134 .36807 .31006 .36519 .31299 Mtetra
.36519 .31299 .36807 .31006 .37239 .30673 .3695 .31005 Mtetra
.3695 .31005 .37239 .30673 .3767 .30343 .37381 .30714 Mtetra
.37381 .30714 .3767 .30343 .38102 .30018 .37812 .30429 Mtetra
.034 0 0 r
.37812 .30429 .38102 .30018 .38533 .29701 .38244 .30149 Mtetra
.091 0 0 r
.38244 .30149 .38533 .29701 .38965 .29392 .38675 .29878 Mtetra
.14 0 0 r
.38675 .29878 .38965 .29392 .39396 .29096 .39106 .29617 Mtetra
.184 0 .04 r
.39106 .29617 .39396 .29096 .39827 .28815 .39537 .29367 Mtetra
.221 0 .076 r
.39537 .29367 .39827 .28815 .40257 .2855 .39968 .29131 Mtetra
.253 0 .106 r
.39968 .29131 .40257 .2855 .40687 .28305 .40399 .28909 Mtetra
.28 0 .13 r
.40399 .28909 .40687 .28305 .41117 .2808 .40829 .28702 Mtetra
.304 0 .149 r
.40829 .28702 .41117 .2808 .41546 .27878 .4126 .28513 Mtetra
.325 0 .164 r
.4126 .28513 .41546 .27878 .41975 .277 .4169 .28341 Mtetra
.342 0 .174 r
.4169 .28341 .41975 .277 .42404 .27546 .42121 .28186 Mtetra
.357 0 .181 r
.42121 .28186 .42404 .27546 .42833 .27415 .42552 .28049 Mtetra
.37 0 .184 r
.42552 .28049 .42833 .27415 .43262 .27309 .42983 .2793 Mtetra
.38 0 .184 r
.42983 .2793 .43262 .27309 .43691 .27225 .43414 .27828 Mtetra
.388 .002 .18 r
.43414 .27828 .43691 .27225 .4412 .27162 .43845 .27741 Mtetra
.394 .003 .173 r
.43845 .27741 .4412 .27162 .4455 .27119 .44278 .27669 Mtetra
.399 0 .162 r
.44278 .27669 .4455 .27119 .4498 .27092 .4471 .2761 Mtetra
.4 0 .147 r
.4471 .2761 .4498 .27092 .45411 .27081 .45144 .27563 Mtetra
.4 0 .128 r
.45144 .27563 .45411 .27081 .45843 .27081 .45578 .27526 Mtetra
.397 0 .105 r
.45578 .27526 .45843 .27081 .46276 .27092 .46013 .27497 Mtetra
.391 0 .075 r
.46013 .27497 .46276 .27092 .4671 .2711 .46449 .27475 Mtetra
.382 0 .04 r
.46449 .27475 .4671 .2711 .47145 .27133 .46886 .27458 Mtetra
.369 0 0 r
.46886 .27458 .47145 .27133 .47581 .27159 .47324 .27445 Mtetra
.351 0 0 r
.47324 .27445 .47581 .27159 .48019 .27187 .47763 .27434 Mtetra
.328 0 0 r
.47763 .27434 .48019 .27187 .48457 .27214 .48203 .27423 Mtetra
.298 0 0 r
.48203 .27423 .48457 .27214 .48897 .2724 .48644 .27413 Mtetra
.261 0 0 r
.48644 .27413 .48897 .2724 .49338 .27263 .49087 .27401 Mtetra
.216 0 0 r
.49087 .27401 .49338 .27263 .4978 .27281 .4953 .27387 Mtetra
.162 0 0 r
.4953 .27387 .4978 .27281 .50224 .27295 .49975 .2737 Mtetra
.101 0 0 r
.49975 .2737 .50224 .27295 .50669 .27304 .50421 .2735 Mtetra
.034 0 0 r
.50421 .2735 .50669 .27304 .51115 .27307 .50868 .27326 Mtetra
0 0 0 r
.50868 .27326 .51115 .27307 .51562 .27305 .51316 .27298 Mtetra
.106 .661 .773 r
.51316 .27298 .51562 .27305 .52011 .27295 .51766 .27266 Mtetra
.174 .706 .839 r
.51766 .27266 .52011 .27295 .52461 .2728 .52216 .27229 Mtetra
.236 .741 .891 r
.52216 .27229 .52461 .2728 .52911 .27258 .52668 .27188 Mtetra
.291 .767 .93 r
.52668 .27188 .52911 .27258 .53363 .2723 .5312 .27141 Mtetra
.339 .785 .958 r
.5312 .27141 .53363 .2723 .53816 .27196 .53574 .2709 Mtetra
.38 .796 .977 r
.53574 .2709 .53816 .27196 .54271 .27155 .54029 .27034 Mtetra
.414 .802 .989 r
.54029 .27034 .54271 .27155 .54726 .27109 .54484 .26974 Mtetra
.443 .805 .996 r
.54484 .26974 .54726 .27109 .55182 .27057 .54941 .26909 Mtetra
.468 .806 .999 r
.54941 .26909 .55182 .27057 .55639 .27 .55399 .2684 Mtetra
.489 .805 1 r
.55399 .2684 .55639 .27 .56097 .26937 .55858 .26766 Mtetra
.506 .803 .999 r
.55858 .26766 .56097 .26937 .56557 .26869 .56317 .26688 Mtetra
.521 .8 .997 r
.56317 .26688 .56557 .26869 .57017 .26797 .56778 .26606 Mtetra
.534 .797 .994 r
.56778 .26606 .57017 .26797 .57478 .2672 .5724 .2652 Mtetra
.545 .794 .99 r
.5724 .2652 .57478 .2672 .5794 .26638 .57702 .26431 Mtetra
.555 .791 .987 r
.57702 .26431 .5794 .26638 .58403 .26552 .58166 .26338 Mtetra
.563 .788 .983 r
.58166 .26338 .58403 .26552 .58867 .26462 .5863 .26241 Mtetra
.571 .785 .98 r
.5863 .26241 .58867 .26462 .59332 .26368 .59096 .26141 Mtetra
.577 .782 .976 r
.59096 .26141 .59332 .26368 .59798 .26271 .59562 .26038 Mtetra
.583 .78 .973 r
.59562 .26038 .59798 .26271 .60265 .2617 .60029 .25932 Mtetra
.588 .777 .97 r
.60029 .25932 .60265 .2617 .60732 .26066 .60497 .25823 Mtetra
.593 .775 .967 r
.60497 .25823 .60732 .26066 .61201 .25959 .60966 .25712 Mtetra
.597 .773 .964 r
.60966 .25712 .61201 .25959 .6167 .25849 .61436 .25597 Mtetra
.601 .771 .961 r
.61436 .25597 .6167 .25849 .6214 .25736 .61906 .25481 Mtetra
.604 .77 .959 r
.61906 .25481 .6214 .25736 .62611 .25621 .62378 .25361 Mtetra
.608 .768 .957 r
.62378 .25361 .62611 .25621 .63083 .25503 .6285 .2524 Mtetra
.61 .767 .954 r
.6285 .2524 .63083 .25503 .63556 .25382 .63324 .25116 Mtetra
.613 .765 .952 r
.63324 .25116 .63556 .25382 .64029 .2526 .63798 .2499 Mtetra
.615 .764 .951 r
.63798 .2499 .64029 .2526 .64504 .25135 .64273 .24863 Mtetra
.618 .763 .949 r
.64273 .24863 .64504 .25135 .64979 .25008 .64748 .24733 Mtetra
.62 .762 .947 r
.64748 .24733 .64979 .25008 .65455 .24879 .65225 .24602 Mtetra
.622 .761 .946 r
.65225 .24602 .65455 .24879 .65932 .24748 .65703 .24468 Mtetra
.623 .76 .944 r
.65703 .24468 .65932 .24748 .6641 .24615 .66181 .24333 Mtetra
.625 .759 .943 r
.66181 .24333 .6641 .24615 .66889 .24481 .6666 .24197 Mtetra
.627 .759 .941 r
.6666 .24197 .66889 .24481 .67369 .24345 .6714 .24059 Mtetra
.628 .758 .94 r
.6714 .24059 .67369 .24345 .67849 .24207 .67621 .23919 Mtetra
.629 .757 .939 r
.67621 .23919 .67849 .24207 .6833 .24068 .68103 .23778 Mtetra
.631 .757 .938 r
.68103 .23778 .6833 .24068 .68812 .23927 .68585 .23636 Mtetra
.632 .756 .937 r
.68585 .23636 .68812 .23927 .69295 .23785 .69069 .23492 Mtetra
.633 .756 .936 r
.69069 .23492 .69295 .23785 .69779 .23642 .69553 .23347 Mtetra
.634 .755 .935 r
.69553 .23347 .69779 .23642 .70264 .23497 .70038 .23201 Mtetra
.635 .755 .935 r
.70038 .23201 .70264 .23497 .70749 .23351 .70524 .23054 Mtetra
.636 .755 .934 r
.70524 .23054 .70749 .23351 .71235 .23204 .71011 .22906 Mtetra
.637 .754 .933 r
.71011 .22906 .71235 .23204 .71723 .23056 .71499 .22756 Mtetra
.638 .754 .933 r
.71499 .22756 .71723 .23056 .72211 .22906 .71988 .22605 Mtetra
.638 .754 .932 r
.71988 .22605 .72211 .22906 .72699 .22756 .72477 .22454 Mtetra
.639 .753 .931 r
.72477 .22454 .72699 .22756 .73189 .22605 .72967 .22301 Mtetra
.64 .753 .931 r
.72967 .22301 .73189 .22605 .7368 .22452 .73458 .22148 Mtetra
.64 .753 .93 r
.73458 .22148 .7368 .22452 .74171 .22299 .7395 .21993 Mtetra
.641 .753 .93 r
.7395 .21993 .74171 .22299 .74663 .22145 .74443 .21838 Mtetra
.642 .753 .929 r
.74443 .21838 .74663 .22145 .75157 .21989 .74937 .21681 Mtetra
.642 .752 .929 r
.74937 .21681 .75157 .21989 .75651 .21833 .75431 .21524 Mtetra
.643 .752 .929 r
.75431 .21524 .75651 .21833 .76145 .21676 .75927 .21366 Mtetra
.643 .752 .928 r
.75927 .21366 .76145 .21676 .76641 .21519 .76423 .21208 Mtetra
.67 .76 .918 r
.1071 .43828 .10997 .44072 .11389 .43922 .11101 .43679 Mtetra
.67 .761 .918 r
.11101 .43679 .11389 .43922 .1178 .43772 .11493 .43528 Mtetra
.671 .761 .918 r
.11493 .43528 .1178 .43772 .12173 .4362 .11885 .43377 Mtetra
.671 .762 .918 r
.11885 .43377 .12173 .4362 .12565 .43469 .12279 .43225 Mtetra
.672 .762 .918 r
.12279 .43225 .12565 .43469 .12959 .43316 .12673 .43073 Mtetra
.672 .763 .919 r
.12673 .43073 .12959 .43316 .13353 .43162 .13067 .42919 Mtetra
.673 .763 .919 r
.13067 .42919 .13353 .43162 .13748 .43008 .13462 .42765 Mtetra
.674 .764 .919 r
.13462 .42765 .13748 .43008 .14144 .42853 .13858 .4261 Mtetra
.674 .765 .919 r
.13858 .4261 .14144 .42853 .1454 .42697 .14255 .42454 Mtetra
.675 .765 .919 r
.14255 .42454 .1454 .42697 .14937 .4254 .14652 .42298 Mtetra
.676 .766 .919 r
.14652 .42298 .14937 .4254 .15334 .42382 .15049 .4214 Mtetra
.676 .767 .919 r
.15049 .4214 .15334 .42382 .15732 .42223 .15448 .41981 Mtetra
.677 .768 .919 r
.15448 .41981 .15732 .42223 .16131 .42063 .15847 .41822 Mtetra
.678 .768 .919 r
.15847 .41822 .16131 .42063 .1653 .41902 .16247 .41661 Mtetra
.679 .769 .919 r
.16247 .41661 .1653 .41902 .1693 .41739 .16647 .41499 Mtetra
.68 .77 .919 r
.16647 .41499 .1693 .41739 .17331 .41576 .17048 .41337 Mtetra
.681 .771 .92 r
.17048 .41337 .17331 .41576 .17733 .41411 .1745 .41172 Mtetra
.682 .773 .92 r
.1745 .41172 .17733 .41411 .18135 .41245 .17852 .41007 Mtetra
.683 .774 .92 r
.17852 .41007 .18135 .41245 .18537 .41078 .18255 .40841 Mtetra
.684 .775 .92 r
.18255 .40841 .18537 .41078 .18941 .40909 .18659 .40673 Mtetra
.685 .776 .92 r
.18659 .40673 .18941 .40909 .19345 .40739 .19063 .40504 Mtetra
.686 .778 .921 r
.19063 .40504 .19345 .40739 .1975 .40567 .19468 .40333 Mtetra
.687 .779 .921 r
.19468 .40333 .1975 .40567 .20155 .40394 .19874 .40161 Mtetra
.689 .781 .921 r
.19874 .40161 .20155 .40394 .20562 .40218 .2028 .39987 Mtetra
.69 .783 .922 r
.2028 .39987 .20562 .40218 .20968 .40042 .20688 .39812 Mtetra
.691 .785 .922 r
.20688 .39812 .20968 .40042 .21376 .39863 .21095 .39635 Mtetra
.693 .787 .923 r
.21095 .39635 .21376 .39863 .21784 .39682 .21504 .39456 Mtetra
.695 .789 .923 r
.21504 .39456 .21784 .39682 .22193 .395 .21913 .39276 Mtetra
.696 .792 .924 r
.21913 .39276 .22193 .395 .22603 .39315 .22323 .39093 Mtetra
.698 .794 .924 r
.22323 .39093 .22603 .39315 .23013 .39128 .22734 .38909 Mtetra
.7 .797 .925 r
.22734 .38909 .23013 .39128 .23425 .38939 .23145 .38722 Mtetra
.702 .8 .926 r
.23145 .38722 .23425 .38939 .23836 .38747 .23557 .38533 Mtetra
.704 .803 .927 r
.23557 .38533 .23836 .38747 .24249 .38552 .2397 .38342 Mtetra
.706 .807 .928 r
.2397 .38342 .24249 .38552 .24662 .38355 .24383 .38148 Mtetra
.708 .81 .929 r
.24383 .38148 .24662 .38355 .25076 .38155 .24797 .37952 Mtetra
.71 .815 .93 r
.24797 .37952 .25076 .38155 .25491 .37953 .25212 .37754 Mtetra
.713 .819 .931 r
.25212 .37754 .25491 .37953 .25907 .37747 .25628 .37552 Mtetra
.715 .824 .932 r
.25628 .37552 .25907 .37747 .26323 .37537 .26044 .37348 Mtetra
.718 .829 .934 r
.26044 .37348 .26323 .37537 .2674 .37325 .26461 .37141 Mtetra
.72 .835 .935 r
.26461 .37141 .2674 .37325 .27158 .37108 .26879 .36931 Mtetra
.723 .841 .937 r
.26879 .36931 .27158 .37108 .27576 .36888 .27298 .36717 Mtetra
.726 .847 .939 r
.27298 .36717 .27576 .36888 .27995 .36665 .27717 .36501 Mtetra
.729 .854 .941 r
.27717 .36501 .27995 .36665 .28415 .36437 .28137 .36281 Mtetra
.731 .862 .942 r
.28137 .36281 .28415 .36437 .28836 .36205 .28557 .36057 Mtetra
.734 .87 .944 r
.28557 .36057 .28836 .36205 .29258 .35969 .28979 .3583 Mtetra
.736 .879 .946 r
.28979 .3583 .29258 .35969 .2968 .35728 .29401 .356 Mtetra
.738 .889 .948 r
.29401 .356 .2968 .35728 .30103 .35483 .29824 .35366 Mtetra
.74 .899 .95 r
.29824 .35366 .30103 .35483 .30526 .35233 .30247 .35128 Mtetra
.741 .909 .951 r
.30247 .35128 .30526 .35233 .3095 .34978 .30671 .34886 Mtetra
.741 .921 .952 r
.30671 .34886 .3095 .34978 .31375 .34718 .31096 .34641 Mtetra
.74 .932 .952 r
.31096 .34641 .31375 .34718 .31801 .34454 .31521 .34392 Mtetra
.737 .943 .95 r
.31521 .34392 .31801 .34454 .32227 .34185 .31947 .34139 Mtetra
.732 .954 .947 r
.31947 .34139 .32227 .34185 .32654 .33911 .32374 .33883 Mtetra
.724 .963 .94 r
.32374 .33883 .32654 .33911 .33082 .33633 .32801 .33624 Mtetra
.712 .971 .931 r
.32801 .33624 .33082 .33633 .3351 .33351 .33229 .33362 Mtetra
.694 .975 .916 r
.33229 .33362 .3351 .33351 .33939 .33065 .33657 .33097 Mtetra
.67 .973 .894 r
.33657 .33097 .33939 .33065 .34368 .32775 .34085 .3283 Mtetra
.638 .965 .865 r
.34085 .3283 .34368 .32775 .34797 .32482 .34515 .32562 Mtetra
.596 .948 .826 r
.34515 .32562 .34797 .32482 .35227 .32187 .34944 .32292 Mtetra
.546 .921 .776 r
.34944 .32292 .35227 .32187 .35658 .31891 .35374 .32022 Mtetra
.486 .882 .717 r
.35374 .32022 .35658 .31891 .36088 .31595 .35804 .31753 Mtetra
.419 .832 .649 r
.35804 .31753 .36088 .31595 .36519 .31299 .36235 .31484 Mtetra
0 0 0 r
.36235 .31484 .36519 .31299 .3695 .31005 .36666 .31219 Mtetra
.36666 .31219 .3695 .31005 .37381 .30714 .37097 .30956 Mtetra
.37097 .30956 .37381 .30714 .37812 .30429 .37528 .30698 Mtetra
.37528 .30698 .37812 .30429 .38244 .30149 .37959 .30446 Mtetra
.37959 .30446 .38244 .30149 .38675 .29878 .3839 .302 Mtetra
.3839 .302 .38675 .29878 .39106 .29617 .38822 .29963 Mtetra
.046 0 0 r
.38822 .29963 .39106 .29617 .39537 .29367 .39253 .29735 Mtetra
.092 0 0 r
.39253 .29735 .39537 .29367 .39968 .29131 .39684 .29517 Mtetra
.132 0 0 r
.39684 .29517 .39968 .29131 .40399 .28909 .40116 .2931 Mtetra
.167 0 0 r
.40116 .2931 .40399 .28909 .40829 .28702 .40548 .29116 Mtetra
.197 0 0 r
.40548 .29116 .40829 .28702 .4126 .28513 .40979 .28934 Mtetra
.222 0 0 r
.40979 .28934 .4126 .28513 .4169 .28341 .41411 .28766 Mtetra
.243 0 .01 r
.41411 .28766 .4169 .28341 .42121 .28186 .41843 .28612 Mtetra
.261 0 .019 r
.41843 .28612 .42121 .28186 .42552 .28049 .42275 .2847 Mtetra
.276 0 .024 r
.42275 .2847 .42552 .28049 .42983 .2793 .42708 .28342 Mtetra
.287 0 .024 r
.42708 .28342 .42983 .2793 .43414 .27828 .43141 .28227 Mtetra
.296 0 .019 r
.43141 .28227 .43414 .27828 .43845 .27741 .43574 .28125 Mtetra
.301 0 .009 r
.43574 .28125 .43845 .27741 .44278 .27669 .44008 .28033 Mtetra
.304 0 0 r
.44008 .28033 .44278 .27669 .4471 .2761 .44443 .27952 Mtetra
.303 0 0 r
.44443 .27952 .4471 .2761 .45144 .27563 .44878 .27881 Mtetra
.299 0 0 r
.44878 .27881 .45144 .27563 .45578 .27526 .45314 .27818 Mtetra
.291 0 0 r
.45314 .27818 .45578 .27526 .46013 .27497 .45751 .27761 Mtetra
.279 0 0 r
.45751 .27761 .46013 .27497 .46449 .27475 .46188 .27711 Mtetra
.262 0 0 r
.46188 .27711 .46449 .27475 .46886 .27458 .46627 .27665 Mtetra
.24 0 0 r
.46627 .27665 .46886 .27458 .47324 .27445 .47066 .27623 Mtetra
.212 0 0 r
.47066 .27623 .47324 .27445 .47763 .27434 .47507 .27583 Mtetra
.179 0 0 r
.47507 .27583 .47763 .27434 .48203 .27423 .47948 .27545 Mtetra
.138 0 0 r
.47948 .27545 .48203 .27423 .48644 .27413 .48391 .27507 Mtetra
.091 0 0 r
.48391 .27507 .48644 .27413 .49087 .27401 .48835 .27469 Mtetra
.039 0 0 r
.48835 .27469 .49087 .27401 .4953 .27387 .49279 .2743 Mtetra
0 0 0 r
.49279 .2743 .4953 .27387 .49975 .2737 .49725 .27389 Mtetra
.078 .638 .717 r
.49725 .27389 .49975 .2737 .50421 .2735 .50172 .27347 Mtetra
.137 .684 .784 r
.50172 .27347 .50421 .2735 .50868 .27326 .5062 .27302 Mtetra
.195 .722 .841 r
.5062 .27302 .50868 .27326 .51316 .27298 .51069 .27254 Mtetra
.249 .753 .888 r
.51069 .27254 .51316 .27298 .51766 .27266 .51519 .27203 Mtetra
.298 .775 .925 r
.51519 .27203 .51766 .27266 .52216 .27229 .5197 .27148 Mtetra
.341 .792 .953 r
.5197 .27148 .52216 .27229 .52668 .27188 .52423 .2709 Mtetra
.379 .802 .972 r
.52423 .2709 .52668 .27188 .5312 .27141 .52876 .27029 Mtetra
.412 .808 .985 r
.52876 .27029 .5312 .27141 .53574 .2709 .5333 .26964 Mtetra
.44 .811 .993 r
.5333 .26964 .53574 .2709 .54029 .27034 .53786 .26895 Mtetra
.464 .812 .998 r
.53786 .26895 .54029 .27034 .54484 .26974 .54242 .26823 Mtetra
.484 .811 1 r
.54242 .26823 .54484 .26974 .54941 .26909 .54699 .26746 Mtetra
.502 .809 1 r
.54699 .26746 .54941 .26909 .55399 .2684 .55158 .26667 Mtetra
.517 .806 .998 r
.55158 .26667 .55399 .2684 .55858 .26766 .55617 .26583 Mtetra
.53 .803 .996 r
.55617 .26583 .55858 .26766 .56317 .26688 .56077 .26497 Mtetra
.541 .8 .993 r
.56077 .26497 .56317 .26688 .56778 .26606 .56538 .26406 Mtetra
.551 .796 .99 r
.56538 .26406 .56778 .26606 .5724 .2652 .57001 .26313 Mtetra
.56 .793 .986 r
.57001 .26313 .5724 .2652 .57702 .26431 .57464 .26216 Mtetra
.567 .79 .983 r
.57464 .26216 .57702 .26431 .58166 .26338 .57928 .26117 Mtetra
.574 .787 .98 r
.57928 .26117 .58166 .26338 .5863 .26241 .58392 .26014 Mtetra
.58 .784 .976 r
.58392 .26014 .5863 .26241 .59096 .26141 .58858 .25909 Mtetra
.585 .782 .973 r
.58858 .25909 .59096 .26141 .59562 .26038 .59325 .258 Mtetra
.59 .779 .97 r
.59325 .258 .59562 .26038 .60029 .25932 .59793 .2569 Mtetra
.595 .777 .967 r
.59793 .2569 .60029 .25932 .60497 .25823 .60261 .25576 Mtetra
.599 .775 .964 r
.60261 .25576 .60497 .25823 .60966 .25712 .6073 .2546 Mtetra
.602 .773 .962 r
.6073 .2546 .60966 .25712 .61436 .25597 .61201 .25342 Mtetra
.605 .771 .959 r
.61201 .25342 .61436 .25597 .61906 .25481 .61672 .25222 Mtetra
.608 .769 .957 r
.61672 .25222 .61906 .25481 .62378 .25361 .62144 .25099 Mtetra
.611 .768 .955 r
.62144 .25099 .62378 .25361 .6285 .2524 .62617 .24974 Mtetra
.614 .766 .953 r
.62617 .24974 .6285 .2524 .63324 .25116 .6309 .24848 Mtetra
.616 .765 .951 r
.6309 .24848 .63324 .25116 .63798 .2499 .63565 .24719 Mtetra
.618 .764 .949 r
.63565 .24719 .63798 .2499 .64273 .24863 .6404 .24589 Mtetra
.62 .763 .948 r
.6404 .24589 .64273 .24863 .64748 .24733 .64517 .24456 Mtetra
.622 .762 .946 r
.64517 .24456 .64748 .24733 .65225 .24602 .64994 .24323 Mtetra
.624 .761 .945 r
.64994 .24323 .65225 .24602 .65703 .24468 .65472 .24187 Mtetra
.625 .76 .943 r
.65472 .24187 .65703 .24468 .66181 .24333 .65951 .2405 Mtetra
.627 .759 .942 r
.65951 .2405 .66181 .24333 .6666 .24197 .66431 .23912 Mtetra
.628 .759 .941 r
.66431 .23912 .6666 .24197 .6714 .24059 .66911 .23772 Mtetra
.629 .758 .94 r
.66911 .23772 .6714 .24059 .67621 .23919 .67393 .2363 Mtetra
.631 .757 .939 r
.67393 .2363 .67621 .23919 .68103 .23778 .67875 .23488 Mtetra
.632 .757 .938 r
.67875 .23488 .68103 .23778 .68585 .23636 .68358 .23344 Mtetra
.633 .756 .937 r
.68358 .23344 .68585 .23636 .69069 .23492 .68842 .23198 Mtetra
.634 .756 .936 r
.68842 .23198 .69069 .23492 .69553 .23347 .69327 .23052 Mtetra
.635 .756 .935 r
.69327 .23052 .69553 .23347 .70038 .23201 .69812 .22904 Mtetra
.636 .755 .934 r
.69812 .22904 .70038 .23201 .70524 .23054 .70299 .22756 Mtetra
.637 .755 .934 r
.70299 .22756 .70524 .23054 .71011 .22906 .70786 .22606 Mtetra
.637 .754 .933 r
.70786 .22606 .71011 .22906 .71499 .22756 .71275 .22455 Mtetra
.638 .754 .932 r
.71275 .22455 .71499 .22756 .71988 .22605 .71764 .22303 Mtetra
.639 .754 .932 r
.71764 .22303 .71988 .22605 .72477 .22454 .72254 .2215 Mtetra
.64 .754 .931 r
.72254 .2215 .72477 .22454 .72967 .22301 .72744 .21997 Mtetra
.64 .753 .931 r
.72744 .21997 .72967 .22301 .73458 .22148 .73236 .21842 Mtetra
.641 .753 .93 r
.73236 .21842 .73458 .22148 .7395 .21993 .73729 .21686 Mtetra
.73729 .21686 .7395 .21993 .74443 .21838 .74222 .2153 Mtetra
.642 .753 .929 r
.74222 .2153 .74443 .21838 .74937 .21681 .74716 .21373 Mtetra
.643 .753 .929 r
.74716 .21373 .74937 .21681 .75431 .21524 .75211 .21214 Mtetra
.643 .752 .928 r
.75211 .21214 .75431 .21524 .75927 .21366 .75707 .21056 Mtetra
.644 .752 .928 r
.75707 .21056 .75927 .21366 .76423 .21208 .76204 .20896 Mtetra
.669 .76 .919 r
.10421 .43584 .1071 .43828 .11101 .43679 .10812 .43434 Mtetra
.67 .761 .919 r
.10812 .43434 .11101 .43679 .11493 .43528 .11205 .43284 Mtetra
.11205 .43284 .11493 .43528 .11885 .43377 .11598 .43133 Mtetra
.671 .762 .919 r
.11598 .43133 .11885 .43377 .12279 .43225 .11991 .42981 Mtetra
.11991 .42981 .12279 .43225 .12673 .43073 .12385 .42829 Mtetra
.672 .763 .919 r
.12385 .42829 .12673 .43073 .13067 .42919 .1278 .42676 Mtetra
.1278 .42676 .13067 .42919 .13462 .42765 .13176 .42522 Mtetra
.673 .764 .919 r
.13176 .42522 .13462 .42765 .13858 .4261 .13572 .42367 Mtetra
.674 .764 .919 r
.13572 .42367 .13858 .4261 .14255 .42454 .13968 .42211 Mtetra
.674 .765 .919 r
.13968 .42211 .14255 .42454 .14652 .42298 .14366 .42055 Mtetra
.675 .766 .919 r
.14366 .42055 .14652 .42298 .15049 .4214 .14764 .41897 Mtetra
.676 .766 .919 r
.14764 .41897 .15049 .4214 .15448 .41981 .15163 .41739 Mtetra
.676 .767 .919 r
.15163 .41739 .15448 .41981 .15847 .41822 .15562 .4158 Mtetra
.677 .768 .919 r
.15562 .4158 .15847 .41822 .16247 .41661 .15962 .4142 Mtetra
.678 .769 .919 r
.15962 .4142 .16247 .41661 .16647 .41499 .16363 .41258 Mtetra
.679 .77 .92 r
.16363 .41258 .16647 .41499 .17048 .41337 .16764 .41096 Mtetra
.68 .771 .92 r
.16764 .41096 .17048 .41337 .1745 .41172 .17166 .40933 Mtetra
.681 .772 .92 r
.17166 .40933 .1745 .41172 .17852 .41007 .17569 .40768 Mtetra
.681 .773 .92 r
.17569 .40768 .17852 .41007 .18255 .40841 .17972 .40603 Mtetra
.682 .774 .92 r
.17972 .40603 .18255 .40841 .18659 .40673 .18376 .40436 Mtetra
.684 .776 .921 r
.18376 .40436 .18659 .40673 .19063 .40504 .18781 .40267 Mtetra
.685 .777 .921 r
.18781 .40267 .19063 .40504 .19468 .40333 .19186 .40098 Mtetra
.686 .778 .921 r
.19186 .40098 .19468 .40333 .19874 .40161 .19592 .39927 Mtetra
.687 .78 .922 r
.19592 .39927 .19874 .40161 .2028 .39987 .19999 .39755 Mtetra
.688 .782 .922 r
.19999 .39755 .2028 .39987 .20688 .39812 .20406 .39581 Mtetra
.69 .783 .923 r
.20406 .39581 .20688 .39812 .21095 .39635 .20814 .39405 Mtetra
.691 .785 .923 r
.20814 .39405 .21095 .39635 .21504 .39456 .21223 .39228 Mtetra
.692 .787 .923 r
.21223 .39228 .21504 .39456 .21913 .39276 .21632 .39049 Mtetra
.694 .79 .924 r
.21632 .39049 .21913 .39276 .22323 .39093 .22042 .38869 Mtetra
.695 .792 .925 r
.22042 .38869 .22323 .39093 .22734 .38909 .22453 .38687 Mtetra
.697 .795 .925 r
.22453 .38687 .22734 .38909 .23145 .38722 .22865 .38502 Mtetra
.699 .797 .926 r
.22865 .38502 .23145 .38722 .23557 .38533 .23277 .38316 Mtetra
.701 .8 .927 r
.23277 .38316 .23557 .38533 .2397 .38342 .2369 .38128 Mtetra
.702 .804 .928 r
.2369 .38128 .2397 .38342 .24383 .38148 .24104 .37938 Mtetra
.704 .807 .929 r
.24104 .37938 .24383 .38148 .24797 .37952 .24518 .37745 Mtetra
.706 .811 .93 r
.24518 .37745 .24797 .37952 .25212 .37754 .24933 .3755 Mtetra
.708 .815 .931 r
.24933 .3755 .25212 .37754 .25628 .37552 .25349 .37353 Mtetra
.711 .819 .932 r
.25349 .37353 .25628 .37552 .26044 .37348 .25765 .37153 Mtetra
.713 .824 .934 r
.25765 .37153 .26044 .37348 .26461 .37141 .26182 .36951 Mtetra
.715 .829 .935 r
.26182 .36951 .26461 .37141 .26879 .36931 .266 .36746 Mtetra
.717 .834 .937 r
.266 .36746 .26879 .36931 .27298 .36717 .27019 .36538 Mtetra
.72 .84 .939 r
.27019 .36538 .27298 .36717 .27717 .36501 .27438 .36328 Mtetra
.722 .846 .941 r
.27438 .36328 .27717 .36501 .28137 .36281 .27858 .36115 Mtetra
.724 .853 .942 r
.27858 .36115 .28137 .36281 .28557 .36057 .28279 .35899 Mtetra
.726 .86 .944 r
.28279 .35899 .28557 .36057 .28979 .3583 .287 .3568 Mtetra
.728 .868 .947 r
.287 .3568 .28979 .3583 .29401 .356 .29122 .35458 Mtetra
.73 .876 .949 r
.29122 .35458 .29401 .356 .29824 .35366 .29545 .35233 Mtetra
.732 .885 .951 r
.29545 .35233 .29824 .35366 .30247 .35128 .29968 .35005 Mtetra
.733 .894 .953 r
.29968 .35005 .30247 .35128 .30671 .34886 .30392 .34774 Mtetra
.733 .904 .954 r
.30392 .34774 .30671 .34886 .31096 .34641 .30816 .34541 Mtetra
.733 .914 .956 r
.30816 .34541 .31096 .34641 .31521 .34392 .31242 .34304 Mtetra
.731 .925 .956 r
.31242 .34304 .31521 .34392 .31947 .34139 .31667 .34065 Mtetra
.728 .935 .956 r
.31667 .34065 .31947 .34139 .32374 .33883 .32094 .33824 Mtetra
.723 .945 .954 r
.32094 .33824 .32374 .33883 .32801 .33624 .32521 .3358 Mtetra
.716 .954 .95 r
.32521 .3358 .32801 .33624 .33229 .33362 .32948 .33334 Mtetra
.705 .961 .944 r
.32948 .33334 .33229 .33362 .33657 .33097 .33376 .33086 Mtetra
.691 .967 .934 r
.33376 .33086 .33657 .33097 .34085 .3283 .33805 .32837 Mtetra
.672 .968 .92 r
.33805 .32837 .34085 .3283 .34515 .32562 .34234 .32587 Mtetra
.647 .966 .901 r
.34234 .32587 .34515 .32562 .34944 .32292 .34663 .32337 Mtetra
.615 .957 .875 r
.34663 .32337 .34944 .32292 .35374 .32022 .35093 .32087 Mtetra
.577 .942 .842 r
.35093 .32087 .35374 .32022 .35804 .31753 .35523 .31838 Mtetra
.531 .918 .801 r
.35523 .31838 .35804 .31753 .36235 .31484 .35953 .3159 Mtetra
.48 .887 .754 r
.35953 .3159 .36235 .31484 .36666 .31219 .36384 .31345 Mtetra
.423 .847 .7 r
.36384 .31345 .36666 .31219 .37097 .30956 .36815 .31103 Mtetra
.362 .802 .642 r
.36815 .31103 .37097 .30956 .37528 .30698 .37246 .30865 Mtetra
0 0 0 r
.37246 .30865 .37528 .30698 .37959 .30446 .37677 .30632 Mtetra
.37677 .30632 .37959 .30446 .3839 .302 .38109 .30405 Mtetra
.38109 .30405 .3839 .302 .38822 .29963 .38541 .30184 Mtetra
.38541 .30184 .38822 .29963 .39253 .29735 .38973 .29971 Mtetra
.38973 .29971 .39253 .29735 .39684 .29517 .39405 .29767 Mtetra
.39405 .29767 .39684 .29517 .40116 .2931 .39837 .29571 Mtetra
.012 0 0 r
.39837 .29571 .40116 .2931 .40548 .29116 .4027 .29385 Mtetra
.047 0 0 r
.4027 .29385 .40548 .29116 .40979 .28934 .40702 .29209 Mtetra
.077 0 0 r
.40702 .29209 .40979 .28934 .41411 .28766 .41135 .29043 Mtetra
.102 0 0 r
.41135 .29043 .41411 .28766 .41843 .28612 .41568 .28888 Mtetra
.123 0 0 r
.41568 .28888 .41843 .28612 .42275 .2847 .42002 .28744 Mtetra
.14 0 0 r
.42002 .28744 .42275 .2847 .42708 .28342 .42436 .2861 Mtetra
.152 0 0 r
.42436 .2861 .42708 .28342 .43141 .28227 .4287 .28486 Mtetra
.16 0 0 r
.4287 .28486 .43141 .28227 .43574 .28125 .43305 .28372 Mtetra
.165 0 0 r
.43305 .28372 .43574 .28125 .44008 .28033 .4374 .28267 Mtetra
.4374 .28267 .44008 .28033 .44443 .27952 .44177 .2817 Mtetra
.161 0 0 r
.44177 .2817 .44443 .27952 .44878 .27881 .44613 .28081 Mtetra
.153 0 0 r
.44613 .28081 .44878 .27881 .45314 .27818 .45051 .27999 Mtetra
.139 0 0 r
.45051 .27999 .45314 .27818 .45751 .27761 .45489 .27922 Mtetra
.121 0 0 r
.45489 .27922 .45751 .27761 .46188 .27711 .45928 .27851 Mtetra
.098 0 0 r
.45928 .27851 .46188 .27711 .46627 .27665 .46368 .27784 Mtetra
.07 0 0 r
.46368 .27784 .46627 .27665 .47066 .27623 .46809 .2772 Mtetra
.036 0 0 r
.46809 .2772 .47066 .27623 .47507 .27583 .47251 .27659 Mtetra
0 0 0 r
.47251 .27659 .47507 .27583 .47948 .27545 .47693 .27599 Mtetra
.47693 .27599 .47948 .27545 .48391 .27507 .48137 .2754 Mtetra
.48137 .2754 .48391 .27507 .48835 .27469 .48582 .27482 Mtetra
.139 .685 .758 r
.48582 .27482 .48835 .27469 .49279 .2743 .49028 .27424 Mtetra
.186 .719 .811 r
.49028 .27424 .49279 .2743 .49725 .27389 .49474 .27364 Mtetra
.233 .748 .857 r
.49474 .27364 .49725 .27389 .50172 .27347 .49922 .27304 Mtetra
.277 .771 .896 r
.49922 .27304 .50172 .27347 .5062 .27302 .50371 .27242 Mtetra
.318 .789 .928 r
.50371 .27242 .5062 .27302 .51069 .27254 .50821 .27177 Mtetra
.355 .802 .952 r
.50821 .27177 .51069 .27254 .51519 .27203 .51272 .27111 Mtetra
.388 .811 .971 r
.51272 .27111 .51519 .27203 .5197 .27148 .51724 .27042 Mtetra
.417 .816 .983 r
.51724 .27042 .5197 .27148 .52423 .2709 .52177 .26971 Mtetra
.443 .818 .992 r
.52177 .26971 .52423 .2709 .52876 .27029 .52631 .26897 Mtetra
.465 .819 .997 r
.52631 .26897 .52876 .27029 .5333 .26964 .53086 .2682 Mtetra
.484 .817 .999 r
.53086 .2682 .5333 .26964 .53786 .26895 .53542 .2674 Mtetra
.501 .815 1 r
.53542 .2674 .53786 .26895 .54242 .26823 .53999 .26657 Mtetra
.515 .812 .999 r
.53999 .26657 .54242 .26823 .54699 .26746 .54456 .26571 Mtetra
.528 .809 .997 r
.54456 .26571 .54699 .26746 .55158 .26667 .54915 .26482 Mtetra
.539 .806 .995 r
.54915 .26482 .55158 .26667 .55617 .26583 .55375 .2639 Mtetra
.549 .802 .992 r
.55375 .2639 .55617 .26583 .56077 .26497 .55836 .26296 Mtetra
.557 .798 .989 r
.55836 .26296 .56077 .26497 .56538 .26406 .56298 .26198 Mtetra
.565 .795 .986 r
.56298 .26198 .56538 .26406 .57001 .26313 .5676 .26098 Mtetra
.572 .792 .982 r
.5676 .26098 .57001 .26313 .57464 .26216 .57224 .25995 Mtetra
.578 .789 .979 r
.57224 .25995 .57464 .26216 .57928 .26117 .57688 .2589 Mtetra
.583 .786 .976 r
.57688 .2589 .57928 .26117 .58392 .26014 .58154 .25782 Mtetra
.588 .783 .973 r
.58154 .25782 .58392 .26014 .58858 .25909 .5862 .25671 Mtetra
.592 .781 .97 r
.5862 .25671 .58858 .25909 .59325 .258 .59087 .25558 Mtetra
.596 .778 .967 r
.59087 .25558 .59325 .258 .59793 .2569 .59555 .25443 Mtetra
.6 .776 .964 r
.59555 .25443 .59793 .2569 .60261 .25576 .60024 .25325 Mtetra
.603 .774 .962 r
.60024 .25325 .60261 .25576 .6073 .2546 .60494 .25205 Mtetra
.607 .772 .959 r
.60494 .25205 .6073 .2546 .61201 .25342 .60965 .25084 Mtetra
.609 .771 .957 r
.60965 .25084 .61201 .25342 .61672 .25222 .61436 .2496 Mtetra
.612 .769 .955 r
.61436 .2496 .61672 .25222 .62144 .25099 .61909 .24834 Mtetra
.614 .767 .953 r
.61909 .24834 .62144 .25099 .62617 .24974 .62382 .24706 Mtetra
.617 .766 .951 r
.62382 .24706 .62617 .24974 .6309 .24848 .62857 .24577 Mtetra
.619 .765 .95 r
.62857 .24577 .6309 .24848 .63565 .24719 .63332 .24445 Mtetra
.621 .764 .948 r
.63332 .24445 .63565 .24719 .6404 .24589 .63808 .24312 Mtetra
.622 .763 .946 r
.63808 .24312 .6404 .24589 .64517 .24456 .64284 .24178 Mtetra
.624 .762 .945 r
.64284 .24178 .64517 .24456 .64994 .24323 .64762 .24042 Mtetra
.626 .761 .944 r
.64762 .24042 .64994 .24323 .65472 .24187 .65241 .23904 Mtetra
.627 .76 .942 r
.65241 .23904 .65472 .24187 .65951 .2405 .6572 .23765 Mtetra
.628 .759 .941 r
.6572 .23765 .65951 .2405 .66431 .23912 .662 .23625 Mtetra
.63 .759 .94 r
.662 .23625 .66431 .23912 .66911 .23772 .66681 .23483 Mtetra
.631 .758 .939 r
.66681 .23483 .66911 .23772 .67393 .2363 .67163 .2334 Mtetra
.632 .758 .938 r
.67163 .2334 .67393 .2363 .67875 .23488 .67646 .23195 Mtetra
.633 .757 .937 r
.67646 .23195 .67875 .23488 .68358 .23344 .6813 .2305 Mtetra
.634 .756 .936 r
.6813 .2305 .68358 .23344 .68842 .23198 .68614 .22903 Mtetra
.635 .756 .935 r
.68614 .22903 .68842 .23198 .69327 .23052 .69099 .22755 Mtetra
.636 .756 .935 r
.69099 .22755 .69327 .23052 .69812 .22904 .69586 .22606 Mtetra
.637 .755 .934 r
.69586 .22606 .69812 .22904 .70299 .22756 .70073 .22456 Mtetra
.637 .755 .933 r
.70073 .22456 .70299 .22756 .70786 .22606 .70561 .22305 Mtetra
.638 .755 .933 r
.70561 .22305 .70786 .22606 .71275 .22455 .71049 .22153 Mtetra
.639 .754 .932 r
.71049 .22153 .71275 .22455 .71764 .22303 .71539 .22 Mtetra
.64 .754 .931 r
.71539 .22 .71764 .22303 .72254 .2215 .7203 .21846 Mtetra
.7203 .21846 .72254 .2215 .72744 .21997 .72521 .21691 Mtetra
.641 .753 .93 r
.72521 .21691 .72744 .21997 .73236 .21842 .73013 .21535 Mtetra
.73013 .21535 .73236 .21842 .73729 .21686 .73506 .21378 Mtetra
.642 .753 .929 r
.73506 .21378 .73729 .21686 .74222 .2153 .74 .21221 Mtetra
.74 .21221 .74222 .2153 .74716 .21373 .74495 .21063 Mtetra
.643 .753 .929 r
.74495 .21063 .74716 .21373 .75211 .21214 .74991 .20903 Mtetra
.643 .753 .928 r
.74991 .20903 .75211 .21214 .75707 .21056 .75487 .20744 Mtetra
.644 .752 .928 r
.75487 .20744 .75707 .21056 .76204 .20896 .75985 .20583 Mtetra
.669 .76 .919 r
.10131 .43339 .10421 .43584 .10812 .43434 .10523 .4319 Mtetra
.67 .761 .919 r
.10523 .4319 .10812 .43434 .11205 .43284 .10916 .43039 Mtetra
.10916 .43039 .11205 .43284 .11598 .43133 .11309 .42888 Mtetra
.11309 .42888 .11598 .43133 .11991 .42981 .11703 .42736 Mtetra
.671 .762 .919 r
.11703 .42736 .11991 .42981 .12385 .42829 .12097 .42584 Mtetra
.12097 .42584 .12385 .42829 .1278 .42676 .12492 .42431 Mtetra
.672 .763 .919 r
.12492 .42431 .1278 .42676 .13176 .42522 .12888 .42277 Mtetra
.673 .764 .919 r
.12888 .42277 .13176 .42522 .13572 .42367 .13285 .42122 Mtetra
.13285 .42122 .13572 .42367 .13968 .42211 .13682 .41967 Mtetra
.674 .765 .919 r
.13682 .41967 .13968 .42211 .14366 .42055 .14079 .41811 Mtetra
.14079 .41811 .14366 .42055 .14764 .41897 .14478 .41654 Mtetra
.675 .766 .919 r
.14478 .41654 .14764 .41897 .15163 .41739 .14877 .41496 Mtetra
.676 .767 .919 r
.14877 .41496 .15163 .41739 .15562 .4158 .15276 .41337 Mtetra
.676 .768 .92 r
.15276 .41337 .15562 .4158 .15962 .4142 .15677 .41177 Mtetra
.677 .768 .92 r
.15677 .41177 .15962 .4142 .16363 .41258 .16078 .41016 Mtetra
.678 .769 .92 r
.16078 .41016 .16363 .41258 .16764 .41096 .16479 .40855 Mtetra
.679 .77 .92 r
.16479 .40855 .16764 .41096 .17166 .40933 .16881 .40692 Mtetra
.68 .771 .92 r
.16881 .40692 .17166 .40933 .17569 .40768 .17284 .40528 Mtetra
.68 .772 .92 r
.17284 .40528 .17569 .40768 .17972 .40603 .17688 .40363 Mtetra
.681 .774 .921 r
.17688 .40363 .17972 .40603 .18376 .40436 .18092 .40197 Mtetra
.682 .775 .921 r
.18092 .40197 .18376 .40436 .18781 .40267 .18497 .4003 Mtetra
.683 .776 .921 r
.18497 .4003 .18781 .40267 .19186 .40098 .18903 .39861 Mtetra
.684 .777 .922 r
.18903 .39861 .19186 .40098 .19592 .39927 .19309 .39691 Mtetra
.685 .779 .922 r
.19309 .39691 .19592 .39927 .19999 .39755 .19716 .3952 Mtetra
.687 .781 .922 r
.19716 .3952 .19999 .39755 .20406 .39581 .20124 .39347 Mtetra
.688 .782 .923 r
.20124 .39347 .20406 .39581 .20814 .39405 .20532 .39173 Mtetra
.689 .784 .923 r
.20532 .39173 .20814 .39405 .21223 .39228 .20941 .38998 Mtetra
.69 .786 .924 r
.20941 .38998 .21223 .39228 .21632 .39049 .21351 .38821 Mtetra
.692 .788 .924 r
.21351 .38821 .21632 .39049 .22042 .38869 .21761 .38642 Mtetra
.693 .79 .925 r
.21761 .38642 .22042 .38869 .22453 .38687 .22172 .38462 Mtetra
.695 .793 .926 r
.22172 .38462 .22453 .38687 .22865 .38502 .22584 .3828 Mtetra
.696 .795 .926 r
.22584 .3828 .22865 .38502 .23277 .38316 .22996 .38096 Mtetra
.698 .798 .927 r
.22996 .38096 .23277 .38316 .2369 .38128 .23409 .37911 Mtetra
.699 .801 .928 r
.23409 .37911 .2369 .38128 .24104 .37938 .23823 .37723 Mtetra
.701 .804 .929 r
.23823 .37723 .24104 .37938 .24518 .37745 .24238 .37534 Mtetra
.703 .807 .93 r
.24238 .37534 .24518 .37745 .24933 .3755 .24653 .37342 Mtetra
.705 .811 .931 r
.24653 .37342 .24933 .3755 .25349 .37353 .25069 .37149 Mtetra
.706 .815 .932 r
.25069 .37149 .25349 .37353 .25765 .37153 .25485 .36953 Mtetra
.708 .819 .934 r
.25485 .36953 .25765 .37153 .26182 .36951 .25903 .36755 Mtetra
.71 .823 .935 r
.25903 .36755 .26182 .36951 .266 .36746 .26321 .36555 Mtetra
.712 .828 .937 r
.26321 .36555 .266 .36746 .27019 .36538 .26739 .36352 Mtetra
.714 .833 .938 r
.26739 .36352 .27019 .36538 .27438 .36328 .27159 .36147 Mtetra
.716 .839 .94 r
.27159 .36147 .27438 .36328 .27858 .36115 .27579 .3594 Mtetra
.718 .845 .942 r
.27579 .3594 .27858 .36115 .28279 .35899 .27999 .3573 Mtetra
.72 .851 .944 r
.27999 .3573 .28279 .35899 .287 .3568 .28421 .35518 Mtetra
.721 .858 .946 r
.28421 .35518 .287 .3568 .29122 .35458 .28843 .35304 Mtetra
.723 .865 .948 r
.28843 .35304 .29122 .35458 .29545 .35233 .29265 .35087 Mtetra
.724 .873 .951 r
.29265 .35087 .29545 .35233 .29968 .35005 .29689 .34868 Mtetra
.725 .881 .953 r
.29689 .34868 .29968 .35005 .30392 .34774 .30113 .34646 Mtetra
.726 .889 .955 r
.30113 .34646 .30392 .34774 .30816 .34541 .30537 .34422 Mtetra
.726 .898 .957 r
.30537 .34422 .30816 .34541 .31242 .34304 .30962 .34196 Mtetra
.725 .907 .959 r
.30962 .34196 .31242 .34304 .31667 .34065 .31388 .33968 Mtetra
.723 .916 .96 r
.31388 .33968 .31667 .34065 .32094 .33824 .31815 .33738 Mtetra
.72 .926 .96 r
.31815 .33738 .32094 .33824 .32521 .3358 .32241 .33506 Mtetra
.715 .935 .96 r
.32241 .33506 .32521 .3358 .32948 .33334 .32669 .33273 Mtetra
.709 .943 .958 r
.32669 .33273 .32948 .33334 .33376 .33086 .33097 .33039 Mtetra
.7 .951 .955 r
.33097 .33039 .33376 .33086 .33805 .32837 .33525 .32805 Mtetra
.688 .956 .949 r
.33525 .32805 .33805 .32837 .34234 .32587 .33954 .32569 Mtetra
.673 .96 .941 r
.33954 .32569 .34234 .32587 .34663 .32337 .34383 .32334 Mtetra
.654 .961 .929 r
.34383 .32334 .34663 .32337 .35093 .32087 .34813 .321 Mtetra
.63 .958 .913 r
.34813 .321 .35093 .32087 .35523 .31838 .35243 .31866 Mtetra
.601 .951 .893 r
.35243 .31866 .35523 .31838 .35953 .3159 .35673 .31635 Mtetra
.568 .939 .867 r
.35673 .31635 .35953 .3159 .36384 .31345 .36104 .31405 Mtetra
.53 .921 .837 r
.36104 .31405 .36384 .31345 .36815 .31103 .36535 .31178 Mtetra
.488 .898 .803 r
.36535 .31178 .36815 .31103 .37246 .30865 .36967 .30955 Mtetra
.442 .87 .764 r
.36967 .30955 .37246 .30865 .37677 .30632 .37398 .30737 Mtetra
.395 .838 .723 r
.37398 .30737 .37677 .30632 .38109 .30405 .3783 .30523 Mtetra
.346 .803 .681 r
.3783 .30523 .38109 .30405 .38541 .30184 .38263 .30315 Mtetra
0 0 0 r
.38263 .30315 .38541 .30184 .38973 .29971 .38695 .30113 Mtetra
.38695 .30113 .38973 .29971 .39405 .29767 .39128 .29918 Mtetra
.39128 .29918 .39405 .29767 .39837 .29571 .39561 .2973 Mtetra
.39561 .2973 .39837 .29571 .4027 .29385 .39994 .2955 Mtetra
.39994 .2955 .4027 .29385 .40702 .29209 .40428 .29377 Mtetra
.40428 .29377 .40702 .29209 .41135 .29043 .40861 .29214 Mtetra
.40861 .29214 .41135 .29043 .41568 .28888 .41296 .29058 Mtetra
.41296 .29058 .41568 .28888 .42002 .28744 .4173 .28912 Mtetra
.4173 .28912 .42002 .28744 .42436 .2861 .42166 .28773 Mtetra
.42166 .28773 .42436 .2861 .4287 .28486 .42601 .28642 Mtetra
.42601 .28642 .4287 .28486 .43305 .28372 .43037 .2852 Mtetra
.43037 .2852 .43305 .28372 .4374 .28267 .43474 .28405 Mtetra
.43474 .28405 .4374 .28267 .44177 .2817 .43911 .28296 Mtetra
.43911 .28296 .44177 .2817 .44613 .28081 .44349 .28194 Mtetra
.44349 .28194 .44613 .28081 .45051 .27999 .44788 .28098 Mtetra
.44788 .28098 .45051 .27999 .45489 .27922 .45228 .28006 Mtetra
.45228 .28006 .45489 .27922 .45928 .27851 .45668 .27919 Mtetra
.45668 .27919 .45928 .27851 .46368 .27784 .46109 .27836 Mtetra
.46109 .27836 .46368 .27784 .46809 .2772 .46551 .27755 Mtetra
.146 .688 .726 r
.46551 .27755 .46809 .2772 .47251 .27659 .46994 .27677 Mtetra
.179 .714 .769 r
.46994 .27677 .47251 .27659 .47693 .27599 .47438 .27601 Mtetra
.214 .739 .811 r
.47438 .27601 .47693 .27599 .48137 .2754 .47883 .27526 Mtetra
.249 .761 .849 r
.47883 .27526 .48137 .2754 .48582 .27482 .48328 .27452 Mtetra
.284 .78 .883 r
.48328 .27452 .48582 .27482 .49028 .27424 .48775 .27378 Mtetra
.318 .795 .913 r
.48775 .27378 .49028 .27424 .49474 .27364 .49223 .27303 Mtetra
.35 .807 .938 r
.49223 .27303 .49474 .27364 .49922 .27304 .49671 .27228 Mtetra
.379 .816 .957 r
.49671 .27228 .49922 .27304 .50371 .27242 .50121 .27152 Mtetra
.406 .822 .972 r
.50121 .27152 .50371 .27242 .50821 .27177 .50572 .27075 Mtetra
.43 .825 .984 r
.50572 .27075 .50821 .27177 .51272 .27111 .51023 .26995 Mtetra
.452 .826 .991 r
.51023 .26995 .51272 .27111 .51724 .27042 .51476 .26915 Mtetra
.471 .826 .996 r
.51476 .26915 .51724 .27042 .52177 .26971 .5193 .26832 Mtetra
.488 .824 .999 r
.5193 .26832 .52177 .26971 .52631 .26897 .52384 .26747 Mtetra
.503 .822 1 r
.52384 .26747 .52631 .26897 .53086 .2682 .5284 .2666 Mtetra
.517 .818 1 r
.5284 .2666 .53086 .2682 .53542 .2674 .53297 .2657 Mtetra
.528 .815 .998 r
.53297 .2657 .53542 .2674 .53999 .26657 .53754 .26478 Mtetra
.539 .811 .996 r
.53754 .26478 .53999 .26657 .54456 .26571 .54213 .26384 Mtetra
.548 .808 .994 r
.54213 .26384 .54456 .26571 .54915 .26482 .54672 .26288 Mtetra
.556 .804 .991 r
.54672 .26288 .54915 .26482 .55375 .2639 .55132 .26188 Mtetra
.564 .8 .988 r
.55132 .26188 .55375 .2639 .55836 .26296 .55594 .26087 Mtetra
.57 .797 .985 r
.55594 .26087 .55836 .26296 .56298 .26198 .56056 .25983 Mtetra
.576 .793 .982 r
.56056 .25983 .56298 .26198 .5676 .26098 .56519 .25877 Mtetra
.582 .79 .978 r
.56519 .25877 .5676 .26098 .57224 .25995 .56983 .25768 Mtetra
.587 .787 .975 r
.56983 .25768 .57224 .25995 .57688 .2589 .57448 .25657 Mtetra
.591 .785 .972 r
.57448 .25657 .57688 .2589 .58154 .25782 .57914 .25544 Mtetra
.595 .782 .97 r
.57914 .25544 .58154 .25782 .5862 .25671 .58381 .25429 Mtetra
.599 .78 .967 r
.58381 .25429 .5862 .25671 .59087 .25558 .58849 .25312 Mtetra
.602 .777 .964 r
.58849 .25312 .59087 .25558 .59555 .25443 .59317 .25192 Mtetra
.605 .775 .962 r
.59317 .25192 .59555 .25443 .60024 .25325 .59787 .25071 Mtetra
.608 .773 .96 r
.59787 .25071 .60024 .25325 .60494 .25205 .60257 .24947 Mtetra
.611 .772 .957 r
.60257 .24947 .60494 .25205 .60965 .25084 .60728 .24822 Mtetra
.613 .77 .955 r
.60728 .24822 .60965 .25084 .61436 .2496 .612 .24695 Mtetra
.615 .769 .953 r
.612 .24695 .61436 .2496 .61909 .24834 .61673 .24566 Mtetra
.617 .767 .952 r
.61673 .24566 .61909 .24834 .62382 .24706 .62147 .24436 Mtetra
.619 .766 .95 r
.62147 .24436 .62382 .24706 .62857 .24577 .62622 .24303 Mtetra
.621 .765 .948 r
.62622 .24303 .62857 .24577 .63332 .24445 .63097 .2417 Mtetra
.623 .764 .947 r
.63097 .2417 .63332 .24445 .63808 .24312 .63574 .24034 Mtetra
.624 .763 .945 r
.63574 .24034 .63808 .24312 .64284 .24178 .64051 .23897 Mtetra
.626 .762 .944 r
.64051 .23897 .64284 .24178 .64762 .24042 .64529 .23759 Mtetra
.627 .761 .943 r
.64529 .23759 .64762 .24042 .65241 .23904 .65008 .23619 Mtetra
.629 .76 .941 r
.65008 .23619 .65241 .23904 .6572 .23765 .65488 .23478 Mtetra
.63 .759 .94 r
.65488 .23478 .6572 .23765 .662 .23625 .65969 .23336 Mtetra
.631 .759 .939 r
.65969 .23336 .662 .23625 .66681 .23483 .66451 .23192 Mtetra
.632 .758 .938 r
.66451 .23192 .66681 .23483 .67163 .2334 .66933 .23048 Mtetra
.633 .758 .937 r
.66933 .23048 .67163 .2334 .67646 .23195 .67416 .22902 Mtetra
.634 .757 .937 r
.67416 .22902 .67646 .23195 .6813 .2305 .679 .22754 Mtetra
.635 .757 .936 r
.679 .22754 .6813 .2305 .68614 .22903 .68386 .22606 Mtetra
.636 .756 .935 r
.68386 .22606 .68614 .22903 .69099 .22755 .68871 .22457 Mtetra
.637 .756 .934 r
.68871 .22457 .69099 .22755 .69586 .22606 .69358 .22306 Mtetra
.637 .755 .934 r
.69358 .22306 .69586 .22606 .70073 .22456 .69846 .22155 Mtetra
.638 .755 .933 r
.69846 .22155 .70073 .22456 .70561 .22305 .70334 .22003 Mtetra
.639 .755 .932 r
.70334 .22003 .70561 .22305 .71049 .22153 .70824 .21849 Mtetra
.64 .754 .932 r
.70824 .21849 .71049 .22153 .71539 .22 .71314 .21695 Mtetra
.64 .754 .931 r
.71314 .21695 .71539 .22 .7203 .21846 .71805 .2154 Mtetra
.641 .754 .931 r
.71805 .2154 .7203 .21846 .72521 .21691 .72297 .21384 Mtetra
.641 .754 .93 r
.72297 .21384 .72521 .21691 .73013 .21535 .7279 .21227 Mtetra
.642 .753 .93 r
.7279 .21227 .73013 .21535 .73506 .21378 .73283 .21069 Mtetra
.642 .753 .929 r
.73283 .21069 .73506 .21378 .74 .21221 .73778 .20911 Mtetra
.643 .753 .929 r
.73778 .20911 .74 .21221 .74495 .21063 .74273 .20751 Mtetra
.643 .753 .928 r
.74273 .20751 .74495 .21063 .74991 .20903 .74769 .20591 Mtetra
.644 .753 .928 r
.74769 .20591 .74991 .20903 .75487 .20744 .75266 .2043 Mtetra
.644 .752 .928 r
.75266 .2043 .75487 .20744 .75985 .20583 .75764 .20269 Mtetra
.669 .76 .919 r
.09841 .43094 .10131 .43339 .10523 .4319 .10233 .42944 Mtetra
.10233 .42944 .10523 .4319 .10916 .43039 .10626 .42793 Mtetra
.67 .761 .919 r
.10626 .42793 .10916 .43039 .11309 .42888 .11019 .42642 Mtetra
.11019 .42642 .11309 .42888 .11703 .42736 .11414 .42491 Mtetra
.67 .762 .919 r
.11414 .42491 .11703 .42736 .12097 .42584 .11808 .42338 Mtetra
.671 .762 .919 r
.11808 .42338 .12097 .42584 .12492 .42431 .12204 .42185 Mtetra
.671 .763 .919 r
.12204 .42185 .12492 .42431 .12888 .42277 .126 .42032 Mtetra
.672 .763 .919 r
.126 .42032 .12888 .42277 .13285 .42122 .12997 .41877 Mtetra
.672 .764 .919 r
.12997 .41877 .13285 .42122 .13682 .41967 .13394 .41722 Mtetra
.673 .764 .919 r
.13394 .41722 .13682 .41967 .14079 .41811 .13792 .41566 Mtetra
.674 .765 .919 r
.13792 .41566 .14079 .41811 .14478 .41654 .14191 .41409 Mtetra
.674 .766 .919 r
.14191 .41409 .14478 .41654 .14877 .41496 .1459 .41251 Mtetra
.675 .766 .92 r
.1459 .41251 .14877 .41496 .15276 .41337 .1499 .41093 Mtetra
.676 .767 .92 r
.1499 .41093 .15276 .41337 .15677 .41177 .1539 .40934 Mtetra
.676 .768 .92 r
.1539 .40934 .15677 .41177 .16078 .41016 .15792 .40773 Mtetra
.677 .769 .92 r
.15792 .40773 .16078 .41016 .16479 .40855 .16194 .40612 Mtetra
.678 .77 .92 r
.16194 .40612 .16479 .40855 .16881 .40692 .16596 .4045 Mtetra
.679 .771 .92 r
.16596 .4045 .16881 .40692 .17284 .40528 .16999 .40287 Mtetra
.679 .772 .921 r
.16999 .40287 .17284 .40528 .17688 .40363 .17403 .40122 Mtetra
.68 .773 .921 r
.17403 .40122 .17688 .40363 .18092 .40197 .17808 .39957 Mtetra
.681 .774 .921 r
.17808 .39957 .18092 .40197 .18497 .4003 .18213 .3979 Mtetra
.682 .775 .921 r
.18213 .3979 .18497 .4003 .18903 .39861 .18619 .39623 Mtetra
.683 .777 .922 r
.18619 .39623 .18903 .39861 .19309 .39691 .19025 .39454 Mtetra
.684 .778 .922 r
.19025 .39454 .19309 .39691 .19716 .3952 .19433 .39284 Mtetra
.685 .779 .923 r
.19433 .39284 .19716 .3952 .20124 .39347 .19841 .39112 Mtetra
.686 .781 .923 r
.19841 .39112 .20124 .39347 .20532 .39173 .20249 .3894 Mtetra
.687 .783 .923 r
.20249 .3894 .20532 .39173 .20941 .38998 .20658 .38766 Mtetra
.688 .784 .924 r
.20658 .38766 .20941 .38998 .21351 .38821 .21068 .3859 Mtetra
.69 .786 .924 r
.21068 .3859 .21351 .38821 .21761 .38642 .21479 .38413 Mtetra
.691 .788 .925 r
.21479 .38413 .21761 .38642 .22172 .38462 .2189 .38235 Mtetra
.692 .791 .926 r
.2189 .38235 .22172 .38462 .22584 .3828 .22302 .38055 Mtetra
.694 .793 .926 r
.22302 .38055 .22584 .3828 .22996 .38096 .22715 .37873 Mtetra
.695 .795 .927 r
.22715 .37873 .22996 .38096 .23409 .37911 .23128 .3769 Mtetra
.696 .798 .928 r
.23128 .3769 .23409 .37911 .23823 .37723 .23542 .37505 Mtetra
.698 .801 .929 r
.23542 .37505 .23823 .37723 .24238 .37534 .23957 .37319 Mtetra
.699 .804 .93 r
.23957 .37319 .24238 .37534 .24653 .37342 .24372 .3713 Mtetra
.701 .807 .931 r
.24372 .3713 .24653 .37342 .25069 .37149 .24788 .3694 Mtetra
.703 .811 .932 r
.24788 .3694 .25069 .37149 .25485 .36953 .25205 .36748 Mtetra
.704 .815 .934 r
.25205 .36748 .25485 .36953 .25903 .36755 .25623 .36553 Mtetra
.706 .819 .935 r
.25623 .36553 .25903 .36755 .26321 .36555 .26041 .36357 Mtetra
.708 .823 .936 r
.26041 .36357 .26321 .36555 .26739 .36352 .2646 .36159 Mtetra
.709 .827 .938 r
.2646 .36159 .26739 .36352 .27159 .36147 .26879 .35959 Mtetra
.711 .832 .94 r
.26879 .35959 .27159 .36147 .27579 .3594 .27299 .35757 Mtetra
.712 .837 .942 r
.27299 .35757 .27579 .3594 .27999 .3573 .2772 .35553 Mtetra
.714 .843 .944 r
.2772 .35553 .27999 .3573 .28421 .35518 .28141 .35347 Mtetra
.715 .849 .946 r
.28141 .35347 .28421 .35518 .28843 .35304 .28563 .35139 Mtetra
.717 .855 .948 r
.28563 .35139 .28843 .35304 .29265 .35087 .28986 .34929 Mtetra
.718 .862 .95 r
.28986 .34929 .29265 .35087 .29689 .34868 .2941 .34717 Mtetra
.718 .869 .952 r
.2941 .34717 .29689 .34868 .30113 .34646 .29834 .34503 Mtetra
.719 .876 .955 r
.29834 .34503 .30113 .34646 .30537 .34422 .30258 .34287 Mtetra
.719 .884 .957 r
.30258 .34287 .30537 .34422 .30962 .34196 .30683 .3407 Mtetra
.718 .892 .959 r
.30683 .3407 .30962 .34196 .31388 .33968 .31109 .33851 Mtetra
.717 .9 .961 r
.31109 .33851 .31388 .33968 .31815 .33738 .31535 .33631 Mtetra
.715 .908 .963 r
.31535 .33631 .31815 .33738 .32241 .33506 .31962 .33409 Mtetra
.712 .916 .964 r
.31962 .33409 .32241 .33506 .32669 .33273 .3239 .33187 Mtetra
.708 .924 .965 r
.3239 .33187 .32669 .33273 .33097 .33039 .32818 .32964 Mtetra
.702 .932 .964 r
.32818 .32964 .33097 .33039 .33525 .32805 .33246 .3274 Mtetra
.695 .939 .963 r
.33246 .3274 .33525 .32805 .33954 .32569 .33675 .32517 Mtetra
.685 .945 .96 r
.33675 .32517 .33954 .32569 .34383 .32334 .34104 .32294 Mtetra
.673 .949 .956 r
.34104 .32294 .34383 .32334 .34813 .321 .34534 .32071 Mtetra
.658 .952 .949 r
.34534 .32071 .34813 .321 .35243 .31866 .34964 .3185 Mtetra
.64 .953 .941 r
.34964 .3185 .35243 .31866 .35673 .31635 .35395 .31631 Mtetra
.62 .951 .929 r
.35395 .31631 .35673 .31635 .36104 .31405 .35826 .31413 Mtetra
.596 .946 .915 r
.35826 .31413 .36104 .31405 .36535 .31178 .36257 .31198 Mtetra
.568 .937 .898 r
.36257 .31198 .36535 .31178 .36967 .30955 .36689 .30987 Mtetra
.538 .926 .878 r
.36689 .30987 .36967 .30955 .37398 .30737 .37121 .30779 Mtetra
.506 .911 .856 r
.37121 .30779 .37398 .30737 .3783 .30523 .37553 .30575 Mtetra
.472 .894 .832 r
.37553 .30575 .3783 .30523 .38263 .30315 .37986 .30376 Mtetra
.437 .874 .807 r
.37986 .30376 .38263 .30315 .38695 .30113 .38419 .30182 Mtetra
.402 .852 .782 r
.38419 .30182 .38695 .30113 .39128 .29918 .38852 .29994 Mtetra
.368 .83 .758 r
.38852 .29994 .39128 .29918 .39561 .2973 .39286 .29812 Mtetra
.336 .808 .735 r
.39286 .29812 .39561 .2973 .39994 .2955 .3972 .29636 Mtetra
.305 .788 .715 r
.3972 .29636 .39994 .2955 .40428 .29377 .40154 .29467 Mtetra
.278 .769 .698 r
.40154 .29467 .40428 .29377 .40861 .29214 .40589 .29304 Mtetra
.254 .752 .685 r
.40589 .29304 .40861 .29214 .41296 .29058 .41024 .29149 Mtetra
.234 .738 .676 r
.41024 .29149 .41296 .29058 .4173 .28912 .4146 .29 Mtetra
0 0 0 r
.4146 .29 .4173 .28912 .42166 .28773 .41896 .28858 Mtetra
.41896 .28858 .42166 .28773 .42601 .28642 .42333 .28722 Mtetra
.42333 .28722 .42601 .28642 .43037 .2852 .4277 .28593 Mtetra
.195 .715 .685 r
.4277 .28593 .43037 .2852 .43474 .28405 .43208 .2847 Mtetra
.196 .718 .699 r
.43208 .2847 .43474 .28405 .43911 .28296 .43647 .28353 Mtetra
.201 .724 .716 r
.43647 .28353 .43911 .28296 .44349 .28194 .44086 .28241 Mtetra
.209 .732 .737 r
.44086 .28241 .44349 .28194 .44788 .28098 .44526 .28133 Mtetra
.221 .742 .761 r
.44526 .28133 .44788 .28098 .45228 .28006 .44966 .2803 Mtetra
.237 .754 .786 r
.44966 .2803 .45228 .28006 .45668 .27919 .45408 .27931 Mtetra
.255 .766 .813 r
.45408 .27931 .45668 .27919 .46109 .27836 .4585 .27835 Mtetra
.275 .779 .84 r
.4585 .27835 .46109 .27836 .46551 .27755 .46293 .27742 Mtetra
.297 .792 .866 r
.46293 .27742 .46551 .27755 .46994 .27677 .46737 .27651 Mtetra
.32 .803 .891 r
.46737 .27651 .46994 .27677 .47438 .27601 .47182 .27562 Mtetra
.344 .813 .914 r
.47182 .27562 .47438 .27601 .47883 .27526 .47628 .27474 Mtetra
.367 .821 .934 r
.47628 .27474 .47883 .27526 .48328 .27452 .48074 .27386 Mtetra
.389 .827 .951 r
.48074 .27386 .48328 .27452 .48775 .27378 .48522 .273 Mtetra
.411 .831 .966 r
.48522 .273 .48775 .27378 .49223 .27303 .4897 .27213 Mtetra
.431 .834 .977 r
.4897 .27213 .49223 .27303 .49671 .27228 .4942 .27126 Mtetra
.45 .835 .986 r
.4942 .27126 .49671 .27228 .50121 .27152 .4987 .27038 Mtetra
.467 .835 .992 r
.4987 .27038 .50121 .27152 .50572 .27075 .50322 .26949 Mtetra
.483 .833 .996 r
.50322 .26949 .50572 .27075 .51023 .26995 .50774 .2686 Mtetra
.497 .831 .999 r
.50774 .2686 .51023 .26995 .51476 .26915 .51228 .26769 Mtetra
.51 .828 1 r
.51228 .26769 .51476 .26915 .5193 .26832 .51682 .26676 Mtetra
.521 .824 1 r
.51682 .26676 .5193 .26832 .52384 .26747 .52137 .26582 Mtetra
.532 .821 .999 r
.52137 .26582 .52384 .26747 .5284 .2666 .52593 .26486 Mtetra
.541 .817 .997 r
.52593 .26486 .5284 .2666 .53297 .2657 .5305 .26389 Mtetra
.55 .813 .995 r
.5305 .26389 .53297 .2657 .53754 .26478 .53509 .26289 Mtetra
.557 .809 .992 r
.53509 .26289 .53754 .26478 .54213 .26384 .53968 .26187 Mtetra
.564 .805 .989 r
.53968 .26187 .54213 .26384 .54672 .26288 .54428 .26084 Mtetra
.57 .802 .986 r
.54428 .26084 .54672 .26288 .55132 .26188 .54889 .25978 Mtetra
.576 .798 .983 r
.54889 .25978 .55132 .26188 .55594 .26087 .5535 .2587 Mtetra
.581 .795 .98 r
.5535 .2587 .55594 .26087 .56056 .25983 .55813 .25761 Mtetra
.586 .792 .978 r
.55813 .25761 .56056 .25983 .56519 .25877 .56277 .25649 Mtetra
.59 .789 .975 r
.56277 .25649 .56519 .25877 .56983 .25768 .56742 .25535 Mtetra
.594 .786 .972 r
.56742 .25535 .56983 .25768 .57448 .25657 .57207 .2542 Mtetra
.598 .783 .969 r
.57207 .2542 .57448 .25657 .57914 .25544 .57673 .25302 Mtetra
.601 .781 .967 r
.57673 .25302 .57914 .25544 .58381 .25429 .58141 .25182 Mtetra
.604 .779 .964 r
.58141 .25182 .58381 .25429 .58849 .25312 .58609 .25061 Mtetra
.607 .776 .962 r
.58609 .25061 .58849 .25312 .59317 .25192 .59078 .24938 Mtetra
.61 .775 .959 r
.59078 .24938 .59317 .25192 .59787 .25071 .59548 .24813 Mtetra
.612 .773 .957 r
.59548 .24813 .59787 .25071 .60257 .24947 .60019 .24686 Mtetra
.614 .771 .955 r
.60019 .24686 .60257 .24947 .60728 .24822 .60491 .24558 Mtetra
.616 .77 .953 r
.60491 .24558 .60728 .24822 .612 .24695 .60963 .24428 Mtetra
.618 .768 .952 r
.60963 .24428 .612 .24695 .61673 .24566 .61437 .24296 Mtetra
.62 .767 .95 r
.61437 .24296 .61673 .24566 .62147 .24436 .61911 .24163 Mtetra
.622 .766 .948 r
.61911 .24163 .62147 .24436 .62622 .24303 .62386 .24028 Mtetra
.623 .765 .947 r
.62386 .24028 .62622 .24303 .63097 .2417 .62862 .23892 Mtetra
.625 .763 .946 r
.62862 .23892 .63097 .2417 .63574 .24034 .63339 .23754 Mtetra
.626 .763 .944 r
.63339 .23754 .63574 .24034 .64051 .23897 .63817 .23615 Mtetra
.628 .762 .943 r
.63817 .23615 .64051 .23897 .64529 .23759 .64296 .23475 Mtetra
.629 .761 .942 r
.64296 .23475 .64529 .23759 .65008 .23619 .64775 .23333 Mtetra
.63 .76 .941 r
.64775 .23333 .65008 .23619 .65488 .23478 .65256 .2319 Mtetra
.631 .759 .94 r
.65256 .2319 .65488 .23478 .65969 .23336 .65737 .23046 Mtetra
.632 .759 .939 r
.65737 .23046 .65969 .23336 .66451 .23192 .66219 .22901 Mtetra
.633 .758 .938 r
.66219 .22901 .66451 .23192 .66933 .23048 .66702 .22754 Mtetra
.634 .758 .937 r
.66702 .22754 .66933 .23048 .67416 .22902 .67186 .22606 Mtetra
.635 .757 .936 r
.67186 .22606 .67416 .22902 .679 .22754 .67671 .22458 Mtetra
.636 .757 .935 r
.67671 .22458 .679 .22754 .68386 .22606 .68156 .22308 Mtetra
.637 .756 .934 r
.68156 .22308 .68386 .22606 .68871 .22457 .68643 .22157 Mtetra
.638 .756 .934 r
.68643 .22157 .68871 .22457 .69358 .22306 .6913 .22006 Mtetra
.638 .755 .933 r
.6913 .22006 .69358 .22306 .69846 .22155 .69618 .21853 Mtetra
.639 .755 .933 r
.69618 .21853 .69846 .22155 .70334 .22003 .70107 .21699 Mtetra
.64 .755 .932 r
.70107 .21699 .70334 .22003 .70824 .21849 .70597 .21545 Mtetra
.64 .754 .931 r
.70597 .21545 .70824 .21849 .71314 .21695 .71088 .21389 Mtetra
.641 .754 .931 r
.71088 .21389 .71314 .21695 .71805 .2154 .71579 .21233 Mtetra
.641 .754 .93 r
.71579 .21233 .71805 .2154 .72297 .21384 .72072 .21076 Mtetra
.642 .754 .93 r
.72072 .21076 .72297 .21384 .7279 .21227 .72565 .20918 Mtetra
.642 .753 .929 r
.72565 .20918 .7279 .21227 .73283 .21069 .73059 .20759 Mtetra
.643 .753 .929 r
.73059 .20759 .73283 .21069 .73778 .20911 .73554 .20599 Mtetra
.73554 .20599 .73778 .20911 .74273 .20751 .7405 .20439 Mtetra
.644 .753 .928 r
.7405 .20439 .74273 .20751 .74769 .20591 .74547 .20278 Mtetra
.74547 .20278 .74769 .20591 .75266 .2043 .75045 .20116 Mtetra
.645 .753 .928 r
.75045 .20116 .75266 .2043 .75764 .20269 .75544 .19954 Mtetra
.668 .76 .919 r
.09549 .42847 .09841 .43094 .10233 .42944 .09942 .42697 Mtetra
.669 .76 .919 r
.09942 .42697 .10233 .42944 .10626 .42793 .10335 .42547 Mtetra
.669 .761 .919 r
.10335 .42547 .10626 .42793 .11019 .42642 .10729 .42396 Mtetra
.67 .761 .919 r
.10729 .42396 .11019 .42642 .11414 .42491 .11124 .42244 Mtetra
.67 .762 .919 r
.11124 .42244 .11414 .42491 .11808 .42338 .11519 .42092 Mtetra
.11519 .42092 .11808 .42338 .12204 .42185 .11914 .41939 Mtetra
.671 .763 .919 r
.11914 .41939 .12204 .42185 .126 .42032 .12311 .41785 Mtetra
.12311 .41785 .126 .42032 .12997 .41877 .12708 .41631 Mtetra
.672 .764 .919 r
.12708 .41631 .12997 .41877 .13394 .41722 .13105 .41476 Mtetra
.13105 .41476 .13394 .41722 .13792 .41566 .13504 .4132 Mtetra
.673 .765 .92 r
.13504 .4132 .13792 .41566 .14191 .41409 .13903 .41164 Mtetra
.674 .765 .92 r
.13903 .41164 .14191 .41409 .1459 .41251 .14302 .41006 Mtetra
.674 .766 .92 r
.14302 .41006 .1459 .41251 .1499 .41093 .14702 .40848 Mtetra
.675 .767 .92 r
.14702 .40848 .1499 .41093 .1539 .40934 .15103 .40689 Mtetra
.675 .768 .92 r
.15103 .40689 .1539 .40934 .15792 .40773 .15505 .40529 Mtetra
.676 .768 .92 r
.15505 .40529 .15792 .40773 .16194 .40612 .15907 .40368 Mtetra
.677 .769 .92 r
.15907 .40368 .16194 .40612 .16596 .4045 .1631 .40207 Mtetra
.678 .77 .921 r
.1631 .40207 .16596 .4045 .16999 .40287 .16713 .40044 Mtetra
.678 .771 .921 r
.16713 .40044 .16999 .40287 .17403 .40122 .17118 .3988 Mtetra
.679 .772 .921 r
.17118 .3988 .17403 .40122 .17808 .39957 .17522 .39715 Mtetra
.68 .773 .921 r
.17522 .39715 .17808 .39957 .18213 .3979 .17928 .3955 Mtetra
.681 .774 .922 r
.17928 .3955 .18213 .3979 .18619 .39623 .18334 .39383 Mtetra
.682 .776 .922 r
.18334 .39383 .18619 .39623 .19025 .39454 .18741 .39215 Mtetra
.683 .777 .922 r
.18741 .39215 .19025 .39454 .19433 .39284 .19148 .39046 Mtetra
.683 .778 .923 r
.19148 .39046 .19433 .39284 .19841 .39112 .19557 .38876 Mtetra
.684 .78 .923 r
.19557 .38876 .19841 .39112 .20249 .3894 .19965 .38704 Mtetra
.685 .781 .924 r
.19965 .38704 .20249 .3894 .20658 .38766 .20375 .38531 Mtetra
.687 .783 .924 r
.20375 .38531 .20658 .38766 .21068 .3859 .20785 .38357 Mtetra
.688 .785 .925 r
.20785 .38357 .21068 .3859 .21479 .38413 .21196 .38182 Mtetra
.689 .787 .925 r
.21196 .38182 .21479 .38413 .2189 .38235 .21608 .38005 Mtetra
.69 .789 .926 r
.21608 .38005 .2189 .38235 .22302 .38055 .2202 .37827 Mtetra
.691 .791 .927 r
.2202 .37827 .22302 .38055 .22715 .37873 .22433 .37648 Mtetra
.692 .793 .927 r
.22433 .37648 .22715 .37873 .23128 .3769 .22846 .37467 Mtetra
.694 .796 .928 r
.22846 .37467 .23128 .3769 .23542 .37505 .23261 .37284 Mtetra
.695 .798 .929 r
.23261 .37284 .23542 .37505 .23957 .37319 .23675 .371 Mtetra
.696 .801 .93 r
.23675 .371 .23957 .37319 .24372 .3713 .24091 .36914 Mtetra
.698 .804 .931 r
.24091 .36914 .24372 .3713 .24788 .3694 .24507 .36727 Mtetra
.699 .807 .932 r
.24507 .36727 .24788 .3694 .25205 .36748 .24924 .36538 Mtetra
.701 .811 .933 r
.24924 .36538 .25205 .36748 .25623 .36553 .25342 .36347 Mtetra
.702 .814 .935 r
.25342 .36347 .25623 .36553 .26041 .36357 .2576 .36155 Mtetra
.703 .818 .936 r
.2576 .36155 .26041 .36357 .2646 .36159 .26179 .3596 Mtetra
.705 .822 .938 r
.26179 .3596 .2646 .36159 .26879 .35959 .26599 .35765 Mtetra
.706 .826 .939 r
.26599 .35765 .26879 .35959 .27299 .35757 .27019 .35567 Mtetra
.707 .831 .941 r
.27019 .35567 .27299 .35757 .2772 .35553 .2744 .35368 Mtetra
.709 .836 .943 r
.2744 .35368 .2772 .35553 .28141 .35347 .27862 .35167 Mtetra
.71 .841 .945 r
.27862 .35167 .28141 .35347 .28563 .35139 .28284 .34964 Mtetra
.711 .846 .947 r
.28284 .34964 .28563 .35139 .28986 .34929 .28707 .3476 Mtetra
.712 .852 .949 r
.28707 .3476 .28986 .34929 .2941 .34717 .2913 .34554 Mtetra
.712 .858 .951 r
.2913 .34554 .2941 .34717 .29834 .34503 .29554 .34347 Mtetra
.713 .864 .954 r
.29554 .34347 .29834 .34503 .30258 .34287 .29979 .34138 Mtetra
.713 .871 .956 r
.29979 .34138 .30258 .34287 .30683 .3407 .30404 .33928 Mtetra
.713 .878 .958 r
.30404 .33928 .30683 .3407 .31109 .33851 .3083 .33717 Mtetra
.712 .885 .961 r
.3083 .33717 .31109 .33851 .31535 .33631 .31256 .33504 Mtetra
.71 .892 .963 r
.31256 .33504 .31535 .33631 .31962 .33409 .31683 .33291 Mtetra
.708 .899 .965 r
.31683 .33291 .31962 .33409 .3239 .33187 .32111 .33078 Mtetra
.705 .906 .967 r
.32111 .33078 .3239 .33187 .32818 .32964 .32539 .32864 Mtetra
.701 .914 .968 r
.32539 .32864 .32818 .32964 .33246 .3274 .32967 .3265 Mtetra
.696 .92 .969 r
.32967 .3265 .33246 .3274 .33675 .32517 .33396 .32436 Mtetra
.69 .927 .969 r
.33396 .32436 .33675 .32517 .34104 .32294 .33826 .32222 Mtetra
.682 .932 .968 r
.33826 .32222 .34104 .32294 .34534 .32071 .34256 .32009 Mtetra
.672 .937 .967 r
.34256 .32009 .34534 .32071 .34964 .3185 .34686 .31798 Mtetra
.661 .941 .964 r
.34686 .31798 .34964 .3185 .35395 .31631 .35117 .31588 Mtetra
.648 .943 .96 r
.35117 .31588 .35395 .31631 .35826 .31413 .35548 .3138 Mtetra
.632 .944 .954 r
.35548 .3138 .35826 .31413 .36257 .31198 .3598 .31174 Mtetra
.615 .942 .947 r
.3598 .31174 .36257 .31198 .36689 .30987 .36412 .30972 Mtetra
.596 .939 .938 r
.36412 .30972 .36689 .30987 .37121 .30779 .36844 .30772 Mtetra
.575 .935 .928 r
.36844 .30772 .37121 .30779 .37553 .30575 .37277 .30576 Mtetra
.552 .928 .917 r
.37277 .30576 .37553 .30575 .37986 .30376 .3771 .30384 Mtetra
.529 .919 .905 r
.3771 .30384 .37986 .30376 .38419 .30182 .38144 .30196 Mtetra
.505 .909 .893 r
.38144 .30196 .38419 .30182 .38852 .29994 .38578 .30014 Mtetra
.482 .899 .88 r
.38578 .30014 .38852 .29994 .39286 .29812 .39012 .29836 Mtetra
.458 .887 .868 r
.39012 .29836 .39286 .29812 .3972 .29636 .39447 .29663 Mtetra
.436 .876 .858 r
.39447 .29663 .3972 .29636 .40154 .29467 .39882 .29496 Mtetra
.416 .865 .848 r
.39882 .29496 .40154 .29467 .40589 .29304 .40318 .29334 Mtetra
.397 .854 .841 r
.40318 .29334 .40589 .29304 .41024 .29149 .40754 .29178 Mtetra
.381 .845 .836 r
.40754 .29178 .41024 .29149 .4146 .29 .41191 .29028 Mtetra
.368 .837 .834 r
.41191 .29028 .4146 .29 .41896 .28858 .41628 .28883 Mtetra
.358 .831 .834 r
.41628 .28883 .41896 .28858 .42333 .28722 .42065 .28743 Mtetra
.351 .827 .837 r
.42065 .28743 .42333 .28722 .4277 .28593 .42504 .28609 Mtetra
.347 .825 .843 r
.42504 .28609 .4277 .28593 .43208 .2847 .42943 .2848 Mtetra
.346 .824 .851 r
.42943 .2848 .43208 .2847 .43647 .28353 .43382 .28356 Mtetra
.348 .824 .862 r
.43382 .28356 .43647 .28353 .44086 .28241 .43822 .28236 Mtetra
.353 .826 .874 r
.43822 .28236 .44086 .28241 .44526 .28133 .44263 .2812 Mtetra
.36 .829 .887 r
.44263 .2812 .44526 .28133 .44966 .2803 .44705 .28008 Mtetra
.369 .832 .902 r
.44705 .28008 .44966 .2803 .45408 .27931 .45147 .27899 Mtetra
.38 .836 .916 r
.45147 .27899 .45408 .27931 .4585 .27835 .45591 .27793 Mtetra
.392 .839 .93 r
.45591 .27793 .4585 .27835 .46293 .27742 .46035 .2769 Mtetra
.405 .842 .943 r
.46035 .2769 .46293 .27742 .46737 .27651 .46479 .27588 Mtetra
.419 .844 .955 r
.46479 .27588 .46737 .27651 .47182 .27562 .46925 .27488 Mtetra
.433 .846 .966 r
.46925 .27488 .47182 .27562 .47628 .27474 .47372 .2739 Mtetra
.448 .846 .976 r
.47372 .2739 .47628 .27474 .48074 .27386 .47819 .27292 Mtetra
.461 .846 .983 r
.47819 .27292 .48074 .27386 .48522 .273 .48268 .27195 Mtetra
.474 .845 .989 r
.48268 .27195 .48522 .273 .4897 .27213 .48717 .27098 Mtetra
.487 .843 .994 r
.48717 .27098 .4897 .27213 .4942 .27126 .49168 .27001 Mtetra
.499 .84 .997 r
.49168 .27001 .4942 .27126 .4987 .27038 .49619 .26903 Mtetra
.51 .837 .999 r
.49619 .26903 .4987 .27038 .50322 .26949 .50071 .26805 Mtetra
.52 .834 1 r
.50071 .26805 .50322 .26949 .50774 .2686 .50524 .26707 Mtetra
.529 .83 .999 r
.50524 .26707 .50774 .2686 .51228 .26769 .50978 .26607 Mtetra
.538 .826 .999 r
.50978 .26607 .51228 .26769 .51682 .26676 .51433 .26506 Mtetra
.546 .822 .997 r
.51433 .26506 .51682 .26676 .52137 .26582 .51889 .26404 Mtetra
.553 .818 .995 r
.51889 .26404 .52137 .26582 .52593 .26486 .52346 .26301 Mtetra
.56 .814 .993 r
.52346 .26301 .52593 .26486 .5305 .26389 .52804 .26196 Mtetra
.566 .81 .99 r
.52804 .26196 .5305 .26389 .53509 .26289 .53262 .26089 Mtetra
.572 .806 .988 r
.53262 .26089 .53509 .26289 .53968 .26187 .53722 .25981 Mtetra
.577 .803 .985 r
.53722 .25981 .53968 .26187 .54428 .26084 .54182 .25872 Mtetra
.582 .799 .982 r
.54182 .25872 .54428 .26084 .54889 .25978 .54644 .2576 Mtetra
.586 .796 .979 r
.54644 .2576 .54889 .25978 .5535 .2587 .55106 .25647 Mtetra
.59 .793 .976 r
.55106 .25647 .5535 .2587 .55813 .25761 .5557 .25532 Mtetra
.594 .79 .974 r
.5557 .25532 .55813 .25761 .56277 .25649 .56034 .25415 Mtetra
.597 .787 .971 r
.56034 .25415 .56277 .25649 .56742 .25535 .56499 .25297 Mtetra
.601 .784 .969 r
.56499 .25297 .56742 .25535 .57207 .2542 .56965 .25177 Mtetra
.604 .782 .966 r
.56965 .25177 .57207 .2542 .57673 .25302 .57432 .25055 Mtetra
.606 .78 .964 r
.57432 .25055 .57673 .25302 .58141 .25182 .579 .24932 Mtetra
.609 .777 .961 r
.579 .24932 .58141 .25182 .58609 .25061 .58368 .24807 Mtetra
.611 .776 .959 r
.58368 .24807 .58609 .25061 .59078 .24938 .58838 .2468 Mtetra
.613 .774 .957 r
.58838 .2468 .59078 .24938 .59548 .24813 .59309 .24552 Mtetra
.616 .772 .955 r
.59309 .24552 .59548 .24813 .60019 .24686 .5978 .24422 Mtetra
.617 .77 .953 r
.5978 .24422 .60019 .24686 .60491 .24558 .60252 .2429 Mtetra
.619 .769 .952 r
.60252 .2429 .60491 .24558 .60963 .24428 .60725 .24157 Mtetra
.621 .768 .95 r
.60725 .24157 .60963 .24428 .61437 .24296 .61199 .24023 Mtetra
.623 .766 .949 r
.61199 .24023 .61437 .24296 .61911 .24163 .61674 .23887 Mtetra
.624 .765 .947 r
.61674 .23887 .61911 .24163 .62386 .24028 .6215 .2375 Mtetra
.626 .764 .946 r
.6215 .2375 .62386 .24028 .62862 .23892 .62626 .23612 Mtetra
.627 .763 .944 r
.62626 .23612 .62862 .23892 .63339 .23754 .63104 .23472 Mtetra
.628 .762 .943 r
.63104 .23472 .63339 .23754 .63817 .23615 .63582 .23331 Mtetra
.629 .762 .942 r
.63582 .23331 .63817 .23615 .64296 .23475 .64061 .23188 Mtetra
.63 .761 .941 r
.64061 .23188 .64296 .23475 .64775 .23333 .64541 .23045 Mtetra
.632 .76 .94 r
.64541 .23045 .64775 .23333 .65256 .2319 .65022 .229 Mtetra
.633 .759 .939 r
.65022 .229 .65256 .2319 .65737 .23046 .65504 .22754 Mtetra
.634 .759 .938 r
.65504 .22754 .65737 .23046 .66219 .22901 .65987 .22607 Mtetra
.634 .758 .937 r
.65987 .22607 .66219 .22901 .66702 .22754 .6647 .22459 Mtetra
.635 .758 .936 r
.6647 .22459 .66702 .22754 .67186 .22606 .66955 .2231 Mtetra
.636 .757 .935 r
.66955 .2231 .67186 .22606 .67671 .22458 .6744 .2216 Mtetra
.637 .757 .935 r
.6744 .2216 .67671 .22458 .68156 .22308 .67926 .22009 Mtetra
.638 .756 .934 r
.67926 .22009 .68156 .22308 .68643 .22157 .68413 .21856 Mtetra
.638 .756 .933 r
.68413 .21856 .68643 .22157 .6913 .22006 .68901 .21703 Mtetra
.639 .755 .933 r
.68901 .21703 .6913 .22006 .69618 .21853 .6939 .21549 Mtetra
.64 .755 .932 r
.6939 .21549 .69618 .21853 .70107 .21699 .69879 .21395 Mtetra
.69879 .21395 .70107 .21699 .70597 .21545 .7037 .21239 Mtetra
.641 .755 .931 r
.7037 .21239 .70597 .21545 .71088 .21389 .70861 .21082 Mtetra
.641 .754 .931 r
.70861 .21082 .71088 .21389 .71579 .21233 .71353 .20925 Mtetra
.642 .754 .93 r
.71353 .20925 .71579 .21233 .72072 .21076 .71846 .20767 Mtetra
.71846 .20767 .72072 .21076 .72565 .20918 .7234 .20607 Mtetra
.643 .754 .929 r
.7234 .20607 .72565 .20918 .73059 .20759 .72835 .20448 Mtetra
.643 .753 .929 r
.72835 .20448 .73059 .20759 .73554 .20599 .7333 .20287 Mtetra
.644 .753 .929 r
.7333 .20287 .73554 .20599 .7405 .20439 .73827 .20126 Mtetra
.644 .753 .928 r
.73827 .20126 .7405 .20439 .74547 .20278 .74324 .19964 Mtetra
.645 .753 .928 r
.74324 .19964 .74547 .20278 .75045 .20116 .74823 .19801 Mtetra
.645 .753 .927 r
.74823 .19801 .75045 .20116 .75544 .19954 .75322 .19637 Mtetra
.668 .76 .919 r
.09257 .426 .09549 .42847 .09942 .42697 .0965 .4245 Mtetra
.0965 .4245 .09942 .42697 .10335 .42547 .10044 .423 Mtetra
.669 .761 .919 r
.10044 .423 .10335 .42547 .10729 .42396 .10438 .42149 Mtetra
.10438 .42149 .10729 .42396 .11124 .42244 .10833 .41997 Mtetra
.67 .761 .919 r
.10833 .41997 .11124 .42244 .11519 .42092 .11228 .41845 Mtetra
.67 .762 .919 r
.11228 .41845 .11519 .42092 .11914 .41939 .11624 .41692 Mtetra
.11624 .41692 .11914 .41939 .12311 .41785 .12021 .41538 Mtetra
.671 .763 .919 r
.12021 .41538 .12311 .41785 .12708 .41631 .12418 .41384 Mtetra
.12418 .41384 .12708 .41631 .13105 .41476 .12816 .41229 Mtetra
.672 .764 .92 r
.12816 .41229 .13105 .41476 .13504 .4132 .13215 .41074 Mtetra
.13215 .41074 .13504 .4132 .13903 .41164 .13614 .40917 Mtetra
.673 .765 .92 r
.13614 .40917 .13903 .41164 .14302 .41006 .14014 .4076 Mtetra
.674 .766 .92 r
.14014 .4076 .14302 .41006 .14702 .40848 .14414 .40602 Mtetra
.14414 .40602 .14702 .40848 .15103 .40689 .14816 .40443 Mtetra
.675 .767 .92 r
.14816 .40443 .15103 .40689 .15505 .40529 .15217 .40284 Mtetra
.675 .768 .92 r
.15217 .40284 .15505 .40529 .15907 .40368 .1562 .40123 Mtetra
.676 .769 .921 r
.1562 .40123 .15907 .40368 .1631 .40207 .16023 .39962 Mtetra
.677 .77 .921 r
.16023 .39962 .1631 .40207 .16713 .40044 .16427 .398 Mtetra
.677 .771 .921 r
.16427 .398 .16713 .40044 .17118 .3988 .16831 .39637 Mtetra
.678 .772 .921 r
.16831 .39637 .17118 .3988 .17522 .39715 .17236 .39473 Mtetra
.679 .773 .922 r
.17236 .39473 .17522 .39715 .17928 .3955 .17642 .39308 Mtetra
.68 .774 .922 r
.17642 .39308 .17928 .3955 .18334 .39383 .18049 .39142 Mtetra
.68 .775 .922 r
.18049 .39142 .18334 .39383 .18741 .39215 .18456 .38975 Mtetra
.681 .776 .922 r
.18456 .38975 .18741 .39215 .19148 .39046 .18864 .38806 Mtetra
.682 .777 .923 r
.18864 .38806 .19148 .39046 .19557 .38876 .19272 .38637 Mtetra
.683 .779 .923 r
.19272 .38637 .19557 .38876 .19965 .38704 .19681 .38467 Mtetra
.684 .78 .924 r
.19681 .38467 .19965 .38704 .20375 .38531 .20091 .38295 Mtetra
.685 .782 .924 r
.20091 .38295 .20375 .38531 .20785 .38357 .20501 .38123 Mtetra
.686 .783 .925 r
.20501 .38123 .20785 .38357 .21196 .38182 .20912 .37949 Mtetra
.687 .785 .925 r
.20912 .37949 .21196 .38182 .21608 .38005 .21324 .37774 Mtetra
.688 .787 .926 r
.21324 .37774 .21608 .38005 .2202 .37827 .21737 .37597 Mtetra
.689 .789 .927 r
.21737 .37597 .2202 .37827 .22433 .37648 .2215 .37419 Mtetra
.69 .791 .927 r
.2215 .37419 .22433 .37648 .22846 .37467 .22564 .3724 Mtetra
.691 .793 .928 r
.22564 .3724 .22846 .37467 .23261 .37284 .22978 .3706 Mtetra
.692 .796 .929 r
.22978 .3706 .23261 .37284 .23675 .371 .23393 .36878 Mtetra
.694 .798 .93 r
.23393 .36878 .23675 .371 .24091 .36914 .23809 .36694 Mtetra
.695 .801 .931 r
.23809 .36694 .24091 .36914 .24507 .36727 .24226 .3651 Mtetra
.696 .804 .932 r
.24226 .3651 .24507 .36727 .24924 .36538 .24643 .36324 Mtetra
.697 .807 .933 r
.24643 .36324 .24924 .36538 .25342 .36347 .25061 .36136 Mtetra
.698 .81 .934 r
.25061 .36136 .25342 .36347 .2576 .36155 .25479 .35947 Mtetra
.7 .813 .936 r
.25479 .35947 .2576 .36155 .26179 .3596 .25898 .35756 Mtetra
.701 .817 .937 r
.25898 .35756 .26179 .3596 .26599 .35765 .26318 .35564 Mtetra
.702 .821 .939 r
.26318 .35564 .26599 .35765 .27019 .35567 .26739 .3537 Mtetra
.703 .825 .94 r
.26739 .3537 .27019 .35567 .2744 .35368 .2716 .35175 Mtetra
.704 .829 .942 r
.2716 .35175 .2744 .35368 .27862 .35167 .27581 .34979 Mtetra
.705 .834 .944 r
.27581 .34979 .27862 .35167 .28284 .34964 .28004 .34781 Mtetra
.706 .838 .946 r
.28004 .34781 .28284 .34964 .28707 .3476 .28427 .34582 Mtetra
.707 .843 .948 r
.28427 .34582 .28707 .3476 .2913 .34554 .2885 .34381 Mtetra
.707 .849 .95 r
.2885 .34381 .2913 .34554 .29554 .34347 .29275 .34179 Mtetra
.707 .854 .952 r
.29275 .34179 .29554 .34347 .29979 .34138 .29699 .33976 Mtetra
.707 .86 .955 r
.29699 .33976 .29979 .34138 .30404 .33928 .30125 .33773 Mtetra
.707 .866 .957 r
.30125 .33773 .30404 .33928 .3083 .33717 .30551 .33568 Mtetra
.707 .872 .959 r
.30551 .33568 .3083 .33717 .31256 .33504 .30977 .33362 Mtetra
.706 .878 .962 r
.30977 .33362 .31256 .33504 .31683 .33291 .31404 .33156 Mtetra
.704 .884 .964 r
.31404 .33156 .31683 .33291 .32111 .33078 .31832 .3295 Mtetra
.702 .89 .966 r
.31832 .3295 .32111 .33078 .32539 .32864 .3226 .32743 Mtetra
.699 .897 .968 r
.3226 .32743 .32539 .32864 .32967 .3265 .32689 .32537 Mtetra
.695 .903 .97 r
.32689 .32537 .32967 .3265 .33396 .32436 .33118 .3233 Mtetra
.691 .909 .971 r
.33118 .3233 .33396 .32436 .33826 .32222 .33548 .32125 Mtetra
.685 .914 .973 r
.33548 .32125 .33826 .32222 .34256 .32009 .33978 .3192 Mtetra
.679 .919 .973 r
.33978 .3192 .34256 .32009 .34686 .31798 .34409 .31716 Mtetra
.671 .924 .973 r
.34409 .31716 .34686 .31798 .35117 .31588 .3484 .31514 Mtetra
.662 .927 .973 r
.3484 .31514 .35117 .31588 .35548 .3138 .35271 .31313 Mtetra
.652 .93 .971 r
.35271 .31313 .35548 .3138 .3598 .31174 .35703 .31115 Mtetra
.641 .932 .969 r
.35703 .31115 .3598 .31174 .36412 .30972 .36136 .30919 Mtetra
.628 .933 .967 r
.36136 .30919 .36412 .30972 .36844 .30772 .36569 .30726 Mtetra
.614 .932 .963 r
.36569 .30726 .36844 .30772 .37277 .30576 .37002 .30536 Mtetra
.599 .931 .959 r
.37002 .30536 .37277 .30576 .3771 .30384 .37436 .30349 Mtetra
.584 .928 .954 r
.37436 .30349 .3771 .30384 .38144 .30196 .3787 .30167 Mtetra
.568 .925 .949 r
.3787 .30167 .38144 .30196 .38578 .30014 .38304 .29988 Mtetra
.552 .92 .944 r
.38304 .29988 .38578 .30014 .39012 .29836 .38739 .29813 Mtetra
.536 .915 .939 r
.38739 .29813 .39012 .29836 .39447 .29663 .39175 .29643 Mtetra
.521 .909 .934 r
.39175 .29643 .39447 .29663 .39882 .29496 .39611 .29477 Mtetra
.506 .903 .93 r
.39611 .29477 .39882 .29496 .40318 .29334 .40047 .29316 Mtetra
.493 .897 .927 r
.40047 .29316 .40318 .29334 .40754 .29178 .40484 .2916 Mtetra
.481 .892 .925 r
.40484 .2916 .40754 .29178 .41191 .29028 .40922 .29008 Mtetra
.471 .887 .925 r
.40922 .29008 .41191 .29028 .41628 .28883 .4136 .28861 Mtetra
.463 .882 .925 r
.4136 .28861 .41628 .28883 .42065 .28743 .41798 .28718 Mtetra
.456 .878 .927 r
.41798 .28718 .42065 .28743 .42504 .28609 .42237 .2858 Mtetra
.452 .874 .931 r
.42237 .2858 .42504 .28609 .42943 .2848 .42677 .28446 Mtetra
.45 .872 .935 r
.42677 .28446 .42943 .2848 .43382 .28356 .43118 .28316 Mtetra
.449 .869 .941 r
.43118 .28316 .43382 .28356 .43822 .28236 .43559 .2819 Mtetra
.451 .868 .947 r
.43559 .2819 .43822 .28236 .44263 .2812 .44001 .28067 Mtetra
.454 .866 .953 r
.44001 .28067 .44263 .2812 .44705 .28008 .44443 .27948 Mtetra
.458 .865 .96 r
.44443 .27948 .44705 .28008 .45147 .27899 .44887 .27831 Mtetra
.464 .863 .967 r
.44887 .27831 .45147 .27899 .45591 .27793 .45331 .27717 Mtetra
.47 .862 .973 r
.45331 .27717 .45591 .27793 .46035 .2769 .45776 .27605 Mtetra
.478 .86 .979 r
.45776 .27605 .46035 .2769 .46479 .27588 .46221 .27495 Mtetra
.485 .858 .985 r
.46221 .27495 .46479 .27588 .46925 .27488 .46668 .27387 Mtetra
.494 .856 .989 r
.46668 .27387 .46925 .27488 .47372 .2739 .47116 .27279 Mtetra
.502 .853 .993 r
.47116 .27279 .47372 .2739 .47819 .27292 .47564 .27173 Mtetra
.51 .85 .996 r
.47564 .27173 .47819 .27292 .48268 .27195 .48013 .27067 Mtetra
.518 .847 .998 r
.48013 .27067 .48268 .27195 .48717 .27098 .48463 .26962 Mtetra
.526 .843 .999 r
.48463 .26962 .48717 .27098 .49168 .27001 .48914 .26856 Mtetra
.533 .839 .999 r
.48914 .26856 .49168 .27001 .49619 .26903 .49366 .26751 Mtetra
.54 .835 .999 r
.49366 .26751 .49619 .26903 .50071 .26805 .49819 .26645 Mtetra
.547 .831 .998 r
.49819 .26645 .50071 .26805 .50524 .26707 .50273 .26539 Mtetra
.553 .827 .997 r
.50273 .26539 .50524 .26707 .50978 .26607 .50728 .26431 Mtetra
.559 .823 .995 r
.50728 .26431 .50978 .26607 .51433 .26506 .51183 .26324 Mtetra
.565 .818 .993 r
.51183 .26324 .51433 .26506 .51889 .26404 .5164 .26215 Mtetra
.57 .814 .991 r
.5164 .26215 .51889 .26404 .52346 .26301 .52097 .26105 Mtetra
.575 .811 .988 r
.52097 .26105 .52346 .26301 .52804 .26196 .52556 .25993 Mtetra
.579 .807 .986 r
.52556 .25993 .52804 .26196 .53262 .26089 .53015 .25881 Mtetra
.584 .803 .983 r
.53015 .25881 .53262 .26089 .53722 .25981 .53475 .25767 Mtetra
.588 .8 .98 r
.53475 .25767 .53722 .25981 .54182 .25872 .53936 .25652 Mtetra
.591 .796 .978 r
.53936 .25652 .54182 .25872 .54644 .2576 .54398 .25535 Mtetra
.595 .793 .975 r
.54398 .25535 .54644 .2576 .55106 .25647 .54861 .25417 Mtetra
.598 .79 .973 r
.54861 .25417 .55106 .25647 .5557 .25532 .55325 .25298 Mtetra
.601 .788 .97 r
.55325 .25298 .5557 .25532 .56034 .25415 .5579 .25177 Mtetra
.604 .785 .968 r
.5579 .25177 .56034 .25415 .56499 .25297 .56256 .25054 Mtetra
.606 .783 .965 r
.56256 .25054 .56499 .25297 .56965 .25177 .56722 .2493 Mtetra
.609 .78 .963 r
.56722 .2493 .56965 .25177 .57432 .25055 .5719 .24804 Mtetra
.611 .778 .961 r
.5719 .24804 .57432 .25055 .579 .24932 .57658 .24677 Mtetra
.613 .776 .959 r
.57658 .24677 .579 .24932 .58368 .24807 .58127 .24549 Mtetra
.615 .775 .957 r
.58127 .24549 .58368 .24807 .58838 .2468 .58597 .24419 Mtetra
.617 .773 .955 r
.58597 .24419 .58838 .2468 .59309 .24552 .59068 .24287 Mtetra
.619 .771 .953 r
.59068 .24287 .59309 .24552 .5978 .24422 .5954 .24154 Mtetra
.62 .77 .952 r
.5954 .24154 .5978 .24422 .60252 .2429 .60013 .2402 Mtetra
.622 .769 .95 r
.60013 .2402 .60252 .2429 .60725 .24157 .60486 .23885 Mtetra
.623 .767 .949 r
.60486 .23885 .60725 .24157 .61199 .24023 .60961 .23748 Mtetra
.625 .766 .947 r
.60961 .23748 .61199 .24023 .61674 .23887 .61436 .2361 Mtetra
.626 .765 .946 r
.61436 .2361 .61674 .23887 .6215 .2375 .61913 .2347 Mtetra
.628 .764 .945 r
.61913 .2347 .6215 .2375 .62626 .23612 .6239 .23329 Mtetra
.629 .763 .943 r
.6239 .23329 .62626 .23612 .63104 .23472 .62868 .23188 Mtetra
.63 .762 .942 r
.62868 .23188 .63104 .23472 .63582 .23331 .63347 .23044 Mtetra
.631 .761 .941 r
.63347 .23044 .63582 .23331 .64061 .23188 .63826 .229 Mtetra
.632 .761 .94 r
.63826 .229 .64061 .23188 .64541 .23045 .64307 .22755 Mtetra
.633 .76 .939 r
.64307 .22755 .64541 .23045 .65022 .229 .64788 .22608 Mtetra
.634 .759 .938 r
.64788 .22608 .65022 .229 .65504 .22754 .65271 .22461 Mtetra
.635 .759 .937 r
.65271 .22461 .65504 .22754 .65987 .22607 .65754 .22312 Mtetra
.636 .758 .936 r
.65754 .22312 .65987 .22607 .6647 .22459 .66238 .22163 Mtetra
.66238 .22163 .6647 .22459 .66955 .2231 .66723 .22012 Mtetra
.637 .757 .935 r
.66723 .22012 .66955 .2231 .6744 .2216 .67209 .2186 Mtetra
.638 .757 .934 r
.67209 .2186 .6744 .2216 .67926 .22009 .67695 .21708 Mtetra
.638 .756 .934 r
.67695 .21708 .67926 .22009 .68413 .21856 .68183 .21554 Mtetra
.639 .756 .933 r
.68183 .21554 .68413 .21856 .68901 .21703 .68671 .214 Mtetra
.64 .756 .932 r
.68671 .214 .68901 .21703 .6939 .21549 .6916 .21245 Mtetra
.64 .755 .932 r
.6916 .21245 .6939 .21549 .69879 .21395 .6965 .21089 Mtetra
.641 .755 .931 r
.6965 .21089 .69879 .21395 .7037 .21239 .70141 .20932 Mtetra
.70141 .20932 .7037 .21239 .70861 .21082 .70633 .20774 Mtetra
.642 .754 .93 r
.70633 .20774 .70861 .21082 .71353 .20925 .71126 .20615 Mtetra
.71126 .20615 .71353 .20925 .71846 .20767 .7162 .20456 Mtetra
.643 .754 .929 r
.7162 .20456 .71846 .20767 .7234 .20607 .72114 .20296 Mtetra
.72114 .20296 .7234 .20607 .72835 .20448 .72609 .20135 Mtetra
.644 .753 .929 r
.72609 .20135 .72835 .20448 .7333 .20287 .73106 .19974 Mtetra
.644 .753 .928 r
.73106 .19974 .7333 .20287 .73827 .20126 .73603 .19811 Mtetra
.645 .753 .928 r
.73603 .19811 .73827 .20126 .74324 .19964 .74101 .19648 Mtetra
.74101 .19648 .74324 .19964 .74823 .19801 .746 .19485 Mtetra
.645 .753 .927 r
.746 .19485 .74823 .19801 .75322 .19637 .75099 .1932 Mtetra
.668 .76 .919 r
.08964 .42352 .09257 .426 .0965 .4245 .09358 .42202 Mtetra
.09358 .42202 .0965 .4245 .10044 .423 .09751 .42052 Mtetra
.09751 .42052 .10044 .423 .10438 .42149 .10146 .41901 Mtetra
.669 .761 .919 r
.10146 .41901 .10438 .42149 .10833 .41997 .10541 .41749 Mtetra
.10541 .41749 .10833 .41997 .11228 .41845 .10937 .41597 Mtetra
.67 .762 .919 r
.10937 .41597 .11228 .41845 .11624 .41692 .11333 .41444 Mtetra
.11333 .41444 .11624 .41692 .12021 .41538 .1173 .4129 Mtetra
.67 .763 .92 r
.1173 .4129 .12021 .41538 .12418 .41384 .12128 .41136 Mtetra
.671 .763 .92 r
.12128 .41136 .12418 .41384 .12816 .41229 .12526 .40981 Mtetra
.671 .764 .92 r
.12526 .40981 .12816 .41229 .13215 .41074 .12925 .40826 Mtetra
.672 .764 .92 r
.12925 .40826 .13215 .41074 .13614 .40917 .13324 .4067 Mtetra
.672 .765 .92 r
.13324 .4067 .13614 .40917 .14014 .4076 .13725 .40513 Mtetra
.673 .765 .92 r
.13725 .40513 .14014 .4076 .14414 .40602 .14125 .40355 Mtetra
.673 .766 .92 r
.14125 .40355 .14414 .40602 .14816 .40443 .14527 .40197 Mtetra
.674 .767 .92 r
.14527 .40197 .14816 .40443 .15217 .40284 .14929 .40037 Mtetra
.675 .767 .921 r
.14929 .40037 .15217 .40284 .1562 .40123 .15332 .39877 Mtetra
.675 .768 .921 r
.15332 .39877 .1562 .40123 .16023 .39962 .15735 .39716 Mtetra
.676 .769 .921 r
.15735 .39716 .16023 .39962 .16427 .398 .16139 .39555 Mtetra
.676 .77 .921 r
.16139 .39555 .16427 .398 .16831 .39637 .16544 .39392 Mtetra
.677 .771 .921 r
.16544 .39392 .16831 .39637 .17236 .39473 .1695 .39229 Mtetra
.678 .772 .922 r
.1695 .39229 .17236 .39473 .17642 .39308 .17356 .39064 Mtetra
.678 .773 .922 r
.17356 .39064 .17642 .39308 .18049 .39142 .17762 .38899 Mtetra
.679 .774 .922 r
.17762 .38899 .18049 .39142 .18456 .38975 .1817 .38733 Mtetra
.68 .775 .923 r
.1817 .38733 .18456 .38975 .18864 .38806 .18578 .38565 Mtetra
.681 .776 .923 r
.18578 .38565 .18864 .38806 .19272 .38637 .18987 .38397 Mtetra
.682 .778 .923 r
.18987 .38397 .19272 .38637 .19681 .38467 .19396 .38228 Mtetra
.682 .779 .924 r
.19396 .38228 .19681 .38467 .20091 .38295 .19806 .38057 Mtetra
.683 .78 .924 r
.19806 .38057 .20091 .38295 .20501 .38123 .20217 .37886 Mtetra
.684 .782 .925 r
.20217 .37886 .20501 .38123 .20912 .37949 .20628 .37713 Mtetra
.685 .784 .925 r
.20628 .37713 .20912 .37949 .21324 .37774 .2104 .37539 Mtetra
.686 .785 .926 r
.2104 .37539 .21324 .37774 .21737 .37597 .21453 .37364 Mtetra
.687 .787 .927 r
.21453 .37364 .21737 .37597 .2215 .37419 .21866 .37188 Mtetra
.688 .789 .927 r
.21866 .37188 .2215 .37419 .22564 .3724 .2228 .37011 Mtetra
.689 .791 .928 r
.2228 .37011 .22564 .3724 .22978 .3706 .22695 .36832 Mtetra
.69 .793 .929 r
.22695 .36832 .22978 .3706 .23393 .36878 .23111 .36652 Mtetra
.691 .796 .93 r
.23111 .36652 .23393 .36878 .23809 .36694 .23527 .36471 Mtetra
.692 .798 .931 r
.23527 .36471 .23809 .36694 .24226 .3651 .23943 .36289 Mtetra
.693 .801 .932 r
.23943 .36289 .24226 .3651 .24643 .36324 .24361 .36105 Mtetra
.694 .803 .933 r
.24361 .36105 .24643 .36324 .25061 .36136 .24779 .3592 Mtetra
.695 .806 .934 r
.24779 .3592 .25061 .36136 .25479 .35947 .25197 .35734 Mtetra
.696 .809 .935 r
.25197 .35734 .25479 .35947 .25898 .35756 .25617 .35546 Mtetra
.697 .812 .937 r
.25617 .35546 .25898 .35756 .26318 .35564 .26037 .35358 Mtetra
.698 .816 .938 r
.26037 .35358 .26318 .35564 .26739 .3537 .26457 .35167 Mtetra
.699 .819 .94 r
.26457 .35167 .26739 .3537 .2716 .35175 .26879 .34976 Mtetra
.7 .823 .941 r
.26879 .34976 .2716 .35175 .27581 .34979 .27301 .34783 Mtetra
.701 .827 .943 r
.27301 .34783 .27581 .34979 .28004 .34781 .27723 .3459 Mtetra
.701 .831 .945 r
.27723 .3459 .28004 .34781 .28427 .34582 .28146 .34395 Mtetra
.702 .836 .947 r
.28146 .34395 .28427 .34582 .2885 .34381 .2857 .34199 Mtetra
.702 .84 .949 r
.2857 .34199 .2885 .34381 .29275 .34179 .28995 .34002 Mtetra
.703 .845 .951 r
.28995 .34002 .29275 .34179 .29699 .33976 .2942 .33804 Mtetra
.703 .85 .953 r
.2942 .33804 .29699 .33976 .30125 .33773 .29845 .33605 Mtetra
.702 .855 .955 r
.29845 .33605 .30125 .33773 .30551 .33568 .30271 .33406 Mtetra
.702 .86 .957 r
.30271 .33406 .30551 .33568 .30977 .33362 .30698 .33206 Mtetra
.701 .865 .96 r
.30698 .33206 .30977 .33362 .31404 .33156 .31125 .33006 Mtetra
.7 .871 .962 r
.31125 .33006 .31404 .33156 .31832 .3295 .31553 .32806 Mtetra
.698 .876 .965 r
.31553 .32806 .31832 .3295 .3226 .32743 .31982 .32605 Mtetra
.696 .882 .967 r
.31982 .32605 .3226 .32743 .32689 .32537 .32411 .32405 Mtetra
.693 .887 .969 r
.32411 .32405 .32689 .32537 .33118 .3233 .3284 .32205 Mtetra
.69 .892 .971 r
.3284 .32205 .33118 .3233 .33548 .32125 .3327 .32006 Mtetra
.686 .897 .973 r
.3327 .32006 .33548 .32125 .33978 .3192 .33701 .31807 Mtetra
.681 .902 .975 r
.33701 .31807 .33978 .3192 .34409 .31716 .34132 .3161 Mtetra
.676 .906 .976 r
.34132 .3161 .34409 .31716 .3484 .31514 .34563 .31414 Mtetra
.67 .91 .977 r
.34563 .31414 .3484 .31514 .35271 .31313 .34995 .31219 Mtetra
.662 .914 .978 r
.34995 .31219 .35271 .31313 .35703 .31115 .35427 .31027 Mtetra
.654 .916 .978 r
.35427 .31027 .35703 .31115 .36136 .30919 .3586 .30836 Mtetra
.646 .918 .978 r
.3586 .30836 .36136 .30919 .36569 .30726 .36293 .30648 Mtetra
.636 .92 .978 r
.36293 .30648 .36569 .30726 .37002 .30536 .36727 .30463 Mtetra
.626 .92 .977 r
.36727 .30463 .37002 .30536 .37436 .30349 .37161 .30281 Mtetra
.616 .92 .976 r
.37161 .30281 .37436 .30349 .3787 .30167 .37596 .30102 Mtetra
.605 .919 .974 r
.37596 .30102 .3787 .30167 .38304 .29988 .38031 .29926 Mtetra
.594 .918 .973 r
.38031 .29926 .38304 .29988 .38739 .29813 .38467 .29754 Mtetra
.583 .916 .971 r
.38467 .29754 .38739 .29813 .39175 .29643 .38903 .29585 Mtetra
.572 .913 .97 r
.38903 .29585 .39175 .29643 .39611 .29477 .3934 .2942 Mtetra
.562 .91 .969 r
.3934 .2942 .39611 .29477 .40047 .29316 .39777 .2926 Mtetra
.552 .907 .968 r
.39777 .2926 .40047 .29316 .40484 .2916 .40214 .29103 Mtetra
.543 .903 .968 r
.40214 .29103 .40484 .2916 .40922 .29008 .40653 .2895 Mtetra
.536 .9 .968 r
.40653 .2895 .40922 .29008 .4136 .28861 .41091 .28801 Mtetra
.529 .896 .969 r
.41091 .28801 .4136 .28861 .41798 .28718 .41531 .28656 Mtetra
.523 .892 .97 r
.41531 .28656 .41798 .28718 .42237 .2858 .41971 .28514 Mtetra
.519 .889 .972 r
.41971 .28514 .42237 .2858 .42677 .28446 .42412 .28377 Mtetra
.516 .886 .974 r
.42412 .28377 .42677 .28446 .43118 .28316 .42853 .28242 Mtetra
.515 .882 .977 r
.42853 .28242 .43118 .28316 .43559 .2819 .43295 .28111 Mtetra
.514 .879 .98 r
.43295 .28111 .43559 .2819 .44001 .28067 .43738 .27983 Mtetra
.515 .876 .983 r
.43738 .27983 .44001 .28067 .44443 .27948 .44181 .27857 Mtetra
.516 .873 .986 r
.44181 .27857 .44443 .27948 .44887 .27831 .44625 .27734 Mtetra
.519 .869 .989 r
.44625 .27734 .44887 .27831 .45331 .27717 .4507 .27614 Mtetra
.522 .866 .991 r
.4507 .27614 .45331 .27717 .45776 .27605 .45516 .27495 Mtetra
.525 .863 .994 r
.45516 .27495 .45776 .27605 .46221 .27495 .45963 .27378 Mtetra
.53 .859 .996 r
.45963 .27378 .46221 .27495 .46668 .27387 .4641 .27262 Mtetra
.534 .855 .997 r
.4641 .27262 .46668 .27387 .47116 .27279 .46858 .27147 Mtetra
.539 .851 .998 r
.46858 .27147 .47116 .27279 .47564 .27173 .47308 .27034 Mtetra
.544 .847 .998 r
.47308 .27034 .47564 .27173 .48013 .27067 .47758 .26921 Mtetra
.548 .843 .998 r
.47758 .26921 .48013 .27067 .48463 .26962 .48208 .26808 Mtetra
.553 .839 .998 r
.48208 .26808 .48463 .26962 .48914 .26856 .4866 .26695 Mtetra
.558 .835 .997 r
.4866 .26695 .48914 .26856 .49366 .26751 .49113 .26583 Mtetra
.563 .831 .996 r
.49113 .26583 .49366 .26751 .49819 .26645 .49566 .2647 Mtetra
.567 .826 .994 r
.49566 .2647 .49819 .26645 .50273 .26539 .50021 .26357 Mtetra
.571 .822 .992 r
.50021 .26357 .50273 .26539 .50728 .26431 .50476 .26244 Mtetra
.575 .818 .99 r
.50476 .26244 .50728 .26431 .51183 .26324 .50933 .2613 Mtetra
.579 .814 .988 r
.50933 .2613 .51183 .26324 .5164 .26215 .5139 .26015 Mtetra
.583 .811 .986 r
.5139 .26015 .5164 .26215 .52097 .26105 .51848 .25899 Mtetra
.587 .807 .984 r
.51848 .25899 .52097 .26105 .52556 .25993 .52307 .25782 Mtetra
.59 .803 .981 r
.52307 .25782 .52556 .25993 .53015 .25881 .52767 .25664 Mtetra
.593 .8 .979 r
.52767 .25664 .53015 .25881 .53475 .25767 .53227 .25546 Mtetra
.596 .797 .976 r
.53227 .25546 .53475 .25767 .53936 .25652 .53689 .25425 Mtetra
.599 .794 .974 r
.53689 .25425 .53936 .25652 .54398 .25535 .54152 .25304 Mtetra
.602 .791 .971 r
.54152 .25304 .54398 .25535 .54861 .25417 .54615 .25182 Mtetra
.604 .788 .969 r
.54615 .25182 .54861 .25417 .55325 .25298 .5508 .25058 Mtetra
.607 .786 .967 r
.5508 .25058 .55325 .25298 .5579 .25177 .55545 .24933 Mtetra
.609 .783 .965 r
.55545 .24933 .5579 .25177 .56256 .25054 .56011 .24806 Mtetra
.611 .781 .963 r
.56011 .24806 .56256 .25054 .56722 .2493 .56478 .24678 Mtetra
.613 .779 .961 r
.56478 .24678 .56722 .2493 .5719 .24804 .56946 .24549 Mtetra
.615 .777 .959 r
.56946 .24549 .5719 .24804 .57658 .24677 .57415 .24419 Mtetra
.617 .775 .957 r
.57415 .24419 .57658 .24677 .58127 .24549 .57885 .24287 Mtetra
.618 .774 .955 r
.57885 .24287 .58127 .24549 .58597 .24419 .58356 .24154 Mtetra
.62 .772 .953 r
.58356 .24154 .58597 .24419 .59068 .24287 .58827 .2402 Mtetra
.622 .771 .952 r
.58827 .2402 .59068 .24287 .5954 .24154 .59299 .23884 Mtetra
.623 .769 .95 r
.59299 .23884 .5954 .24154 .60013 .2402 .59773 .23748 Mtetra
.624 .768 .949 r
.59773 .23748 .60013 .2402 .60486 .23885 .60247 .23609 Mtetra
.626 .767 .947 r
.60247 .23609 .60486 .23885 .60961 .23748 .60722 .2347 Mtetra
.627 .766 .946 r
.60722 .2347 .60961 .23748 .61436 .2361 .61198 .2333 Mtetra
.628 .765 .945 r
.61198 .2333 .61436 .2361 .61913 .2347 .61675 .23188 Mtetra
.629 .764 .943 r
.61675 .23188 .61913 .2347 .6239 .23329 .62152 .23045 Mtetra
.63 .763 .942 r
.62152 .23045 .6239 .23329 .62868 .23188 .62631 .22901 Mtetra
.631 .762 .941 r
.62631 .22901 .62868 .23188 .63347 .23044 .6311 .22756 Mtetra
.632 .761 .94 r
.6311 .22756 .63347 .23044 .63826 .229 .6359 .2261 Mtetra
.633 .761 .939 r
.6359 .2261 .63826 .229 .64307 .22755 .64071 .22463 Mtetra
.634 .76 .938 r
.64071 .22463 .64307 .22755 .64788 .22608 .64553 .22315 Mtetra
.635 .759 .938 r
.64553 .22315 .64788 .22608 .65271 .22461 .65036 .22166 Mtetra
.636 .759 .937 r
.65036 .22166 .65271 .22461 .65754 .22312 .6552 .22016 Mtetra
.637 .758 .936 r
.6552 .22016 .65754 .22312 .66238 .22163 .66005 .21865 Mtetra
.637 .758 .935 r
.66005 .21865 .66238 .22163 .66723 .22012 .6649 .21713 Mtetra
.638 .757 .935 r
.6649 .21713 .66723 .22012 .67209 .2186 .66976 .2156 Mtetra
.639 .757 .934 r
.66976 .2156 .67209 .2186 .67695 .21708 .67464 .21406 Mtetra
.639 .756 .933 r
.67464 .21406 .67695 .21708 .68183 .21554 .67952 .21251 Mtetra
.64 .756 .933 r
.67952 .21251 .68183 .21554 .68671 .214 .68441 .21095 Mtetra
.64 .756 .932 r
.68441 .21095 .68671 .214 .6916 .21245 .6893 .20939 Mtetra
.641 .755 .932 r
.6893 .20939 .6916 .21245 .6965 .21089 .69421 .20781 Mtetra
.641 .755 .931 r
.69421 .20781 .6965 .21089 .70141 .20932 .69913 .20623 Mtetra
.642 .755 .931 r
.69913 .20623 .70141 .20932 .70633 .20774 .70405 .20465 Mtetra
.642 .754 .93 r
.70405 .20465 .70633 .20774 .71126 .20615 .70898 .20305 Mtetra
.643 .754 .93 r
.70898 .20305 .71126 .20615 .7162 .20456 .71392 .20144 Mtetra
.643 .754 .929 r
.71392 .20144 .7162 .20456 .72114 .20296 .71887 .19983 Mtetra
.644 .754 .929 r
.71887 .19983 .72114 .20296 .72609 .20135 .72383 .19821 Mtetra
.644 .753 .929 r
.72383 .19821 .72609 .20135 .73106 .19974 .7288 .19659 Mtetra
.645 .753 .928 r
.7288 .19659 .73106 .19974 .73603 .19811 .73378 .19496 Mtetra
.73378 .19496 .73603 .19811 .74101 .19648 .73876 .19332 Mtetra
.73876 .19332 .74101 .19648 .746 .19485 .74376 .19167 Mtetra
.646 .753 .927 r
.74376 .19167 .746 .19485 .75099 .1932 .74876 .19002 Mtetra
.667 .76 .919 r
.08671 .42103 .08964 .42352 .09358 .42202 .09064 .41953 Mtetra
.668 .76 .919 r
.09064 .41953 .09358 .42202 .09751 .42052 .09458 .41803 Mtetra
.09458 .41803 .09751 .42052 .10146 .41901 .09853 .41652 Mtetra
.668 .761 .919 r
.09853 .41652 .10146 .41901 .10541 .41749 .10248 .415 Mtetra
.669 .761 .919 r
.10248 .415 .10541 .41749 .10937 .41597 .10644 .41348 Mtetra
.669 .761 .92 r
.10644 .41348 .10937 .41597 .11333 .41444 .11041 .41195 Mtetra
.67 .762 .92 r
.11041 .41195 .11333 .41444 .1173 .4129 .11438 .41041 Mtetra
.11438 .41041 .1173 .4129 .12128 .41136 .11836 .40887 Mtetra
.67 .763 .92 r
.11836 .40887 .12128 .41136 .12526 .40981 .12235 .40733 Mtetra
.671 .763 .92 r
.12235 .40733 .12526 .40981 .12925 .40826 .12634 .40577 Mtetra
.671 .764 .92 r
.12634 .40577 .12925 .40826 .13324 .4067 .13034 .40421 Mtetra
.672 .764 .92 r
.13034 .40421 .13324 .4067 .13725 .40513 .13434 .40264 Mtetra
.672 .765 .92 r
.13434 .40264 .13725 .40513 .14125 .40355 .13836 .40107 Mtetra
.673 .766 .92 r
.13836 .40107 .14125 .40355 .14527 .40197 .14237 .39949 Mtetra
.673 .766 .921 r
.14237 .39949 .14527 .40197 .14929 .40037 .1464 .3979 Mtetra
.674 .767 .921 r
.1464 .3979 .14929 .40037 .15332 .39877 .15043 .3963 Mtetra
.674 .768 .921 r
.15043 .3963 .15332 .39877 .15735 .39716 .15447 .3947 Mtetra
.675 .769 .921 r
.15447 .3947 .15735 .39716 .16139 .39555 .15851 .39308 Mtetra
.676 .769 .921 r
.15851 .39308 .16139 .39555 .16544 .39392 .16256 .39146 Mtetra
.676 .77 .922 r
.16256 .39146 .16544 .39392 .1695 .39229 .16662 .38983 Mtetra
.677 .771 .922 r
.16662 .38983 .1695 .39229 .17356 .39064 .17068 .3882 Mtetra
.677 .772 .922 r
.17068 .3882 .17356 .39064 .17762 .38899 .17475 .38655 Mtetra
.678 .773 .922 r
.17475 .38655 .17762 .38899 .1817 .38733 .17883 .38489 Mtetra
.679 .774 .923 r
.17883 .38489 .1817 .38733 .18578 .38565 .18291 .38323 Mtetra
.68 .775 .923 r
.18291 .38323 .18578 .38565 .18987 .38397 .187 .38155 Mtetra
.68 .777 .923 r
.187 .38155 .18987 .38397 .19396 .38228 .1911 .37987 Mtetra
.681 .778 .924 r
.1911 .37987 .19396 .38228 .19806 .38057 .1952 .37817 Mtetra
.682 .779 .924 r
.1952 .37817 .19806 .38057 .20217 .37886 .19931 .37647 Mtetra
.683 .781 .925 r
.19931 .37647 .20217 .37886 .20628 .37713 .20343 .37476 Mtetra
.683 .782 .925 r
.20343 .37476 .20628 .37713 .2104 .37539 .20755 .37303 Mtetra
.684 .784 .926 r
.20755 .37303 .2104 .37539 .21453 .37364 .21168 .37129 Mtetra
.685 .785 .927 r
.21168 .37129 .21453 .37364 .21866 .37188 .21582 .36955 Mtetra
.686 .787 .927 r
.21582 .36955 .21866 .37188 .2228 .37011 .21996 .36779 Mtetra
.687 .789 .928 r
.21996 .36779 .2228 .37011 .22695 .36832 .22411 .36602 Mtetra
.688 .791 .929 r
.22411 .36602 .22695 .36832 .23111 .36652 .22827 .36424 Mtetra
.689 .793 .93 r
.22827 .36424 .23111 .36652 .23527 .36471 .23243 .36245 Mtetra
.69 .795 .93 r
.23243 .36245 .23527 .36471 .23943 .36289 .2366 .36065 Mtetra
.69 .798 .931 r
.2366 .36065 .23943 .36289 .24361 .36105 .24078 .35883 Mtetra
.691 .8 .932 r
.24078 .35883 .24361 .36105 .24779 .3592 .24496 .35701 Mtetra
.692 .803 .934 r
.24496 .35701 .24779 .3592 .25197 .35734 .24915 .35517 Mtetra
.693 .805 .935 r
.24915 .35517 .25197 .35734 .25617 .35546 .25335 .35332 Mtetra
.694 .808 .936 r
.25335 .35332 .25617 .35546 .26037 .35358 .25755 .35146 Mtetra
.695 .811 .937 r
.25755 .35146 .26037 .35358 .26457 .35167 .26176 .34959 Mtetra
.696 .815 .939 r
.26176 .34959 .26457 .35167 .26879 .34976 .26597 .34771 Mtetra
.696 .818 .94 r
.26597 .34771 .26879 .34976 .27301 .34783 .2702 .34582 Mtetra
.697 .821 .942 r
.2702 .34582 .27301 .34783 .27723 .3459 .27442 .34391 Mtetra
.697 .825 .944 r
.27442 .34391 .27723 .3459 .28146 .34395 .27866 .342 Mtetra
.698 .829 .945 r
.27866 .342 .28146 .34395 .2857 .34199 .2829 .34008 Mtetra
.698 .833 .947 r
.2829 .34008 .2857 .34199 .28995 .34002 .28714 .33816 Mtetra
.698 .837 .949 r
.28714 .33816 .28995 .34002 .2942 .33804 .2914 .33622 Mtetra
.698 .841 .951 r
.2914 .33622 .2942 .33804 .29845 .33605 .29565 .33428 Mtetra
.698 .845 .953 r
.29565 .33428 .29845 .33605 .30271 .33406 .29992 .33233 Mtetra
.698 .85 .956 r
.29992 .33233 .30271 .33406 .30698 .33206 .30419 .33038 Mtetra
.697 .854 .958 r
.30419 .33038 .30698 .33206 .31125 .33006 .30846 .32843 Mtetra
.696 .859 .96 r
.30846 .32843 .31125 .33006 .31553 .32806 .31274 .32648 Mtetra
.695 .864 .962 r
.31274 .32648 .31553 .32806 .31982 .32605 .31703 .32452 Mtetra
.693 .868 .965 r
.31703 .32452 .31982 .32605 .32411 .32405 .32132 .32257 Mtetra
.691 .873 .967 r
.32132 .32257 .32411 .32405 .3284 .32205 .32562 .32062 Mtetra
.688 .877 .969 r
.32562 .32062 .3284 .32205 .3327 .32006 .32992 .31868 Mtetra
.685 .882 .971 r
.32992 .31868 .3327 .32006 .33701 .31807 .33423 .31675 Mtetra
.682 .886 .973 r
.33423 .31675 .33701 .31807 .34132 .3161 .33854 .31483 Mtetra
.678 .89 .975 r
.33854 .31483 .34132 .3161 .34563 .31414 .34286 .31292 Mtetra
.673 .894 .977 r
.34286 .31292 .34563 .31414 .34995 .31219 .34718 .31102 Mtetra
.668 .897 .979 r
.34718 .31102 .34995 .31219 .35427 .31027 .35151 .30914 Mtetra
.662 .9 .98 r
.35151 .30914 .35427 .31027 .3586 .30836 .35584 .30728 Mtetra
.656 .902 .981 r
.35584 .30728 .3586 .30836 .36293 .30648 .36018 .30544 Mtetra
.649 .904 .982 r
.36018 .30544 .36293 .30648 .36727 .30463 .36452 .30363 Mtetra
.642 .905 .983 r
.36452 .30363 .36727 .30463 .37161 .30281 .36887 .30184 Mtetra
.634 .906 .983 r
.36887 .30184 .37161 .30281 .37596 .30102 .37322 .30008 Mtetra
.626 .907 .984 r
.37322 .30008 .37596 .30102 .38031 .29926 .37758 .29834 Mtetra
.619 .906 .984 r
.37758 .29834 .38031 .29926 .38467 .29754 .38194 .29664 Mtetra
.611 .906 .984 r
.38194 .29664 .38467 .29754 .38903 .29585 .38631 .29497 Mtetra
.603 .904 .984 r
.38631 .29497 .38903 .29585 .3934 .2942 .39068 .29333 Mtetra
.595 .903 .985 r
.39068 .29333 .3934 .2942 .39777 .2926 .39506 .29173 Mtetra
.588 .901 .985 r
.39506 .29173 .39777 .2926 .40214 .29103 .39945 .29015 Mtetra
.581 .898 .985 r
.39945 .29015 .40214 .29103 .40653 .2895 .40384 .28861 Mtetra
.575 .896 .986 r
.40384 .28861 .40653 .2895 .41091 .28801 .40823 .28711 Mtetra
.57 .893 .987 r
.40823 .28711 .41091 .28801 .41531 .28656 .41263 .28564 Mtetra
.565 .89 .988 r
.41263 .28564 .41531 .28656 .41971 .28514 .41704 .28419 Mtetra
.561 .887 .989 r
.41704 .28419 .41971 .28514 .42412 .28377 .42146 .28278 Mtetra
.558 .883 .99 r
.42146 .28278 .42412 .28377 .42853 .28242 .42588 .2814 Mtetra
.556 .88 .991 r
.42588 .2814 .42853 .28242 .43295 .28111 .43031 .28005 Mtetra
.555 .877 .992 r
.43031 .28005 .43295 .28111 .43738 .27983 .43474 .27872 Mtetra
.554 .873 .994 r
.43474 .27872 .43738 .27983 .44181 .27857 .43919 .27741 Mtetra
.554 .869 .995 r
.43919 .27741 .44181 .27857 .44625 .27734 .44364 .27613 Mtetra
.555 .866 .996 r
.44364 .27613 .44625 .27734 .4507 .27614 .44809 .27487 Mtetra
.556 .862 .997 r
.44809 .27487 .4507 .27614 .45516 .27495 .45256 .27362 Mtetra
.558 .858 .997 r
.45256 .27362 .45516 .27495 .45963 .27378 .45703 .27239 Mtetra
.56 .854 .997 r
.45703 .27239 .45963 .27378 .4641 .27262 .46152 .27117 Mtetra
.562 .85 .997 r
.46152 .27117 .4641 .27262 .46858 .27147 .46601 .26997 Mtetra
.565 .846 .997 r
.46601 .26997 .46858 .27147 .47308 .27034 .47051 .26877 Mtetra
.567 .842 .996 r
.47051 .26877 .47308 .27034 .47758 .26921 .47501 .26758 Mtetra
.57 .838 .996 r
.47501 .26758 .47758 .26921 .48208 .26808 .47953 .26639 Mtetra
.573 .833 .994 r
.47953 .26639 .48208 .26808 .4866 .26695 .48405 .2652 Mtetra
.576 .829 .993 r
.48405 .2652 .4866 .26695 .49113 .26583 .48859 .26402 Mtetra
.579 .825 .991 r
.48859 .26402 .49113 .26583 .49566 .2647 .49313 .26283 Mtetra
.582 .821 .99 r
.49313 .26283 .49566 .2647 .50021 .26357 .49768 .26165 Mtetra
.585 .818 .988 r
.49768 .26165 .50021 .26357 .50476 .26244 .50224 .26046 Mtetra
.588 .814 .986 r
.50224 .26046 .50476 .26244 .50933 .2613 .50681 .25926 Mtetra
.591 .81 .983 r
.50681 .25926 .50933 .2613 .5139 .26015 .51139 .25806 Mtetra
.594 .807 .981 r
.51139 .25806 .5139 .26015 .51848 .25899 .51597 .25685 Mtetra
.596 .803 .979 r
.51597 .25685 .51848 .25899 .52307 .25782 .52057 .25563 Mtetra
.599 .8 .977 r
.52057 .25563 .52307 .25782 .52767 .25664 .52517 .25441 Mtetra
.601 .797 .975 r
.52517 .25441 .52767 .25664 .53227 .25546 .52979 .25317 Mtetra
.603 .794 .972 r
.52979 .25317 .53227 .25546 .53689 .25425 .53441 .25193 Mtetra
.606 .791 .97 r
.53441 .25193 .53689 .25425 .54152 .25304 .53904 .25067 Mtetra
.608 .789 .968 r
.53904 .25067 .54152 .25304 .54615 .25182 .54368 .24941 Mtetra
.61 .786 .966 r
.54368 .24941 .54615 .25182 .5508 .25058 .54833 .24813 Mtetra
.612 .784 .964 r
.54833 .24813 .5508 .25058 .55545 .24933 .55299 .24684 Mtetra
.614 .782 .962 r
.55299 .24684 .55545 .24933 .56011 .24806 .55766 .24554 Mtetra
.615 .78 .96 r
.55766 .24554 .56011 .24806 .56478 .24678 .56234 .24423 Mtetra
.617 .778 .958 r
.56234 .24423 .56478 .24678 .56946 .24549 .56702 .24291 Mtetra
.619 .776 .956 r
.56702 .24291 .56946 .24549 .57415 .24419 .57171 .24157 Mtetra
.62 .774 .955 r
.57171 .24157 .57415 .24419 .57885 .24287 .57642 .24022 Mtetra
.622 .773 .953 r
.57642 .24022 .57885 .24287 .58356 .24154 .58113 .23887 Mtetra
.623 .771 .951 r
.58113 .23887 .58356 .24154 .58827 .2402 .58585 .2375 Mtetra
.624 .77 .95 r
.58585 .2375 .58827 .2402 .59299 .23884 .59058 .23611 Mtetra
.625 .769 .949 r
.59058 .23611 .59299 .23884 .59773 .23748 .59532 .23472 Mtetra
.627 .767 .947 r
.59532 .23472 .59773 .23748 .60247 .23609 .60006 .23332 Mtetra
.628 .766 .946 r
.60006 .23332 .60247 .23609 .60722 .2347 .60482 .2319 Mtetra
.629 .765 .945 r
.60482 .2319 .60722 .2347 .61198 .2333 .60958 .23048 Mtetra
.63 .764 .944 r
.60958 .23048 .61198 .2333 .61675 .23188 .61436 .22904 Mtetra
.631 .763 .942 r
.61436 .22904 .61675 .23188 .62152 .23045 .61914 .22759 Mtetra
.632 .763 .941 r
.61914 .22759 .62152 .23045 .62631 .22901 .62393 .22613 Mtetra
.633 .762 .94 r
.62393 .22613 .62631 .22901 .6311 .22756 .62873 .22467 Mtetra
.634 .761 .939 r
.62873 .22467 .6311 .22756 .6359 .2261 .63354 .22319 Mtetra
.635 .76 .939 r
.63354 .22319 .6359 .2261 .64071 .22463 .63835 .2217 Mtetra
.635 .76 .938 r
.63835 .2217 .64071 .22463 .64553 .22315 .64318 .2202 Mtetra
.636 .759 .937 r
.64318 .2202 .64553 .22315 .65036 .22166 .64801 .21869 Mtetra
.637 .759 .936 r
.64801 .21869 .65036 .22166 .6552 .22016 .65285 .21718 Mtetra
.637 .758 .935 r
.65285 .21718 .6552 .22016 .66005 .21865 .6577 .21565 Mtetra
.638 .758 .935 r
.6577 .21565 .66005 .21865 .6649 .21713 .66256 .21412 Mtetra
.639 .757 .934 r
.66256 .21412 .6649 .21713 .66976 .2156 .66743 .21257 Mtetra
.639 .757 .933 r
.66743 .21257 .66976 .2156 .67464 .21406 .67231 .21102 Mtetra
.64 .756 .933 r
.67231 .21102 .67464 .21406 .67952 .21251 .6772 .20946 Mtetra
.641 .756 .932 r
.6772 .20946 .67952 .21251 .68441 .21095 .68209 .20789 Mtetra
.68209 .20789 .68441 .21095 .6893 .20939 .687 .20632 Mtetra
.642 .755 .931 r
.687 .20632 .6893 .20939 .69421 .20781 .69191 .20473 Mtetra
.69191 .20473 .69421 .20781 .69913 .20623 .69683 .20314 Mtetra
.643 .755 .93 r
.69683 .20314 .69913 .20623 .70405 .20465 .70176 .20154 Mtetra
.643 .754 .93 r
.70176 .20154 .70405 .20465 .70898 .20305 .7067 .19993 Mtetra
.643 .754 .929 r
.7067 .19993 .70898 .20305 .71392 .20144 .71164 .19832 Mtetra
.644 .754 .929 r
.71164 .19832 .71392 .20144 .71887 .19983 .7166 .19669 Mtetra
.7166 .19669 .71887 .19983 .72383 .19821 .72157 .19507 Mtetra
.645 .754 .928 r
.72157 .19507 .72383 .19821 .7288 .19659 .72654 .19343 Mtetra
.645 .753 .928 r
.72654 .19343 .7288 .19659 .73378 .19496 .73152 .19179 Mtetra
.73152 .19179 .73378 .19496 .73876 .19332 .73651 .19014 Mtetra
.646 .753 .927 r
.73651 .19014 .73876 .19332 .74376 .19167 .74151 .18848 Mtetra
.74151 .18848 .74376 .19167 .74876 .19002 .74652 .18682 Mtetra
.667 .759 .919 r
.08376 .41853 .08671 .42103 .09064 .41953 .0877 .41703 Mtetra
.667 .76 .919 r
.0877 .41703 .09064 .41953 .09458 .41803 .09164 .41553 Mtetra
.668 .76 .919 r
.09164 .41553 .09458 .41803 .09853 .41652 .09559 .41402 Mtetra
.09559 .41402 .09853 .41652 .10248 .415 .09955 .4125 Mtetra
.668 .761 .92 r
.09955 .4125 .10248 .415 .10644 .41348 .10351 .41098 Mtetra
.669 .761 .92 r
.10351 .41098 .10644 .41348 .11041 .41195 .10748 .40945 Mtetra
.669 .762 .92 r
.10748 .40945 .11041 .41195 .11438 .41041 .11146 .40792 Mtetra
.11146 .40792 .11438 .41041 .11836 .40887 .11544 .40638 Mtetra
.67 .763 .92 r
.11544 .40638 .11836 .40887 .12235 .40733 .11943 .40483 Mtetra
.11943 .40483 .12235 .40733 .12634 .40577 .12343 .40328 Mtetra
.671 .764 .92 r
.12343 .40328 .12634 .40577 .13034 .40421 .12743 .40172 Mtetra
.12743 .40172 .13034 .40421 .13434 .40264 .13144 .40015 Mtetra
.672 .765 .92 r
.13144 .40015 .13434 .40264 .13836 .40107 .13545 .39858 Mtetra
.13545 .39858 .13836 .40107 .14237 .39949 .13947 .397 Mtetra
.673 .766 .921 r
.13947 .397 .14237 .39949 .1464 .3979 .1435 .39541 Mtetra
.673 .767 .921 r
.1435 .39541 .1464 .3979 .15043 .3963 .14753 .39382 Mtetra
.674 .767 .921 r
.14753 .39382 .15043 .3963 .15447 .3947 .15157 .39222 Mtetra
.674 .768 .921 r
.15157 .39222 .15447 .3947 .15851 .39308 .15562 .39061 Mtetra
.675 .769 .921 r
.15562 .39061 .15851 .39308 .16256 .39146 .15967 .38899 Mtetra
.675 .77 .922 r
.15967 .38899 .16256 .39146 .16662 .38983 .16373 .38737 Mtetra
.676 .77 .922 r
.16373 .38737 .16662 .38983 .17068 .3882 .1678 .38574 Mtetra
.676 .771 .922 r
.1678 .38574 .17068 .3882 .17475 .38655 .17187 .38409 Mtetra
.677 .772 .922 r
.17187 .38409 .17475 .38655 .17883 .38489 .17595 .38244 Mtetra
.678 .773 .923 r
.17595 .38244 .17883 .38489 .18291 .38323 .18004 .38079 Mtetra
.678 .774 .923 r
.18004 .38079 .18291 .38323 .187 .38155 .18413 .37912 Mtetra
.679 .776 .924 r
.18413 .37912 .187 .38155 .1911 .37987 .18823 .37744 Mtetra
.68 .777 .924 r
.18823 .37744 .1911 .37987 .1952 .37817 .19234 .37576 Mtetra
.68 .778 .924 r
.19234 .37576 .1952 .37817 .19931 .37647 .19645 .37406 Mtetra
.681 .779 .925 r
.19645 .37406 .19931 .37647 .20343 .37476 .20057 .37236 Mtetra
.682 .781 .925 r
.20057 .37236 .20343 .37476 .20755 .37303 .2047 .37065 Mtetra
.683 .782 .926 r
.2047 .37065 .20755 .37303 .21168 .37129 .20883 .36892 Mtetra
.683 .784 .926 r
.20883 .36892 .21168 .37129 .21582 .36955 .21297 .36719 Mtetra
.684 .785 .927 r
.21297 .36719 .21582 .36955 .21996 .36779 .21712 .36545 Mtetra
.685 .787 .928 r
.21712 .36545 .21996 .36779 .22411 .36602 .22127 .36369 Mtetra
.686 .789 .929 r
.22127 .36369 .22411 .36602 .22827 .36424 .22543 .36193 Mtetra
.686 .791 .929 r
.22543 .36193 .22827 .36424 .23243 .36245 .22959 .36015 Mtetra
.687 .793 .93 r
.22959 .36015 .23243 .36245 .2366 .36065 .23377 .35837 Mtetra
.688 .795 .931 r
.23377 .35837 .2366 .36065 .24078 .35883 .23795 .35658 Mtetra
.689 .797 .932 r
.23795 .35658 .24078 .35883 .24496 .35701 .24213 .35477 Mtetra
.69 .8 .933 r
.24213 .35477 .24496 .35701 .24915 .35517 .24632 .35296 Mtetra
.69 .802 .934 r
.24632 .35296 .24915 .35517 .25335 .35332 .25052 .35113 Mtetra
.691 .805 .935 r
.25052 .35113 .25335 .35332 .25755 .35146 .25473 .3493 Mtetra
.692 .807 .937 r
.25473 .3493 .25755 .35146 .26176 .34959 .25894 .34745 Mtetra
.692 .81 .938 r
.25894 .34745 .26176 .34959 .26597 .34771 .26315 .3456 Mtetra
.693 .813 .939 r
.26315 .3456 .26597 .34771 .2702 .34582 .26738 .34374 Mtetra
.693 .816 .941 r
.26738 .34374 .2702 .34582 .27442 .34391 .27161 .34187 Mtetra
.694 .819 .942 r
.27161 .34187 .27442 .34391 .27866 .342 .27584 .33999 Mtetra
.694 .823 .944 r
.27584 .33999 .27866 .342 .2829 .34008 .28009 .3381 Mtetra
.694 .826 .946 r
.28009 .3381 .2829 .34008 .28714 .33816 .28434 .33621 Mtetra
.694 .83 .948 r
.28434 .33621 .28714 .33816 .2914 .33622 .28859 .33431 Mtetra
.694 .833 .949 r
.28859 .33431 .2914 .33622 .29565 .33428 .29285 .33241 Mtetra
.694 .837 .951 r
.29285 .33241 .29565 .33428 .29992 .33233 .29712 .3305 Mtetra
.694 .841 .953 r
.29712 .3305 .29992 .33233 .30419 .33038 .30139 .32859 Mtetra
.693 .845 .956 r
.30139 .32859 .30419 .33038 .30846 .32843 .30567 .32668 Mtetra
.692 .849 .958 r
.30567 .32668 .30846 .32843 .31274 .32648 .30995 .32477 Mtetra
.691 .853 .96 r
.30995 .32477 .31274 .32648 .31703 .32452 .31424 .32286 Mtetra
.69 .857 .962 r
.31424 .32286 .31703 .32452 .32132 .32257 .31854 .32095 Mtetra
.688 .861 .964 r
.31854 .32095 .32132 .32257 .32562 .32062 .32284 .31905 Mtetra
.686 .865 .966 r
.32284 .31905 .32562 .32062 .32992 .31868 .32714 .31715 Mtetra
.684 .868 .969 r
.32714 .31715 .32992 .31868 .33423 .31675 .33145 .31526 Mtetra
.681 .872 .971 r
.33145 .31526 .33423 .31675 .33854 .31483 .33577 .31338 Mtetra
.678 .875 .973 r
.33577 .31338 .33854 .31483 .34286 .31292 .34009 .31151 Mtetra
.674 .879 .975 r
.34009 .31151 .34286 .31292 .34718 .31102 .34442 .30966 Mtetra
.67 .882 .977 r
.34442 .30966 .34718 .31102 .35151 .30914 .34875 .30782 Mtetra
.666 .884 .978 r
.34875 .30782 .35151 .30914 .35584 .30728 .35309 .30599 Mtetra
.661 .887 .98 r
.35309 .30599 .35584 .30728 .36018 .30544 .35743 .30419 Mtetra
.656 .888 .982 r
.35743 .30419 .36018 .30544 .36452 .30363 .36178 .3024 Mtetra
.651 .89 .983 r
.36178 .3024 .36452 .30363 .36887 .30184 .36613 .30064 Mtetra
.645 .891 .984 r
.36613 .30064 .36887 .30184 .37322 .30008 .37049 .2989 Mtetra
.639 .892 .985 r
.37049 .2989 .37322 .30008 .37758 .29834 .37485 .29719 Mtetra
.633 .892 .986 r
.37485 .29719 .37758 .29834 .38194 .29664 .37922 .2955 Mtetra
.627 .892 .987 r
.37922 .2955 .38194 .29664 .38631 .29497 .38359 .29384 Mtetra
.622 .891 .988 r
.38359 .29384 .38631 .29497 .39068 .29333 .38797 .2922 Mtetra
.616 .89 .989 r
.38797 .2922 .39068 .29333 .39506 .29173 .39236 .2906 Mtetra
.61 .889 .99 r
.39236 .2906 .39506 .29173 .39945 .29015 .39675 .28902 Mtetra
.605 .887 .99 r
.39675 .28902 .39945 .29015 .40384 .28861 .40115 .28747 Mtetra
.6 .885 .991 r
.40115 .28747 .40384 .28861 .40823 .28711 .40555 .28595 Mtetra
.596 .883 .992 r
.40555 .28595 .40823 .28711 .41263 .28564 .40996 .28446 Mtetra
.592 .881 .992 r
.40996 .28446 .41263 .28564 .41704 .28419 .41437 .283 Mtetra
.588 .878 .993 r
.41437 .283 .41704 .28419 .42146 .28278 .4188 .28156 Mtetra
.586 .875 .994 r
.4188 .28156 .42146 .28278 .42588 .2814 .42323 .28015 Mtetra
.583 .872 .994 r
.42323 .28015 .42588 .2814 .43031 .28005 .42766 .27876 Mtetra
.581 .869 .995 r
.42766 .27876 .43031 .28005 .43474 .27872 .4321 .27739 Mtetra
.58 .865 .995 r
.4321 .27739 .43474 .27872 .43919 .27741 .43656 .27604 Mtetra
.579 .862 .995 r
.43656 .27604 .43919 .27741 .44364 .27613 .44101 .27472 Mtetra
.579 .858 .996 r
.44101 .27472 .44364 .27613 .44809 .27487 .44548 .27341 Mtetra
.579 .854 .996 r
.44548 .27341 .44809 .27487 .45256 .27362 .44995 .27211 Mtetra
.58 .851 .995 r
.44995 .27211 .45256 .27362 .45703 .27239 .45443 .27083 Mtetra
.581 .847 .995 r
.45443 .27083 .45703 .27239 .46152 .27117 .45892 .26956 Mtetra
.582 .843 .994 r
.45892 .26956 .46152 .27117 .46601 .26997 .46342 .2683 Mtetra
.583 .839 .993 r
.46342 .2683 .46601 .26997 .47051 .26877 .46793 .26705 Mtetra
.585 .835 .992 r
.46793 .26705 .47051 .26877 .47501 .26758 .47244 .26581 Mtetra
.586 .831 .991 r
.47244 .26581 .47501 .26758 .47953 .26639 .47696 .26456 Mtetra
.588 .827 .99 r
.47696 .26456 .47953 .26639 .48405 .2652 .4815 .26333 Mtetra
.59 .824 .988 r
.4815 .26333 .48405 .2652 .48859 .26402 .48604 .26209 Mtetra
.592 .82 .986 r
.48604 .26209 .48859 .26402 .49313 .26283 .49059 .26085 Mtetra
.594 .816 .985 r
.49059 .26085 .49313 .26283 .49768 .26165 .49514 .25962 Mtetra
.596 .813 .983 r
.49514 .25962 .49768 .26165 .50224 .26046 .49971 .25838 Mtetra
.598 .809 .981 r
.49971 .25838 .50224 .26046 .50681 .25926 .50428 .25713 Mtetra
.6 .806 .979 r
.50428 .25713 .50681 .25926 .51139 .25806 .50887 .25588 Mtetra
.602 .803 .977 r
.50887 .25588 .51139 .25806 .51597 .25685 .51346 .25463 Mtetra
.604 .8 .975 r
.51346 .25463 .51597 .25685 .52057 .25563 .51806 .25337 Mtetra
.606 .797 .973 r
.51806 .25337 .52057 .25563 .52517 .25441 .52267 .2521 Mtetra
.608 .794 .971 r
.52267 .2521 .52517 .25441 .52979 .25317 .52729 .25083 Mtetra
.609 .792 .969 r
.52729 .25083 .52979 .25317 .53441 .25193 .53192 .24954 Mtetra
.611 .789 .967 r
.53192 .24954 .53441 .25193 .53904 .25067 .53656 .24825 Mtetra
.613 .787 .965 r
.53656 .24825 .53904 .25067 .54368 .24941 .54121 .24695 Mtetra
.615 .784 .963 r
.54121 .24695 .54368 .24941 .54833 .24813 .54586 .24563 Mtetra
.616 .782 .961 r
.54586 .24563 .54833 .24813 .55299 .24684 .55053 .24431 Mtetra
.618 .78 .959 r
.55053 .24431 .55299 .24684 .55766 .24554 .5552 .24298 Mtetra
.619 .778 .957 r
.5552 .24298 .55766 .24554 .56234 .24423 .55988 .24164 Mtetra
.62 .777 .956 r
.55988 .24164 .56234 .24423 .56702 .24291 .56457 .24028 Mtetra
.622 .775 .954 r
.56457 .24028 .56702 .24291 .57171 .24157 .56927 .23892 Mtetra
.623 .773 .953 r
.56927 .23892 .57171 .24157 .57642 .24022 .57398 .23755 Mtetra
.624 .772 .951 r
.57398 .23755 .57642 .24022 .58113 .23887 .57869 .23616 Mtetra
.625 .771 .95 r
.57869 .23616 .58113 .23887 .58585 .2375 .58342 .23477 Mtetra
.627 .769 .948 r
.58342 .23477 .58585 .2375 .59058 .23611 .58816 .23336 Mtetra
.628 .768 .947 r
.58816 .23336 .59058 .23611 .59532 .23472 .5929 .23194 Mtetra
.629 .767 .946 r
.5929 .23194 .59532 .23472 .60006 .23332 .59765 .23052 Mtetra
.63 .766 .945 r
.59765 .23052 .60006 .23332 .60482 .2319 .60241 .22908 Mtetra
.631 .765 .944 r
.60241 .22908 .60482 .2319 .60958 .23048 .60718 .22763 Mtetra
.632 .764 .942 r
.60718 .22763 .60958 .23048 .61436 .22904 .61196 .22618 Mtetra
.633 .763 .941 r
.61196 .22618 .61436 .22904 .61914 .22759 .61675 .22471 Mtetra
.633 .762 .94 r
.61675 .22471 .61914 .22759 .62393 .22613 .62154 .22324 Mtetra
.634 .762 .94 r
.62154 .22324 .62393 .22613 .62873 .22467 .62635 .22175 Mtetra
.635 .761 .939 r
.62635 .22175 .62873 .22467 .63354 .22319 .63116 .22025 Mtetra
.636 .76 .938 r
.63116 .22025 .63354 .22319 .63835 .2217 .63598 .21875 Mtetra
.636 .76 .937 r
.63598 .21875 .63835 .2217 .64318 .2202 .64081 .21724 Mtetra
.637 .759 .936 r
.64081 .21724 .64318 .2202 .64801 .21869 .64565 .21571 Mtetra
.638 .758 .936 r
.64565 .21571 .64801 .21869 .65285 .21718 .6505 .21418 Mtetra
.638 .758 .935 r
.6505 .21418 .65285 .21718 .6577 .21565 .65536 .21264 Mtetra
.639 .758 .934 r
.65536 .21264 .6577 .21565 .66256 .21412 .66022 .21109 Mtetra
.64 .757 .934 r
.66022 .21109 .66256 .21412 .66743 .21257 .6651 .20954 Mtetra
.64 .757 .933 r
.6651 .20954 .66743 .21257 .67231 .21102 .66998 .20797 Mtetra
.641 .756 .932 r
.66998 .20797 .67231 .21102 .6772 .20946 .67487 .2064 Mtetra
.67487 .2064 .6772 .20946 .68209 .20789 .67977 .20482 Mtetra
.642 .756 .931 r
.67977 .20482 .68209 .20789 .687 .20632 .68468 .20323 Mtetra
.642 .755 .931 r
.68468 .20323 .687 .20632 .69191 .20473 .6896 .20163 Mtetra
.643 .755 .93 r
.6896 .20163 .69191 .20473 .69683 .20314 .69452 .20003 Mtetra
.69452 .20003 .69683 .20314 .70176 .20154 .69946 .19842 Mtetra
.643 .754 .93 r
.69946 .19842 .70176 .20154 .7067 .19993 .7044 .1968 Mtetra
.644 .754 .929 r
.7044 .1968 .7067 .19993 .71164 .19832 .70936 .19518 Mtetra
.70936 .19518 .71164 .19832 .7166 .19669 .71432 .19354 Mtetra
.645 .754 .928 r
.71432 .19354 .7166 .19669 .72157 .19507 .71929 .19191 Mtetra
.71929 .19191 .72157 .19507 .72654 .19343 .72427 .19026 Mtetra
.645 .753 .928 r
.72427 .19026 .72654 .19343 .73152 .19179 .72926 .18861 Mtetra
.646 .753 .928 r
.72926 .18861 .73152 .19179 .73651 .19014 .73426 .18695 Mtetra
.646 .753 .927 r
.73426 .18695 .73651 .19014 .74151 .18848 .73926 .18528 Mtetra
.73926 .18528 .74151 .18848 .74652 .18682 .74428 .18361 Mtetra
.667 .759 .919 r
.08081 .41603 .08376 .41853 .0877 .41703 .08475 .41453 Mtetra
.667 .76 .919 r
.08475 .41453 .0877 .41703 .09164 .41553 .08869 .41302 Mtetra
.667 .76 .92 r
.08869 .41302 .09164 .41553 .09559 .41402 .09265 .41151 Mtetra
.668 .76 .92 r
.09265 .41151 .09559 .41402 .09955 .4125 .09661 .40999 Mtetra
.668 .761 .92 r
.09661 .40999 .09955 .4125 .10351 .41098 .10057 .40847 Mtetra
.10057 .40847 .10351 .41098 .10748 .40945 .10455 .40694 Mtetra
.669 .761 .92 r
.10455 .40694 .10748 .40945 .11146 .40792 .10853 .40541 Mtetra
.669 .762 .92 r
.10853 .40541 .11146 .40792 .11544 .40638 .11251 .40387 Mtetra
.11251 .40387 .11544 .40638 .11943 .40483 .1165 .40232 Mtetra
.67 .763 .92 r
.1165 .40232 .11943 .40483 .12343 .40328 .1205 .40077 Mtetra
.1205 .40077 .12343 .40328 .12743 .40172 .12451 .39921 Mtetra
.671 .764 .92 r
.12451 .39921 .12743 .40172 .13144 .40015 .12852 .39765 Mtetra
.12852 .39765 .13144 .40015 .13545 .39858 .13254 .39608 Mtetra
.671 .765 .921 r
.13254 .39608 .13545 .39858 .13947 .397 .13656 .3945 Mtetra
.672 .766 .921 r
.13656 .3945 .13947 .397 .1435 .39541 .14059 .39292 Mtetra
.14059 .39292 .1435 .39541 .14753 .39382 .14463 .39133 Mtetra
.673 .767 .921 r
.14463 .39133 .14753 .39382 .15157 .39222 .14867 .38973 Mtetra
.673 .768 .921 r
.14867 .38973 .15157 .39222 .15562 .39061 .15272 .38812 Mtetra
.674 .768 .922 r
.15272 .38812 .15562 .39061 .15967 .38899 .15678 .38651 Mtetra
.674 .769 .922 r
.15678 .38651 .15967 .38899 .16373 .38737 .16084 .38489 Mtetra
.675 .77 .922 r
.16084 .38489 .16373 .38737 .1678 .38574 .16491 .38326 Mtetra
.675 .771 .922 r
.16491 .38326 .1678 .38574 .17187 .38409 .16899 .38163 Mtetra
.676 .772 .923 r
.16899 .38163 .17187 .38409 .17595 .38244 .17307 .37998 Mtetra
.677 .773 .923 r
.17307 .37998 .17595 .38244 .18004 .38079 .17716 .37833 Mtetra
.677 .774 .923 r
.17716 .37833 .18004 .38079 .18413 .37912 .18126 .37667 Mtetra
.678 .775 .924 r
.18126 .37667 .18413 .37912 .18823 .37744 .18536 .375 Mtetra
.678 .776 .924 r
.18536 .375 .18823 .37744 .19234 .37576 .18947 .37332 Mtetra
.679 .777 .924 r
.18947 .37332 .19234 .37576 .19645 .37406 .19358 .37164 Mtetra
.68 .778 .925 r
.19358 .37164 .19645 .37406 .20057 .37236 .19771 .36994 Mtetra
.68 .779 .925 r
.19771 .36994 .20057 .37236 .2047 .37065 .20183 .36824 Mtetra
.681 .781 .926 r
.20183 .36824 .2047 .37065 .20883 .36892 .20597 .36653 Mtetra
.682 .782 .926 r
.20597 .36653 .20883 .36892 .21297 .36719 .21011 .36481 Mtetra
.682 .784 .927 r
.21011 .36481 .21297 .36719 .21712 .36545 .21426 .36308 Mtetra
.683 .785 .928 r
.21426 .36308 .21712 .36545 .22127 .36369 .21842 .36134 Mtetra
.684 .787 .928 r
.21842 .36134 .22127 .36369 .22543 .36193 .22258 .35959 Mtetra
.684 .789 .929 r
.22258 .35959 .22543 .36193 .22959 .36015 .22675 .35783 Mtetra
.685 .791 .93 r
.22675 .35783 .22959 .36015 .23377 .35837 .23092 .35606 Mtetra
.686 .792 .931 r
.23092 .35606 .23377 .35837 .23795 .35658 .2351 .35429 Mtetra
.687 .795 .932 r
.2351 .35429 .23795 .35658 .24213 .35477 .23929 .3525 Mtetra
.687 .797 .933 r
.23929 .3525 .24213 .35477 .24632 .35296 .24349 .35071 Mtetra
.688 .799 .934 r
.24349 .35071 .24632 .35296 .25052 .35113 .24769 .3489 Mtetra
.688 .801 .935 r
.24769 .3489 .25052 .35113 .25473 .3493 .25189 .34709 Mtetra
.689 .804 .936 r
.25189 .34709 .25473 .3493 .25894 .34745 .25611 .34527 Mtetra
.689 .806 .937 r
.25611 .34527 .25894 .34745 .26315 .3456 .26033 .34344 Mtetra
.69 .809 .938 r
.26033 .34344 .26315 .3456 .26738 .34374 .26456 .3416 Mtetra
.69 .811 .94 r
.26456 .3416 .26738 .34374 .27161 .34187 .26879 .33976 Mtetra
.691 .814 .941 r
.26879 .33976 .27161 .34187 .27584 .33999 .27303 .33791 Mtetra
.691 .817 .943 r
.27303 .33791 .27584 .33999 .28009 .3381 .27727 .33606 Mtetra
.691 .82 .944 r
.27727 .33606 .28009 .3381 .28434 .33621 .28152 .33419 Mtetra
.691 .823 .946 r
.28152 .33419 .28434 .33621 .28859 .33431 .28578 .33233 Mtetra
.691 .826 .948 r
.28578 .33233 .28859 .33431 .29285 .33241 .29004 .33046 Mtetra
.691 .83 .95 r
.29004 .33046 .29285 .33241 .29712 .3305 .29431 .32859 Mtetra
.69 .833 .951 r
.29431 .32859 .29712 .3305 .30139 .32859 .29859 .32671 Mtetra
.69 .836 .953 r
.29859 .32671 .30139 .32859 .30567 .32668 .30287 .32483 Mtetra
.689 .84 .955 r
.30287 .32483 .30567 .32668 .30995 .32477 .30716 .32296 Mtetra
.688 .843 .957 r
.30716 .32296 .30995 .32477 .31424 .32286 .31145 .32109 Mtetra
.687 .847 .959 r
.31145 .32109 .31424 .32286 .31854 .32095 .31575 .31921 Mtetra
.686 .85 .962 r
.31575 .31921 .31854 .32095 .32284 .31905 .32005 .31735 Mtetra
.684 .853 .964 r
.32005 .31735 .32284 .31905 .32714 .31715 .32436 .31549 Mtetra
.682 .856 .966 r
.32436 .31549 .32714 .31715 .33145 .31526 .32867 .31363 Mtetra
.68 .86 .968 r
.32867 .31363 .33145 .31526 .33577 .31338 .33299 .31179 Mtetra
.677 .863 .97 r
.33299 .31179 .33577 .31338 .34009 .31151 .33732 .30995 Mtetra
.674 .865 .972 r
.33732 .30995 .34009 .31151 .34442 .30966 .34165 .30813 Mtetra
.671 .868 .974 r
.34165 .30813 .34442 .30966 .34875 .30782 .34599 .30632 Mtetra
.668 .87 .975 r
.34599 .30632 .34875 .30782 .35309 .30599 .35033 .30452 Mtetra
.664 .872 .977 r
.35033 .30452 .35309 .30599 .35743 .30419 .35468 .30274 Mtetra
.66 .874 .979 r
.35468 .30274 .35743 .30419 .36178 .3024 .35903 .30098 Mtetra
.656 .876 .98 r
.35903 .30098 .36178 .3024 .36613 .30064 .36339 .29924 Mtetra
.652 .877 .982 r
.36339 .29924 .36613 .30064 .37049 .2989 .36775 .29752 Mtetra
.647 .877 .983 r
.36775 .29752 .37049 .2989 .37485 .29719 .37212 .29582 Mtetra
.643 .878 .985 r
.37212 .29582 .37485 .29719 .37922 .2955 .37649 .29415 Mtetra
.638 .878 .986 r
.37649 .29415 .37922 .2955 .38359 .29384 .38087 .29249 Mtetra
.633 .878 .987 r
.38087 .29249 .38359 .29384 .38797 .2922 .38526 .29086 Mtetra
.629 .877 .988 r
.38526 .29086 .38797 .2922 .39236 .2906 .38965 .28926 Mtetra
.624 .876 .989 r
.38965 .28926 .39236 .2906 .39675 .28902 .39405 .28768 Mtetra
.62 .875 .989 r
.39405 .28768 .39675 .28902 .40115 .28747 .39845 .28612 Mtetra
.616 .873 .99 r
.39845 .28612 .40115 .28747 .40555 .28595 .40286 .28459 Mtetra
.613 .871 .991 r
.40286 .28459 .40555 .28595 .40996 .28446 .40728 .28308 Mtetra
.609 .869 .991 r
.40728 .28308 .40996 .28446 .41437 .283 .4117 .2816 Mtetra
.606 .867 .992 r
.4117 .2816 .41437 .283 .4188 .28156 .41613 .28013 Mtetra
.604 .864 .992 r
.41613 .28013 .4188 .28156 .42323 .28015 .42057 .27869 Mtetra
.601 .862 .992 r
.42057 .27869 .42323 .28015 .42766 .27876 .42501 .27727 Mtetra
.6 .859 .993 r
.42501 .27727 .42766 .27876 .4321 .27739 .42946 .27587 Mtetra
.598 .856 .993 r
.42946 .27587 .4321 .27739 .43656 .27604 .43392 .27449 Mtetra
.597 .853 .992 r
.43392 .27449 .43656 .27604 .44101 .27472 .43838 .27313 Mtetra
.596 .849 .992 r
.43838 .27313 .44101 .27472 .44548 .27341 .44286 .27178 Mtetra
.596 .846 .992 r
.44286 .27178 .44548 .27341 .44995 .27211 .44734 .27044 Mtetra
.596 .842 .991 r
.44734 .27044 .44995 .27211 .45443 .27083 .45183 .26912 Mtetra
.596 .839 .991 r
.45183 .26912 .45443 .27083 .45892 .26956 .45632 .2678 Mtetra
.596 .835 .99 r
.45632 .2678 .45892 .26956 .46342 .2683 .46083 .2665 Mtetra
.597 .832 .989 r
.46083 .2665 .46342 .2683 .46793 .26705 .46534 .2652 Mtetra
.598 .828 .987 r
.46534 .2652 .46793 .26705 .47244 .26581 .46986 .26391 Mtetra
.598 .825 .986 r
.46986 .26391 .47244 .26581 .47696 .26456 .47439 .26262 Mtetra
.6 .821 .985 r
.47439 .26262 .47696 .26456 .4815 .26333 .47893 .26134 Mtetra
.601 .818 .983 r
.47893 .26134 .4815 .26333 .48604 .26209 .48348 .26006 Mtetra
.602 .815 .982 r
.48348 .26006 .48604 .26209 .49059 .26085 .48803 .25878 Mtetra
.603 .811 .98 r
.48803 .25878 .49059 .26085 .49514 .25962 .4926 .2575 Mtetra
.605 .808 .978 r
.4926 .2575 .49514 .25962 .49971 .25838 .49717 .25621 Mtetra
.606 .805 .976 r
.49717 .25621 .49971 .25838 .50428 .25713 .50175 .25493 Mtetra
.608 .802 .974 r
.50175 .25493 .50428 .25713 .50887 .25588 .50634 .25364 Mtetra
.609 .799 .973 r
.50634 .25364 .50887 .25588 .51346 .25463 .51094 .25234 Mtetra
.61 .797 .971 r
.51094 .25234 .51346 .25463 .51806 .25337 .51555 .25104 Mtetra
.612 .794 .969 r
.51555 .25104 .51806 .25337 .52267 .2521 .52017 .24974 Mtetra
.613 .792 .967 r
.52017 .24974 .52267 .2521 .52729 .25083 .52479 .24842 Mtetra
.615 .789 .965 r
.52479 .24842 .52729 .25083 .53192 .24954 .52942 .2471 Mtetra
.616 .787 .963 r
.52942 .2471 .53192 .24954 .53656 .24825 .53407 .24577 Mtetra
.617 .785 .962 r
.53407 .24577 .53656 .24825 .54121 .24695 .53872 .24444 Mtetra
.619 .783 .96 r
.53872 .24444 .54121 .24695 .54586 .24563 .54338 .24309 Mtetra
.62 .781 .958 r
.54338 .24309 .54586 .24563 .55053 .24431 .54805 .24174 Mtetra
.621 .779 .957 r
.54805 .24174 .55053 .24431 .5552 .24298 .55273 .24038 Mtetra
.622 .777 .955 r
.55273 .24038 .5552 .24298 .55988 .24164 .55742 .23901 Mtetra
.623 .775 .954 r
.55742 .23901 .55988 .24164 .56457 .24028 .56211 .23763 Mtetra
.625 .774 .952 r
.56211 .23763 .56457 .24028 .56927 .23892 .56682 .23624 Mtetra
.626 .773 .951 r
.56682 .23624 .56927 .23892 .57398 .23755 .57153 .23484 Mtetra
.627 .771 .949 r
.57153 .23484 .57398 .23755 .57869 .23616 .57625 .23343 Mtetra
.628 .77 .948 r
.57625 .23343 .57869 .23616 .58342 .23477 .58098 .23201 Mtetra
.629 .769 .947 r
.58098 .23201 .58342 .23477 .58816 .23336 .58572 .23058 Mtetra
.63 .768 .946 r
.58572 .23058 .58816 .23336 .5929 .23194 .59047 .22914 Mtetra
.631 .766 .945 r
.59047 .22914 .5929 .23194 .59765 .23052 .59523 .22769 Mtetra
.632 .765 .943 r
.59523 .22769 .59765 .23052 .60241 .22908 .6 .22624 Mtetra
.632 .765 .942 r
.6 .22624 .60241 .22908 .60718 .22763 .60477 .22477 Mtetra
.633 .764 .941 r
.60477 .22477 .60718 .22763 .61196 .22618 .60955 .2233 Mtetra
.634 .763 .94 r
.60955 .2233 .61196 .22618 .61675 .22471 .61435 .22181 Mtetra
.635 .762 .94 r
.61435 .22181 .61675 .22471 .62154 .22324 .61915 .22032 Mtetra
.635 .761 .939 r
.61915 .22032 .62154 .22324 .62635 .22175 .62396 .21882 Mtetra
.636 .761 .938 r
.62396 .21882 .62635 .22175 .63116 .22025 .62878 .2173 Mtetra
.637 .76 .937 r
.62878 .2173 .63116 .22025 .63598 .21875 .6336 .21578 Mtetra
.637 .759 .936 r
.6336 .21578 .63598 .21875 .64081 .21724 .63844 .21425 Mtetra
.638 .759 .936 r
.63844 .21425 .64081 .21724 .64565 .21571 .64328 .21272 Mtetra
.639 .758 .935 r
.64328 .21272 .64565 .21571 .6505 .21418 .64814 .21117 Mtetra
.639 .758 .934 r
.64814 .21117 .6505 .21418 .65536 .21264 .653 .20962 Mtetra
.64 .757 .934 r
.653 .20962 .65536 .21264 .66022 .21109 .65787 .20806 Mtetra
.64 .757 .933 r
.65787 .20806 .66022 .21109 .6651 .20954 .66275 .20649 Mtetra
.641 .757 .933 r
.66275 .20649 .6651 .20954 .66998 .20797 .66764 .20491 Mtetra
.641 .756 .932 r
.66764 .20491 .66998 .20797 .67487 .2064 .67254 .20332 Mtetra
.642 .756 .932 r
.67254 .20332 .67487 .2064 .67977 .20482 .67744 .20173 Mtetra
.642 .756 .931 r
.67744 .20173 .67977 .20482 .68468 .20323 .68236 .20013 Mtetra
.643 .755 .931 r
.68236 .20013 .68468 .20323 .6896 .20163 .68728 .19852 Mtetra
.643 .755 .93 r
.68728 .19852 .6896 .20163 .69452 .20003 .69221 .19691 Mtetra
.644 .755 .93 r
.69221 .19691 .69452 .20003 .69946 .19842 .69715 .19529 Mtetra
.644 .755 .929 r
.69715 .19529 .69946 .19842 .7044 .1968 .7021 .19366 Mtetra
.644 .754 .929 r
.7021 .19366 .7044 .1968 .70936 .19518 .70706 .19202 Mtetra
.645 .754 .929 r
.70706 .19202 .70936 .19518 .71432 .19354 .71203 .19038 Mtetra
.645 .754 .928 r
.71203 .19038 .71432 .19354 .71929 .19191 .71701 .18873 Mtetra
.71701 .18873 .71929 .19191 .72427 .19026 .72199 .18708 Mtetra
.646 .753 .928 r
.72199 .18708 .72427 .19026 .72926 .18861 .72699 .18542 Mtetra
.646 .753 .927 r
.72699 .18542 .72926 .18861 .73426 .18695 .73199 .18375 Mtetra
.73199 .18375 .73426 .18695 .73926 .18528 .737 .18207 Mtetra
.647 .753 .927 r
.737 .18207 .73926 .18528 .74428 .18361 .74202 .18039 Mtetra
.666 .759 .919 r
.07784 .41352 .08081 .41603 .08475 .41453 .08179 .41201 Mtetra
.667 .759 .92 r
.08179 .41201 .08475 .41453 .08869 .41302 .08574 .41051 Mtetra
.667 .76 .92 r
.08574 .41051 .08869 .41302 .09265 .41151 .08969 .409 Mtetra
.08969 .409 .09265 .41151 .09661 .40999 .09366 .40748 Mtetra
.668 .76 .92 r
.09366 .40748 .09661 .40999 .10057 .40847 .09763 .40595 Mtetra
.668 .761 .92 r
.09763 .40595 .10057 .40847 .10455 .40694 .1016 .40443 Mtetra
.1016 .40443 .10455 .40694 .10853 .40541 .10559 .40289 Mtetra
.669 .762 .92 r
.10559 .40289 .10853 .40541 .11251 .40387 .10957 .40135 Mtetra
.10957 .40135 .11251 .40387 .1165 .40232 .11357 .39981 Mtetra
.11357 .39981 .1165 .40232 .1205 .40077 .11757 .39826 Mtetra
.67 .763 .92 r
.11757 .39826 .1205 .40077 .12451 .39921 .12158 .3967 Mtetra
.12158 .3967 .12451 .39921 .12852 .39765 .12559 .39514 Mtetra
.67 .764 .921 r
.12559 .39514 .12852 .39765 .13254 .39608 .12961 .39357 Mtetra
.671 .765 .921 r
.12961 .39357 .13254 .39608 .13656 .3945 .13364 .39199 Mtetra
.13364 .39199 .13656 .3945 .14059 .39292 .13767 .39041 Mtetra
.672 .766 .921 r
.13767 .39041 .14059 .39292 .14463 .39133 .14171 .38882 Mtetra
.14171 .38882 .14463 .39133 .14867 .38973 .14576 .38723 Mtetra
.673 .767 .921 r
.14576 .38723 .14867 .38973 .15272 .38812 .14981 .38562 Mtetra
.673 .768 .922 r
.14981 .38562 .15272 .38812 .15678 .38651 .15387 .38401 Mtetra
.674 .768 .922 r
.15387 .38401 .15678 .38651 .16084 .38489 .15794 .3824 Mtetra
.674 .769 .922 r
.15794 .3824 .16084 .38489 .16491 .38326 .16201 .38077 Mtetra
.675 .77 .922 r
.16201 .38077 .16491 .38326 .16899 .38163 .16609 .37914 Mtetra
.675 .771 .923 r
.16609 .37914 .16899 .38163 .17307 .37998 .17018 .3775 Mtetra
.676 .772 .923 r
.17018 .3775 .17307 .37998 .17716 .37833 .17427 .37586 Mtetra
.676 .773 .923 r
.17427 .37586 .17716 .37833 .18126 .37667 .17837 .3742 Mtetra
.677 .774 .924 r
.17837 .3742 .18126 .37667 .18536 .375 .18248 .37254 Mtetra
.677 .775 .924 r
.18248 .37254 .18536 .375 .18947 .37332 .18659 .37087 Mtetra
.678 .776 .924 r
.18659 .37087 .18947 .37332 .19358 .37164 .19071 .3692 Mtetra
.678 .777 .925 r
.19071 .3692 .19358 .37164 .19771 .36994 .19483 .36751 Mtetra
.679 .778 .925 r
.19483 .36751 .19771 .36994 .20183 .36824 .19896 .36582 Mtetra
.68 .779 .926 r
.19896 .36582 .20183 .36824 .20597 .36653 .2031 .36411 Mtetra
.68 .781 .926 r
.2031 .36411 .20597 .36653 .21011 .36481 .20725 .3624 Mtetra
.681 .782 .927 r
.20725 .3624 .21011 .36481 .21426 .36308 .2114 .36068 Mtetra
.681 .784 .928 r
.2114 .36068 .21426 .36308 .21842 .36134 .21556 .35896 Mtetra
.682 .785 .928 r
.21556 .35896 .21842 .36134 .22258 .35959 .21972 .35722 Mtetra
.683 .787 .929 r
.21972 .35722 .22258 .35959 .22675 .35783 .22389 .35548 Mtetra
.683 .788 .93 r
.22389 .35548 .22675 .35783 .23092 .35606 .22807 .35372 Mtetra
.684 .79 .93 r
.22807 .35372 .23092 .35606 .2351 .35429 .23226 .35196 Mtetra
.684 .792 .931 r
.23226 .35196 .2351 .35429 .23929 .3525 .23645 .35019 Mtetra
.685 .794 .932 r
.23645 .35019 .23929 .3525 .24349 .35071 .24064 .34842 Mtetra
.686 .796 .933 r
.24064 .34842 .24349 .35071 .24769 .3489 .24485 .34663 Mtetra
.686 .798 .934 r
.24485 .34663 .24769 .3489 .25189 .34709 .24906 .34484 Mtetra
.686 .8 .935 r
.24906 .34484 .25189 .34709 .25611 .34527 .25327 .34304 Mtetra
.687 .802 .936 r
.25327 .34304 .25611 .34527 .26033 .34344 .2575 .34123 Mtetra
.687 .805 .938 r
.2575 .34123 .26033 .34344 .26456 .3416 .26173 .33942 Mtetra
.688 .807 .939 r
.26173 .33942 .26456 .3416 .26879 .33976 .26596 .3376 Mtetra
.688 .81 .94 r
.26596 .3376 .26879 .33976 .27303 .33791 .2702 .33578 Mtetra
.688 .812 .942 r
.2702 .33578 .27303 .33791 .27727 .33606 .27445 .33395 Mtetra
.688 .815 .943 r
.27445 .33395 .27727 .33606 .28152 .33419 .27871 .33211 Mtetra
.688 .818 .945 r
.27871 .33211 .28152 .33419 .28578 .33233 .28297 .33027 Mtetra
.688 .82 .946 r
.28297 .33027 .28578 .33233 .29004 .33046 .28723 .32843 Mtetra
.688 .823 .948 r
.28723 .32843 .29004 .33046 .29431 .32859 .2915 .32659 Mtetra
.687 .826 .95 r
.2915 .32659 .29431 .32859 .29859 .32671 .29578 .32474 Mtetra
.687 .829 .951 r
.29578 .32474 .29859 .32671 .30287 .32483 .30007 .3229 Mtetra
.686 .832 .953 r
.30007 .3229 .30287 .32483 .30716 .32296 .30436 .32105 Mtetra
.685 .835 .955 r
.30436 .32105 .30716 .32296 .31145 .32109 .30865 .31921 Mtetra
.684 .838 .957 r
.30865 .31921 .31145 .32109 .31575 .31921 .31295 .31737 Mtetra
.683 .841 .959 r
.31295 .31737 .31575 .31921 .32005 .31735 .31726 .31553 Mtetra
.682 .843 .961 r
.31726 .31553 .32005 .31735 .32436 .31549 .32157 .3137 Mtetra
.68 .846 .963 r
.32157 .3137 .32436 .31549 .32867 .31363 .32589 .31188 Mtetra
.678 .849 .964 r
.32589 .31188 .32867 .31363 .33299 .31179 .33022 .31006 Mtetra
.676 .851 .966 r
.33022 .31006 .33299 .31179 .33732 .30995 .33455 .30825 Mtetra
.674 .854 .968 r
.33455 .30825 .33732 .30995 .34165 .30813 .33888 .30646 Mtetra
.671 .856 .97 r
.33888 .30646 .34165 .30813 .34599 .30632 .34322 .30467 Mtetra
.669 .858 .972 r
.34322 .30467 .34599 .30632 .35033 .30452 .34757 .3029 Mtetra
.666 .86 .974 r
.34757 .3029 .35033 .30452 .35468 .30274 .35192 .30114 Mtetra
.662 .861 .975 r
.35192 .30114 .35468 .30274 .35903 .30098 .35628 .2994 Mtetra
.659 .863 .977 r
.35628 .2994 .35903 .30098 .36339 .29924 .36064 .29768 Mtetra
.656 .864 .978 r
.36064 .29768 .36339 .29924 .36775 .29752 .36501 .29597 Mtetra
.652 .864 .98 r
.36501 .29597 .36775 .29752 .37212 .29582 .36938 .29429 Mtetra
.648 .865 .981 r
.36938 .29429 .37212 .29582 .37649 .29415 .37376 .29262 Mtetra
.645 .865 .982 r
.37376 .29262 .37649 .29415 .38087 .29249 .37815 .29097 Mtetra
.641 .865 .983 r
.37815 .29097 .38087 .29249 .38526 .29086 .38254 .28934 Mtetra
.637 .864 .984 r
.38254 .28934 .38526 .29086 .38965 .28926 .38694 .28774 Mtetra
.634 .864 .985 r
.38694 .28774 .38965 .28926 .39405 .28768 .39134 .28615 Mtetra
.63 .863 .986 r
.39134 .28615 .39405 .28768 .39845 .28612 .39575 .28459 Mtetra
.627 .861 .987 r
.39575 .28459 .39845 .28612 .40286 .28459 .40017 .28304 Mtetra
.624 .86 .987 r
.40017 .28304 .40286 .28459 .40728 .28308 .40459 .28152 Mtetra
.621 .858 .988 r
.40459 .28152 .40728 .28308 .4117 .2816 .40902 .28002 Mtetra
.618 .856 .988 r
.40902 .28002 .4117 .2816 .41613 .28013 .41346 .27854 Mtetra
.616 .854 .988 r
.41346 .27854 .41613 .28013 .42057 .27869 .4179 .27707 Mtetra
.614 .852 .988 r
.4179 .27707 .42057 .27869 .42501 .27727 .42235 .27563 Mtetra
.612 .849 .988 r
.42235 .27563 .42501 .27727 .42946 .27587 .42681 .2742 Mtetra
.611 .846 .988 r
.42681 .2742 .42946 .27587 .43392 .27449 .43128 .27279 Mtetra
.609 .843 .988 r
.43128 .27279 .43392 .27449 .43838 .27313 .43575 .27139 Mtetra
.608 .841 .988 r
.43575 .27139 .43838 .27313 .44286 .27178 .44023 .27 Mtetra
.608 .838 .987 r
.44023 .27 .44286 .27178 .44734 .27044 .44472 .26863 Mtetra
.607 .835 .986 r
.44472 .26863 .44734 .27044 .45183 .26912 .44921 .26727 Mtetra
.607 .831 .986 r
.44921 .26727 .45183 .26912 .45632 .2678 .45372 .26592 Mtetra
.607 .828 .985 r
.45372 .26592 .45632 .2678 .46083 .2665 .45823 .26458 Mtetra
.607 .825 .984 r
.45823 .26458 .46083 .2665 .46534 .2652 .46275 .26324 Mtetra
.607 .822 .982 r
.46275 .26324 .46534 .2652 .46986 .26391 .46728 .26191 Mtetra
.608 .819 .981 r
.46728 .26191 .46986 .26391 .47439 .26262 .47181 .26058 Mtetra
.608 .816 .98 r
.47181 .26058 .47439 .26262 .47893 .26134 .47636 .25926 Mtetra
.609 .813 .978 r
.47636 .25926 .47893 .26134 .48348 .26006 .48091 .25794 Mtetra
.61 .81 .977 r
.48091 .25794 .48348 .26006 .48803 .25878 .48547 .25662 Mtetra
.611 .807 .975 r
.48547 .25662 .48803 .25878 .4926 .2575 .49004 .2553 Mtetra
.612 .804 .974 r
.49004 .2553 .4926 .2575 .49717 .25621 .49462 .25397 Mtetra
.613 .801 .972 r
.49462 .25397 .49717 .25621 .50175 .25493 .49921 .25265 Mtetra
.614 .799 .97 r
.49921 .25265 .50175 .25493 .50634 .25364 .50381 .25132 Mtetra
.615 .796 .969 r
.50381 .25132 .50634 .25364 .51094 .25234 .50841 .24999 Mtetra
.616 .794 .967 r
.50841 .24999 .51094 .25234 .51555 .25104 .51302 .24865 Mtetra
.617 .791 .965 r
.51302 .24865 .51555 .25104 .52017 .24974 .51765 .24731 Mtetra
.618 .789 .964 r
.51765 .24731 .52017 .24974 .52479 .24842 .52228 .24597 Mtetra
.619 .787 .962 r
.52228 .24597 .52479 .24842 .52942 .2471 .52692 .24461 Mtetra
.62 .785 .96 r
.52692 .24461 .52942 .2471 .53407 .24577 .53157 .24325 Mtetra
.621 .783 .959 r
.53157 .24325 .53407 .24577 .53872 .24444 .53622 .24189 Mtetra
.622 .781 .957 r
.53622 .24189 .53872 .24444 .54338 .24309 .54089 .24051 Mtetra
.623 .779 .956 r
.54089 .24051 .54338 .24309 .54805 .24174 .54557 .23913 Mtetra
.624 .777 .954 r
.54557 .23913 .54805 .24174 .55273 .24038 .55025 .23774 Mtetra
.625 .776 .953 r
.55025 .23774 .55273 .24038 .55742 .23901 .55494 .23634 Mtetra
.626 .774 .952 r
.55494 .23634 .55742 .23901 .56211 .23763 .55964 .23494 Mtetra
.627 .773 .95 r
.55964 .23494 .56211 .23763 .56682 .23624 .56435 .23352 Mtetra
.628 .772 .949 r
.56435 .23352 .56682 .23624 .57153 .23484 .56907 .2321 Mtetra
.629 .77 .948 r
.56907 .2321 .57153 .23484 .57625 .23343 .5738 .23067 Mtetra
.63 .769 .947 r
.5738 .23067 .57625 .23343 .58098 .23201 .57854 .22923 Mtetra
.631 .768 .945 r
.57854 .22923 .58098 .23201 .58572 .23058 .58328 .22778 Mtetra
.632 .767 .944 r
.58328 .22778 .58572 .23058 .59047 .22914 .58804 .22632 Mtetra
.632 .766 .943 r
.58804 .22632 .59047 .22914 .59523 .22769 .5928 .22485 Mtetra
.633 .765 .942 r
.5928 .22485 .59523 .22769 .6 .22624 .59757 .22337 Mtetra
.634 .764 .941 r
.59757 .22337 .6 .22624 .60477 .22477 .60235 .22189 Mtetra
.635 .763 .94 r
.60235 .22189 .60477 .22477 .60955 .2233 .60714 .2204 Mtetra
.60714 .2204 .60955 .2233 .61435 .22181 .61194 .21889 Mtetra
.636 .762 .939 r
.61194 .21889 .61435 .22181 .61915 .22032 .61674 .21738 Mtetra
.637 .761 .938 r
.61674 .21738 .61915 .22032 .62396 .21882 .62156 .21586 Mtetra
.637 .761 .937 r
.62156 .21586 .62396 .21882 .62878 .2173 .62638 .21434 Mtetra
.638 .76 .936 r
.62638 .21434 .62878 .2173 .6336 .21578 .63122 .2128 Mtetra
.638 .759 .936 r
.63122 .2128 .6336 .21578 .63844 .21425 .63606 .21126 Mtetra
.639 .759 .935 r
.63606 .21126 .63844 .21425 .64328 .21272 .64091 .20971 Mtetra
.64 .758 .934 r
.64091 .20971 .64328 .21272 .64814 .21117 .64577 .20815 Mtetra
.64577 .20815 .64814 .21117 .653 .20962 .65063 .20658 Mtetra
.641 .757 .933 r
.65063 .20658 .653 .20962 .65787 .20806 .65551 .20501 Mtetra
.65551 .20501 .65787 .20806 .66275 .20649 .6604 .20342 Mtetra
.642 .757 .932 r
.6604 .20342 .66275 .20649 .66764 .20491 .66529 .20183 Mtetra
.642 .756 .932 r
.66529 .20183 .66764 .20491 .67254 .20332 .67019 .20024 Mtetra
.642 .756 .931 r
.67019 .20024 .67254 .20332 .67744 .20173 .6751 .19863 Mtetra
.643 .756 .931 r
.6751 .19863 .67744 .20173 .68236 .20013 .68003 .19702 Mtetra
.643 .755 .93 r
.68003 .19702 .68236 .20013 .68728 .19852 .68495 .1954 Mtetra
.644 .755 .93 r
.68495 .1954 .68728 .19852 .69221 .19691 .68989 .19378 Mtetra
.644 .755 .929 r
.68989 .19378 .69221 .19691 .69715 .19529 .69484 .19214 Mtetra
.69484 .19214 .69715 .19529 .7021 .19366 .6998 .19051 Mtetra
.645 .754 .929 r
.6998 .19051 .7021 .19366 .70706 .19202 .70476 .18886 Mtetra
.645 .754 .928 r
.70476 .18886 .70706 .19202 .71203 .19038 .70973 .18721 Mtetra
.70973 .18721 .71203 .19038 .71701 .18873 .71472 .18555 Mtetra
.646 .754 .928 r
.71472 .18555 .71701 .18873 .72199 .18708 .71971 .18388 Mtetra
.646 .754 .927 r
.71971 .18388 .72199 .18708 .72699 .18542 .72471 .18221 Mtetra
.646 .753 .927 r
.72471 .18221 .72699 .18542 .73199 .18375 .72972 .18054 Mtetra
.647 .753 .927 r
.72972 .18054 .73199 .18375 .737 .18207 .73474 .17885 Mtetra
.73474 .17885 .737 .18207 .74202 .18039 .73976 .17716 Mtetra
.666 .759 .92 r
.07487 .411 .07784 .41352 .08179 .41201 .07882 .40949 Mtetra
.07882 .40949 .08179 .41201 .08574 .41051 .08277 .40798 Mtetra
.667 .76 .92 r
.08277 .40798 .08574 .41051 .08969 .409 .08673 .40647 Mtetra
.08673 .40647 .08969 .409 .09366 .40748 .0907 .40495 Mtetra
.0907 .40495 .09366 .40748 .09763 .40595 .09467 .40343 Mtetra
.668 .761 .92 r
.09467 .40343 .09763 .40595 .1016 .40443 .09865 .4019 Mtetra
.09865 .4019 .1016 .40443 .10559 .40289 .10264 .40037 Mtetra
.10264 .40037 .10559 .40289 .10957 .40135 .10663 .39883 Mtetra
.668 .762 .92 r
.10663 .39883 .10957 .40135 .11357 .39981 .11063 .39728 Mtetra
.669 .762 .92 r
.11063 .39728 .11357 .39981 .11757 .39826 .11463 .39573 Mtetra
.669 .763 .92 r
.11463 .39573 .11757 .39826 .12158 .3967 .11864 .39418 Mtetra
.67 .763 .921 r
.11864 .39418 .12158 .3967 .12559 .39514 .12266 .39261 Mtetra
.67 .764 .921 r
.12266 .39261 .12559 .39514 .12961 .39357 .12668 .39105 Mtetra
.12668 .39105 .12961 .39357 .13364 .39199 .13071 .38947 Mtetra
.671 .765 .921 r
.13071 .38947 .13364 .39199 .13767 .39041 .13475 .38789 Mtetra
.13475 .38789 .13767 .39041 .14171 .38882 .13879 .3863 Mtetra
.672 .766 .921 r
.13879 .3863 .14171 .38882 .14576 .38723 .14284 .38471 Mtetra
.672 .767 .921 r
.14284 .38471 .14576 .38723 .14981 .38562 .1469 .38311 Mtetra
.672 .767 .922 r
.1469 .38311 .14981 .38562 .15387 .38401 .15096 .38151 Mtetra
.673 .768 .922 r
.15096 .38151 .15387 .38401 .15794 .3824 .15503 .37989 Mtetra
.673 .769 .922 r
.15503 .37989 .15794 .3824 .16201 .38077 .15911 .37827 Mtetra
.674 .769 .922 r
.15911 .37827 .16201 .38077 .16609 .37914 .16319 .37665 Mtetra
.674 .77 .923 r
.16319 .37665 .16609 .37914 .17018 .3775 .16728 .37501 Mtetra
.675 .771 .923 r
.16728 .37501 .17018 .3775 .17427 .37586 .17137 .37337 Mtetra
.675 .772 .923 r
.17137 .37337 .17427 .37586 .17837 .3742 .17548 .37172 Mtetra
.676 .773 .924 r
.17548 .37172 .17837 .3742 .18248 .37254 .17959 .37007 Mtetra
.676 .774 .924 r
.17959 .37007 .18248 .37254 .18659 .37087 .1837 .3684 Mtetra
.677 .775 .924 r
.1837 .3684 .18659 .37087 .19071 .3692 .18782 .36673 Mtetra
.677 .776 .925 r
.18782 .36673 .19071 .3692 .19483 .36751 .19195 .36506 Mtetra
.678 .777 .925 r
.19195 .36506 .19483 .36751 .19896 .36582 .19609 .36337 Mtetra
.678 .778 .926 r
.19609 .36337 .19896 .36582 .2031 .36411 .20023 .36168 Mtetra
.679 .779 .926 r
.20023 .36168 .2031 .36411 .20725 .3624 .20438 .35998 Mtetra
.679 .781 .927 r
.20438 .35998 .20725 .3624 .2114 .36068 .20853 .35827 Mtetra
.68 .782 .927 r
.20853 .35827 .2114 .36068 .21556 .35896 .21269 .35655 Mtetra
.68 .783 .928 r
.21269 .35655 .21556 .35896 .21972 .35722 .21686 .35483 Mtetra
.681 .785 .929 r
.21686 .35483 .21972 .35722 .22389 .35548 .22103 .3531 Mtetra
.682 .786 .929 r
.22103 .3531 .22389 .35548 .22807 .35372 .22521 .35136 Mtetra
.682 .788 .93 r
.22521 .35136 .22807 .35372 .23226 .35196 .2294 .34961 Mtetra
.683 .79 .931 r
.2294 .34961 .23226 .35196 .23645 .35019 .23359 .34786 Mtetra
.683 .791 .932 r
.23359 .34786 .23645 .35019 .24064 .34842 .23779 .3461 Mtetra
.683 .793 .933 r
.23779 .3461 .24064 .34842 .24485 .34663 .242 .34433 Mtetra
.684 .795 .934 r
.242 .34433 .24485 .34663 .24906 .34484 .24621 .34255 Mtetra
.684 .797 .935 r
.24621 .34255 .24906 .34484 .25327 .34304 .25043 .34077 Mtetra
.685 .799 .936 r
.25043 .34077 .25327 .34304 .2575 .34123 .25466 .33898 Mtetra
.685 .801 .937 r
.25466 .33898 .2575 .34123 .26173 .33942 .25889 .33719 Mtetra
.685 .803 .938 r
.25889 .33719 .26173 .33942 .26596 .3376 .26313 .33539 Mtetra
.685 .805 .939 r
.26313 .33539 .26596 .3376 .2702 .33578 .26738 .33359 Mtetra
.685 .808 .94 r
.26738 .33359 .2702 .33578 .27445 .33395 .27163 .33178 Mtetra
.685 .81 .942 r
.27163 .33178 .27445 .33395 .27871 .33211 .27588 .32997 Mtetra
.685 .812 .943 r
.27588 .32997 .27871 .33211 .28297 .33027 .28015 .32816 Mtetra
.685 .815 .945 r
.28015 .32816 .28297 .33027 .28723 .32843 .28442 .32634 Mtetra
.685 .817 .946 r
.28442 .32634 .28723 .32843 .2915 .32659 .28869 .32452 Mtetra
.685 .82 .948 r
.28869 .32452 .2915 .32659 .29578 .32474 .29297 .3227 Mtetra
.684 .822 .949 r
.29297 .3227 .29578 .32474 .30007 .3229 .29726 .32088 Mtetra
.684 .825 .951 r
.29726 .32088 .30007 .3229 .30436 .32105 .30155 .31906 Mtetra
.683 .827 .953 r
.30155 .31906 .30436 .32105 .30865 .31921 .30585 .31724 Mtetra
.682 .83 .954 r
.30585 .31724 .30865 .31921 .31295 .31737 .31016 .31543 Mtetra
.681 .832 .956 r
.31016 .31543 .31295 .31737 .31726 .31553 .31447 .31362 Mtetra
.68 .835 .958 r
.31447 .31362 .31726 .31553 .32157 .3137 .31879 .31181 Mtetra
.678 .837 .96 r
.31879 .31181 .32157 .3137 .32589 .31188 .32311 .31001 Mtetra
.677 .839 .961 r
.32311 .31001 .32589 .31188 .33022 .31006 .32744 .30822 Mtetra
.675 .842 .963 r
.32744 .30822 .33022 .31006 .33455 .30825 .33177 .30644 Mtetra
.673 .844 .965 r
.33177 .30644 .33455 .30825 .33888 .30646 .33611 .30466 Mtetra
.671 .845 .967 r
.33611 .30466 .33888 .30646 .34322 .30467 .34045 .3029 Mtetra
.669 .847 .968 r
.34045 .3029 .34322 .30467 .34757 .3029 .3448 .30115 Mtetra
.666 .849 .97 r
.3448 .30115 .34757 .3029 .35192 .30114 .34916 .29941 Mtetra
.664 .85 .971 r
.34916 .29941 .35192 .30114 .35628 .2994 .35352 .29768 Mtetra
.661 .851 .973 r
.35352 .29768 .35628 .2994 .36064 .29768 .35789 .29597 Mtetra
.658 .852 .974 r
.35789 .29597 .36064 .29768 .36501 .29597 .36227 .29428 Mtetra
.655 .853 .976 r
.36227 .29428 .36501 .29597 .36938 .29429 .36665 .2926 Mtetra
.652 .853 .977 r
.36665 .2926 .36938 .29429 .37376 .29262 .37103 .29094 Mtetra
.649 .853 .978 r
.37103 .29094 .37376 .29262 .37815 .29097 .37542 .28929 Mtetra
.646 .853 .979 r
.37542 .28929 .37815 .29097 .38254 .28934 .37982 .28767 Mtetra
.643 .853 .98 r
.37982 .28767 .38254 .28934 .38694 .28774 .38423 .28606 Mtetra
.64 .852 .981 r
.38423 .28606 .38694 .28774 .39134 .28615 .38864 .28447 Mtetra
.637 .852 .982 r
.38864 .28447 .39134 .28615 .39575 .28459 .39305 .2829 Mtetra
.634 .85 .982 r
.39305 .2829 .39575 .28459 .40017 .28304 .39748 .28135 Mtetra
.632 .849 .983 r
.39748 .28135 .40017 .28304 .40459 .28152 .4019 .27981 Mtetra
.629 .848 .983 r
.4019 .27981 .40459 .28152 .40902 .28002 .40634 .27829 Mtetra
.627 .846 .983 r
.40634 .27829 .40902 .28002 .41346 .27854 .41078 .27679 Mtetra
.625 .844 .984 r
.41078 .27679 .41346 .27854 .4179 .27707 .41523 .27531 Mtetra
.623 .842 .984 r
.41523 .27531 .4179 .27707 .42235 .27563 .41969 .27384 Mtetra
.621 .84 .984 r
.41969 .27384 .42235 .27563 .42681 .2742 .42416 .27239 Mtetra
.62 .837 .983 r
.42416 .27239 .42681 .2742 .43128 .27279 .42863 .27095 Mtetra
.619 .835 .983 r
.42863 .27095 .43128 .27279 .43575 .27139 .43311 .26952 Mtetra
.617 .833 .983 r
.43311 .26952 .43575 .27139 .44023 .27 .43759 .26811 Mtetra
.617 .83 .982 r
.43759 .26811 .44023 .27 .44472 .26863 .44209 .2667 Mtetra
.616 .827 .981 r
.44209 .2667 .44472 .26863 .44921 .26727 .44659 .26531 Mtetra
.615 .824 .981 r
.44659 .26531 .44921 .26727 .45372 .26592 .4511 .26393 Mtetra
.615 .822 .98 r
.4511 .26393 .45372 .26592 .45823 .26458 .45562 .26255 Mtetra
.615 .819 .979 r
.45562 .26255 .45823 .26458 .46275 .26324 .46015 .26118 Mtetra
.615 .816 .978 r
.46015 .26118 .46275 .26324 .46728 .26191 .46468 .25981 Mtetra
.615 .813 .976 r
.46468 .25981 .46728 .26191 .47181 .26058 .46922 .25845 Mtetra
.615 .811 .975 r
.46922 .25845 .47181 .26058 .47636 .25926 .47378 .25709 Mtetra
.616 .808 .974 r
.47378 .25709 .47636 .25926 .48091 .25794 .47834 .25573 Mtetra
.616 .805 .972 r
.47834 .25573 .48091 .25794 .48547 .25662 .4829 .25438 Mtetra
.617 .803 .971 r
.4829 .25438 .48547 .25662 .49004 .2553 .48748 .25302 Mtetra
.617 .8 .97 r
.48748 .25302 .49004 .2553 .49462 .25397 .49207 .25166 Mtetra
.618 .798 .968 r
.49207 .25166 .49462 .25397 .49921 .25265 .49666 .2503 Mtetra
.619 .795 .967 r
.49666 .2503 .49921 .25265 .50381 .25132 .50126 .24894 Mtetra
.62 .793 .965 r
.50126 .24894 .50381 .25132 .50841 .24999 .50587 .24758 Mtetra
.62 .791 .964 r
.50587 .24758 .50841 .24999 .51302 .24865 .51049 .24621 Mtetra
.621 .789 .962 r
.51049 .24621 .51302 .24865 .51765 .24731 .51512 .24484 Mtetra
.622 .787 .961 r
.51512 .24484 .51765 .24731 .52228 .24597 .51976 .24346 Mtetra
.623 .785 .959 r
.51976 .24346 .52228 .24597 .52692 .24461 .5244 .24208 Mtetra
.624 .783 .958 r
.5244 .24208 .52692 .24461 .53157 .24325 .52906 .24069 Mtetra
.624 .781 .956 r
.52906 .24069 .53157 .24325 .53622 .24189 .53372 .2393 Mtetra
.625 .779 .955 r
.53372 .2393 .53622 .24189 .54089 .24051 .53839 .23789 Mtetra
.626 .778 .954 r
.53839 .23789 .54089 .24051 .54557 .23913 .54307 .23649 Mtetra
.627 .776 .952 r
.54307 .23649 .54557 .23913 .55025 .23774 .54776 .23507 Mtetra
.628 .775 .951 r
.54776 .23507 .55025 .23774 .55494 .23634 .55246 .23365 Mtetra
.629 .773 .95 r
.55246 .23365 .55494 .23634 .55964 .23494 .55717 .23222 Mtetra
.629 .772 .949 r
.55717 .23222 .55964 .23494 .56435 .23352 .56188 .23078 Mtetra
.63 .771 .947 r
.56188 .23078 .56435 .23352 .56907 .2321 .56661 .22933 Mtetra
.631 .77 .946 r
.56661 .22933 .56907 .2321 .5738 .23067 .57134 .22788 Mtetra
.632 .768 .945 r
.57134 .22788 .5738 .23067 .57854 .22923 .57608 .22642 Mtetra
.633 .767 .944 r
.57608 .22642 .57854 .22923 .58328 .22778 .58083 .22495 Mtetra
.633 .766 .943 r
.58083 .22495 .58328 .22778 .58804 .22632 .58559 .22347 Mtetra
.634 .765 .942 r
.58559 .22347 .58804 .22632 .5928 .22485 .59036 .22198 Mtetra
.635 .765 .941 r
.59036 .22198 .5928 .22485 .59757 .22337 .59514 .22049 Mtetra
.635 .764 .94 r
.59514 .22049 .59757 .22337 .60235 .22189 .59992 .21899 Mtetra
.636 .763 .94 r
.59992 .21899 .60235 .22189 .60714 .2204 .60472 .21747 Mtetra
.637 .762 .939 r
.60472 .21747 .60714 .2204 .61194 .21889 .60952 .21596 Mtetra
.637 .762 .938 r
.60952 .21596 .61194 .21889 .61674 .21738 .61433 .21443 Mtetra
.638 .761 .937 r
.61433 .21443 .61674 .21738 .62156 .21586 .61915 .2129 Mtetra
.638 .76 .936 r
.61915 .2129 .62156 .21586 .62638 .21434 .62398 .21135 Mtetra
.639 .76 .936 r
.62398 .21135 .62638 .21434 .63122 .2128 .62882 .2098 Mtetra
.639 .759 .935 r
.62882 .2098 .63122 .2128 .63606 .21126 .63367 .20825 Mtetra
.64 .759 .935 r
.63367 .20825 .63606 .21126 .64091 .20971 .63852 .20668 Mtetra
.64 .758 .934 r
.63852 .20668 .64091 .20971 .64577 .20815 .64339 .20511 Mtetra
.641 .758 .933 r
.64339 .20511 .64577 .20815 .65063 .20658 .64826 .20353 Mtetra
.641 .757 .933 r
.64826 .20353 .65063 .20658 .65551 .20501 .65314 .20194 Mtetra
.642 .757 .932 r
.65314 .20194 .65551 .20501 .6604 .20342 .65803 .20034 Mtetra
.65803 .20034 .6604 .20342 .66529 .20183 .66293 .19874 Mtetra
.643 .756 .931 r
.66293 .19874 .66529 .20183 .67019 .20024 .66784 .19713 Mtetra
.66784 .19713 .67019 .20024 .6751 .19863 .67276 .19552 Mtetra
.643 .756 .93 r
.67276 .19552 .6751 .19863 .68003 .19702 .67769 .1939 Mtetra
.644 .755 .93 r
.67769 .1939 .68003 .19702 .68495 .1954 .68262 .19227 Mtetra
.68262 .19227 .68495 .1954 .68989 .19378 .68757 .19063 Mtetra
.645 .755 .929 r
.68757 .19063 .68989 .19378 .69484 .19214 .69252 .18899 Mtetra
.69252 .18899 .69484 .19214 .6998 .19051 .69748 .18734 Mtetra
.645 .754 .929 r
.69748 .18734 .6998 .19051 .70476 .18886 .70245 .18568 Mtetra
.645 .754 .928 r
.70245 .18568 .70476 .18886 .70973 .18721 .70743 .18402 Mtetra
.646 .754 .928 r
.70743 .18402 .70973 .18721 .71472 .18555 .71242 .18235 Mtetra
.71242 .18235 .71472 .18555 .71971 .18388 .71742 .18068 Mtetra
.646 .754 .927 r
.71742 .18068 .71971 .18388 .72471 .18221 .72242 .179 Mtetra
.647 .753 .927 r
.72242 .179 .72471 .18221 .72972 .18054 .72744 .17731 Mtetra
.72744 .17731 .72972 .18054 .73474 .17885 .73246 .17562 Mtetra
.73246 .17562 .73474 .17885 .73976 .17716 .73749 .17392 Mtetra
.666 .759 .92 r
.07189 .40847 .07487 .411 .07882 .40949 .07584 .40696 Mtetra
.07584 .40696 .07882 .40949 .08277 .40798 .0798 .40545 Mtetra
.0798 .40545 .08277 .40798 .08673 .40647 .08376 .40394 Mtetra
.667 .76 .92 r
.08376 .40394 .08673 .40647 .0907 .40495 .08773 .40242 Mtetra
.08773 .40242 .0907 .40495 .09467 .40343 .09171 .4009 Mtetra
.09171 .4009 .09467 .40343 .09865 .4019 .09569 .39937 Mtetra
.667 .761 .92 r
.09569 .39937 .09865 .4019 .10264 .40037 .09968 .39783 Mtetra
.668 .761 .92 r
.09968 .39783 .10264 .40037 .10663 .39883 .10367 .39629 Mtetra
.668 .762 .92 r
.10367 .39629 .10663 .39883 .11063 .39728 .10767 .39475 Mtetra
.10767 .39475 .11063 .39728 .11463 .39573 .11168 .3932 Mtetra
.669 .762 .92 r
.11168 .3932 .11463 .39573 .11864 .39418 .1157 .39164 Mtetra
.669 .763 .921 r
.1157 .39164 .11864 .39418 .12266 .39261 .11972 .39008 Mtetra
.11972 .39008 .12266 .39261 .12668 .39105 .12374 .38851 Mtetra
.67 .764 .921 r
.12374 .38851 .12668 .39105 .13071 .38947 .12778 .38694 Mtetra
.12778 .38694 .13071 .38947 .13475 .38789 .13182 .38536 Mtetra
.67 .765 .921 r
.13182 .38536 .13475 .38789 .13879 .3863 .13586 .38378 Mtetra
.671 .765 .921 r
.13586 .38378 .13879 .3863 .14284 .38471 .13992 .38219 Mtetra
.671 .766 .922 r
.13992 .38219 .14284 .38471 .1469 .38311 .14398 .38059 Mtetra
.672 .767 .922 r
.14398 .38059 .1469 .38311 .15096 .38151 .14804 .37899 Mtetra
.14804 .37899 .15096 .38151 .15503 .37989 .15211 .37738 Mtetra
.673 .768 .922 r
.15211 .37738 .15503 .37989 .15911 .37827 .15619 .37576 Mtetra
.673 .769 .922 r
.15619 .37576 .15911 .37827 .16319 .37665 .16028 .37414 Mtetra
.673 .77 .923 r
.16028 .37414 .16319 .37665 .16728 .37501 .16437 .37251 Mtetra
.674 .77 .923 r
.16437 .37251 .16728 .37501 .17137 .37337 .16847 .37087 Mtetra
.674 .771 .923 r
.16847 .37087 .17137 .37337 .17548 .37172 .17257 .36923 Mtetra
.675 .772 .924 r
.17257 .36923 .17548 .37172 .17959 .37007 .17669 .36758 Mtetra
.675 .773 .924 r
.17669 .36758 .17959 .37007 .1837 .3684 .1808 .36592 Mtetra
.676 .774 .924 r
.1808 .36592 .1837 .3684 .18782 .36673 .18493 .36426 Mtetra
.676 .775 .925 r
.18493 .36426 .18782 .36673 .19195 .36506 .18906 .36259 Mtetra
.677 .776 .925 r
.18906 .36259 .19195 .36506 .19609 .36337 .1932 .36091 Mtetra
.677 .777 .926 r
.1932 .36091 .19609 .36337 .20023 .36168 .19734 .35922 Mtetra
.678 .778 .926 r
.19734 .35922 .20023 .36168 .20438 .35998 .20149 .35753 Mtetra
.678 .779 .927 r
.20149 .35753 .20438 .35998 .20853 .35827 .20565 .35583 Mtetra
.679 .781 .927 r
.20565 .35583 .20853 .35827 .21269 .35655 .20982 .35412 Mtetra
.679 .782 .928 r
.20982 .35412 .21269 .35655 .21686 .35483 .21399 .35241 Mtetra
.679 .783 .928 r
.21399 .35241 .21686 .35483 .22103 .3531 .21816 .35069 Mtetra
.68 .785 .929 r
.21816 .35069 .22103 .3531 .22521 .35136 .22235 .34896 Mtetra
.68 .786 .93 r
.22235 .34896 .22521 .35136 .2294 .34961 .22654 .34723 Mtetra
.681 .788 .931 r
.22654 .34723 .2294 .34961 .23359 .34786 .23074 .34549 Mtetra
.681 .789 .931 r
.23074 .34549 .23359 .34786 .23779 .3461 .23494 .34374 Mtetra
.682 .791 .932 r
.23494 .34374 .23779 .3461 .242 .34433 .23915 .34199 Mtetra
.682 .792 .933 r
.23915 .34199 .242 .34433 .24621 .34255 .24336 .34023 Mtetra
.682 .794 .934 r
.24336 .34023 .24621 .34255 .25043 .34077 .24759 .33846 Mtetra
.682 .796 .935 r
.24759 .33846 .25043 .34077 .25466 .33898 .25182 .33669 Mtetra
.683 .798 .936 r
.25182 .33669 .25466 .33898 .25889 .33719 .25605 .33492 Mtetra
.683 .8 .937 r
.25605 .33492 .25889 .33719 .26313 .33539 .26029 .33314 Mtetra
.683 .802 .938 r
.26029 .33314 .26313 .33539 .26738 .33359 .26454 .33135 Mtetra
.683 .804 .939 r
.26454 .33135 .26738 .33359 .27163 .33178 .26879 .32957 Mtetra
.683 .806 .941 r
.26879 .32957 .27163 .33178 .27588 .32997 .27305 .32777 Mtetra
.683 .808 .942 r
.27305 .32777 .27588 .32997 .28015 .32816 .27732 .32598 Mtetra
.683 .81 .943 r
.27732 .32598 .28015 .32816 .28442 .32634 .28159 .32418 Mtetra
.683 .812 .945 r
.28159 .32418 .28442 .32634 .28869 .32452 .28587 .32239 Mtetra
.682 .814 .946 r
.28587 .32239 .28869 .32452 .29297 .3227 .29016 .32059 Mtetra
.682 .816 .947 r
.29016 .32059 .29297 .3227 .29726 .32088 .29445 .31879 Mtetra
.681 .819 .949 r
.29445 .31879 .29726 .32088 .30155 .31906 .29874 .31699 Mtetra
.681 .821 .95 r
.29874 .31699 .30155 .31906 .30585 .31724 .30305 .3152 Mtetra
.68 .823 .952 r
.30305 .3152 .30585 .31724 .31016 .31543 .30736 .31341 Mtetra
.679 .825 .954 r
.30736 .31341 .31016 .31543 .31447 .31362 .31167 .31162 Mtetra
.678 .827 .955 r
.31167 .31162 .31447 .31362 .31879 .31181 .31599 .30983 Mtetra
.677 .829 .957 r
.31599 .30983 .31879 .31181 .32311 .31001 .32032 .30805 Mtetra
.675 .831 .958 r
.32032 .30805 .32311 .31001 .32744 .30822 .32465 .30628 Mtetra
.674 .833 .96 r
.32465 .30628 .32744 .30822 .33177 .30644 .32899 .30452 Mtetra
.672 .835 .962 r
.32899 .30452 .33177 .30644 .33611 .30466 .33333 .30276 Mtetra
.67 .836 .963 r
.33333 .30276 .33611 .30466 .34045 .3029 .33768 .30102 Mtetra
.668 .838 .965 r
.33768 .30102 .34045 .3029 .3448 .30115 .34204 .29928 Mtetra
.666 .839 .966 r
.34204 .29928 .3448 .30115 .34916 .29941 .3464 .29756 Mtetra
.664 .84 .967 r
.3464 .29756 .34916 .29941 .35352 .29768 .35077 .29584 Mtetra
.662 .841 .969 r
.35077 .29584 .35352 .29768 .35789 .29597 .35514 .29414 Mtetra
.659 .842 .97 r
.35514 .29414 .35789 .29597 .36227 .29428 .35952 .29246 Mtetra
.657 .843 .971 r
.35952 .29246 .36227 .29428 .36665 .2926 .3639 .29079 Mtetra
.655 .843 .973 r
.3639 .29079 .36665 .2926 .37103 .29094 .36829 .28913 Mtetra
.652 .843 .974 r
.36829 .28913 .37103 .29094 .37542 .28929 .37269 .28749 Mtetra
.649 .843 .975 r
.37269 .28749 .37542 .28929 .37982 .28767 .3771 .28586 Mtetra
.647 .843 .975 r
.3771 .28586 .37982 .28767 .38423 .28606 .38151 .28425 Mtetra
.644 .842 .976 r
.38151 .28425 .38423 .28606 .38864 .28447 .38592 .28266 Mtetra
.642 .842 .977 r
.38592 .28266 .38864 .28447 .39305 .2829 .39034 .28108 Mtetra
.64 .841 .978 r
.39034 .28108 .39305 .2829 .39748 .28135 .39477 .27952 Mtetra
.637 .84 .978 r
.39477 .27952 .39748 .28135 .4019 .27981 .39921 .27797 Mtetra
.635 .838 .978 r
.39921 .27797 .4019 .27981 .40634 .27829 .40365 .27644 Mtetra
.633 .837 .979 r
.40365 .27644 .40634 .27829 .41078 .27679 .4081 .27492 Mtetra
.631 .835 .979 r
.4081 .27492 .41078 .27679 .41523 .27531 .41256 .27342 Mtetra
.63 .833 .979 r
.41256 .27342 .41523 .27531 .41969 .27384 .41702 .27193 Mtetra
.628 .832 .979 r
.41702 .27193 .41969 .27384 .42416 .27239 .42149 .27046 Mtetra
.627 .83 .978 r
.42149 .27046 .42416 .27239 .42863 .27095 .42597 .26899 Mtetra
.625 .827 .978 r
.42597 .26899 .42863 .27095 .43311 .26952 .43046 .26754 Mtetra
.624 .825 .978 r
.43046 .26754 .43311 .26952 .43759 .26811 .43495 .2661 Mtetra
.623 .823 .977 r
.43495 .2661 .43759 .26811 .44209 .2667 .43945 .26467 Mtetra
.623 .821 .976 r
.43945 .26467 .44209 .2667 .44659 .26531 .44396 .26325 Mtetra
.622 .818 .976 r
.44396 .26325 .44659 .26531 .4511 .26393 .44848 .26183 Mtetra
.622 .816 .975 r
.44848 .26183 .4511 .26393 .45562 .26255 .45301 .26043 Mtetra
.621 .813 .974 r
.45301 .26043 .45562 .26255 .46015 .26118 .45754 .25902 Mtetra
.621 .811 .973 r
.45754 .25902 .46015 .26118 .46468 .25981 .46208 .25763 Mtetra
.621 .808 .972 r
.46208 .25763 .46468 .25981 .46922 .25845 .46663 .25623 Mtetra
.621 .806 .971 r
.46663 .25623 .46922 .25845 .47378 .25709 .47119 .25484 Mtetra
.621 .804 .97 r
.47119 .25484 .47378 .25709 .47834 .25573 .47575 .25345 Mtetra
.621 .801 .968 r
.47575 .25345 .47834 .25573 .4829 .25438 .48033 .25207 Mtetra
.622 .799 .967 r
.48033 .25207 .4829 .25438 .48748 .25302 .48491 .25068 Mtetra
.622 .797 .966 r
.48491 .25068 .48748 .25302 .49207 .25166 .4895 .24929 Mtetra
.623 .795 .965 r
.4895 .24929 .49207 .25166 .49666 .2503 .4941 .2479 Mtetra
.623 .792 .963 r
.4941 .2479 .49666 .2503 .50126 .24894 .49871 .24651 Mtetra
.624 .79 .962 r
.49871 .24651 .50126 .24894 .50587 .24758 .50332 .24512 Mtetra
.624 .788 .961 r
.50332 .24512 .50587 .24758 .51049 .24621 .50795 .24372 Mtetra
.625 .786 .959 r
.50795 .24372 .51049 .24621 .51512 .24484 .51258 .24232 Mtetra
.625 .785 .958 r
.51258 .24232 .51512 .24484 .51976 .24346 .51723 .24091 Mtetra
.626 .783 .957 r
.51723 .24091 .51976 .24346 .5244 .24208 .52188 .2395 Mtetra
.627 .781 .955 r
.52188 .2395 .5244 .24208 .52906 .24069 .52654 .23809 Mtetra
.627 .779 .954 r
.52654 .23809 .52906 .24069 .53372 .2393 .53121 .23667 Mtetra
.628 .778 .953 r
.53121 .23667 .53372 .2393 .53839 .23789 .53588 .23524 Mtetra
.629 .776 .952 r
.53588 .23524 .53839 .23789 .54307 .23649 .54057 .23381 Mtetra
.629 .775 .95 r
.54057 .23381 .54307 .23649 .54776 .23507 .54527 .23237 Mtetra
.63 .774 .949 r
.54527 .23237 .54776 .23507 .55246 .23365 .54997 .23092 Mtetra
.631 .772 .948 r
.54997 .23092 .55246 .23365 .55717 .23222 .55468 .22947 Mtetra
.632 .771 .947 r
.55468 .22947 .55717 .23222 .56188 .23078 .5594 .22801 Mtetra
.632 .77 .946 r
.5594 .22801 .56188 .23078 .56661 .22933 .56413 .22654 Mtetra
.633 .769 .945 r
.56413 .22654 .56661 .22933 .57134 .22788 .56887 .22507 Mtetra
.633 .768 .944 r
.56887 .22507 .57134 .22788 .57608 .22642 .57362 .22358 Mtetra
.634 .767 .943 r
.57362 .22358 .57608 .22642 .58083 .22495 .57838 .22209 Mtetra
.635 .766 .942 r
.57838 .22209 .58083 .22495 .58559 .22347 .58314 .2206 Mtetra
.635 .765 .941 r
.58314 .2206 .58559 .22347 .59036 .22198 .58791 .21909 Mtetra
.636 .764 .94 r
.58791 .21909 .59036 .22198 .59514 .22049 .5927 .21758 Mtetra
.637 .763 .939 r
.5927 .21758 .59514 .22049 .59992 .21899 .59749 .21606 Mtetra
.59749 .21606 .59992 .21899 .60472 .21747 .60229 .21454 Mtetra
.638 .762 .938 r
.60229 .21454 .60472 .21747 .60952 .21596 .6071 .213 Mtetra
.638 .761 .937 r
.6071 .213 .60952 .21596 .61433 .21443 .61191 .21146 Mtetra
.639 .761 .936 r
.61191 .21146 .61433 .21443 .61915 .2129 .61674 .20991 Mtetra
.639 .76 .936 r
.61674 .20991 .61915 .2129 .62398 .21135 .62157 .20835 Mtetra
.64 .76 .935 r
.62157 .20835 .62398 .21135 .62882 .2098 .62642 .20679 Mtetra
.64 .759 .935 r
.62642 .20679 .62882 .2098 .63367 .20825 .63127 .20522 Mtetra
.641 .759 .934 r
.63127 .20522 .63367 .20825 .63852 .20668 .63613 .20364 Mtetra
.641 .758 .933 r
.63613 .20364 .63852 .20668 .64339 .20511 .641 .20205 Mtetra
.642 .758 .933 r
.641 .20205 .64339 .20511 .64826 .20353 .64588 .20046 Mtetra
.642 .757 .932 r
.64588 .20046 .64826 .20353 .65314 .20194 .65077 .19886 Mtetra
.65077 .19886 .65314 .20194 .65803 .20034 .65566 .19725 Mtetra
.643 .757 .931 r
.65566 .19725 .65803 .20034 .66293 .19874 .66057 .19564 Mtetra
.643 .756 .931 r
.66057 .19564 .66293 .19874 .66784 .19713 .66548 .19402 Mtetra
.644 .756 .931 r
.66548 .19402 .66784 .19713 .67276 .19552 .67041 .19239 Mtetra
.644 .756 .93 r
.67041 .19239 .67276 .19552 .67769 .1939 .67534 .19076 Mtetra
.644 .755 .93 r
.67534 .19076 .67769 .1939 .68262 .19227 .68028 .18912 Mtetra
.645 .755 .929 r
.68028 .18912 .68262 .19227 .68757 .19063 .68523 .18747 Mtetra
.68523 .18747 .68757 .19063 .69252 .18899 .69019 .18582 Mtetra
.69019 .18582 .69252 .18899 .69748 .18734 .69516 .18416 Mtetra
.646 .754 .928 r
.69516 .18416 .69748 .18734 .70245 .18568 .70013 .18249 Mtetra
.70013 .18249 .70245 .18568 .70743 .18402 .70512 .18082 Mtetra
.70512 .18082 .70743 .18402 .71242 .18235 .71011 .17914 Mtetra
.646 .754 .927 r
.71011 .17914 .71242 .18235 .71742 .18068 .71511 .17746 Mtetra
.647 .754 .927 r
.71511 .17746 .71742 .18068 .72242 .179 .72013 .17577 Mtetra
.647 .753 .927 r
.72013 .17577 .72242 .179 .72744 .17731 .72515 .17408 Mtetra
.72515 .17408 .72744 .17731 .73246 .17562 .73018 .17238 Mtetra
.647 .753 .926 r
.73018 .17238 .73246 .17562 .73749 .17392 .73522 .17067 Mtetra
.665 .759 .92 r
.0689 .40593 .07189 .40847 .07584 .40696 .07286 .40442 Mtetra
.666 .759 .92 r
.07286 .40442 .07584 .40696 .0798 .40545 .07682 .40291 Mtetra
.07682 .40291 .0798 .40545 .08376 .40394 .08078 .4014 Mtetra
.666 .76 .92 r
.08078 .4014 .08376 .40394 .08773 .40242 .08475 .39988 Mtetra
.667 .76 .92 r
.08475 .39988 .08773 .40242 .09171 .4009 .08873 .39835 Mtetra
.08873 .39835 .09171 .4009 .09569 .39937 .09272 .39682 Mtetra
.667 .761 .92 r
.09272 .39682 .09569 .39937 .09968 .39783 .09671 .39529 Mtetra
.09671 .39529 .09968 .39783 .10367 .39629 .10071 .39375 Mtetra
.668 .761 .92 r
.10071 .39375 .10367 .39629 .10767 .39475 .10471 .3922 Mtetra
.668 .762 .92 r
.10471 .3922 .10767 .39475 .11168 .3932 .10872 .39065 Mtetra
.668 .762 .921 r
.10872 .39065 .11168 .3932 .1157 .39164 .11274 .3891 Mtetra
.669 .763 .921 r
.11274 .3891 .1157 .39164 .11972 .39008 .11677 .38754 Mtetra
.11677 .38754 .11972 .39008 .12374 .38851 .1208 .38597 Mtetra
.1208 .38597 .12374 .38851 .12778 .38694 .12483 .3844 Mtetra
.67 .764 .921 r
.12483 .3844 .12778 .38694 .13182 .38536 .12888 .38282 Mtetra
.67 .765 .921 r
.12888 .38282 .13182 .38536 .13586 .38378 .13293 .38124 Mtetra
.13293 .38124 .13586 .38378 .13992 .38219 .13698 .37965 Mtetra
.671 .766 .922 r
.13698 .37965 .13992 .38219 .14398 .38059 .14104 .37805 Mtetra
.14104 .37805 .14398 .38059 .14804 .37899 .14511 .37645 Mtetra
.671 .767 .922 r
.14511 .37645 .14804 .37899 .15211 .37738 .14919 .37485 Mtetra
.672 .767 .922 r
.14919 .37485 .15211 .37738 .15619 .37576 .15327 .37323 Mtetra
.672 .768 .922 r
.15327 .37323 .15619 .37576 .16028 .37414 .15736 .37161 Mtetra
.673 .769 .923 r
.15736 .37161 .16028 .37414 .16437 .37251 .16145 .36999 Mtetra
.673 .77 .923 r
.16145 .36999 .16437 .37251 .16847 .37087 .16556 .36835 Mtetra
.16556 .36835 .16847 .37087 .17257 .36923 .16966 .36672 Mtetra
.674 .771 .924 r
.16966 .36672 .17257 .36923 .17669 .36758 .17378 .36507 Mtetra
.674 .772 .924 r
.17378 .36507 .17669 .36758 .1808 .36592 .1779 .36342 Mtetra
.675 .773 .924 r
.1779 .36342 .1808 .36592 .18493 .36426 .18203 .36176 Mtetra
.675 .774 .925 r
.18203 .36176 .18493 .36426 .18906 .36259 .18616 .3601 Mtetra
.675 .775 .925 r
.18616 .3601 .18906 .36259 .1932 .36091 .1903 .35842 Mtetra
.676 .776 .926 r
.1903 .35842 .1932 .36091 .19734 .35922 .19445 .35675 Mtetra
.676 .777 .926 r
.19445 .35675 .19734 .35922 .20149 .35753 .19861 .35506 Mtetra
.677 .778 .927 r
.19861 .35506 .20149 .35753 .20565 .35583 .20277 .35337 Mtetra
.677 .779 .927 r
.20277 .35337 .20565 .35583 .20982 .35412 .20693 .35167 Mtetra
.678 .78 .928 r
.20693 .35167 .20982 .35412 .21399 .35241 .21111 .34997 Mtetra
.678 .782 .928 r
.21111 .34997 .21399 .35241 .21816 .35069 .21529 .34826 Mtetra
.678 .783 .929 r
.21529 .34826 .21816 .35069 .22235 .34896 .21948 .34654 Mtetra
.679 .784 .929 r
.21948 .34654 .22235 .34896 .22654 .34723 .22367 .34482 Mtetra
.679 .786 .93 r
.22367 .34482 .22654 .34723 .23074 .34549 .22787 .34309 Mtetra
.679 .787 .931 r
.22787 .34309 .23074 .34549 .23494 .34374 .23208 .34136 Mtetra
.68 .788 .932 r
.23208 .34136 .23494 .34374 .23915 .34199 .23629 .33962 Mtetra
.68 .79 .933 r
.23629 .33962 .23915 .34199 .24336 .34023 .24051 .33787 Mtetra
.68 .791 .933 r
.24051 .33787 .24336 .34023 .24759 .33846 .24473 .33612 Mtetra
.681 .793 .934 r
.24473 .33612 .24759 .33846 .25182 .33669 .24896 .33436 Mtetra
.681 .795 .935 r
.24896 .33436 .25182 .33669 .25605 .33492 .2532 .3326 Mtetra
.681 .796 .936 r
.2532 .3326 .25605 .33492 .26029 .33314 .25745 .33084 Mtetra
.681 .798 .937 r
.25745 .33084 .26029 .33314 .26454 .33135 .2617 .32907 Mtetra
.681 .8 .938 r
.2617 .32907 .26454 .33135 .26879 .32957 .26596 .3273 Mtetra
.681 .802 .939 r
.26596 .3273 .26879 .32957 .27305 .32777 .27022 .32553 Mtetra
.681 .804 .941 r
.27022 .32553 .27305 .32777 .27732 .32598 .27449 .32375 Mtetra
.681 .806 .942 r
.27449 .32375 .27732 .32598 .28159 .32418 .27877 .32197 Mtetra
.68 .807 .943 r
.27877 .32197 .28159 .32418 .28587 .32239 .28305 .32019 Mtetra
.68 .809 .944 r
.28305 .32019 .28587 .32239 .29016 .32059 .28734 .31841 Mtetra
.68 .811 .946 r
.28734 .31841 .29016 .32059 .29445 .31879 .29163 .31664 Mtetra
.679 .813 .947 r
.29163 .31664 .29445 .31879 .29874 .31699 .29593 .31486 Mtetra
.679 .815 .948 r
.29593 .31486 .29874 .31699 .30305 .3152 .30024 .31308 Mtetra
.678 .817 .95 r
.30024 .31308 .30305 .3152 .30736 .31341 .30455 .31131 Mtetra
.677 .819 .951 r
.30455 .31131 .30736 .31341 .31167 .31162 .30887 .30954 Mtetra
.676 .821 .953 r
.30887 .30954 .31167 .31162 .31599 .30983 .31319 .30777 Mtetra
.675 .822 .954 r
.31319 .30777 .31599 .30983 .32032 .30805 .31752 .30601 Mtetra
.674 .824 .956 r
.31752 .30601 .32032 .30805 .32465 .30628 .32186 .30426 Mtetra
.672 .826 .957 r
.32186 .30426 .32465 .30628 .32899 .30452 .3262 .30251 Mtetra
.671 .827 .958 r
.3262 .30251 .32899 .30452 .33333 .30276 .33055 .30077 Mtetra
.669 .828 .96 r
.33055 .30077 .33333 .30276 .33768 .30102 .3349 .29903 Mtetra
.668 .83 .961 r
.3349 .29903 .33768 .30102 .34204 .29928 .33926 .29731 Mtetra
.666 .831 .963 r
.33926 .29731 .34204 .29928 .3464 .29756 .34363 .2956 Mtetra
.664 .832 .964 r
.34363 .2956 .3464 .29756 .35077 .29584 .348 .2939 Mtetra
.662 .833 .965 r
.348 .2939 .35077 .29584 .35514 .29414 .35238 .2922 Mtetra
.66 .833 .966 r
.35238 .2922 .35514 .29414 .35952 .29246 .35677 .29053 Mtetra
.658 .834 .967 r
.35677 .29053 .35952 .29246 .3639 .29079 .36116 .28886 Mtetra
.656 .834 .968 r
.36116 .28886 .3639 .29079 .36829 .28913 .36555 .28721 Mtetra
.654 .834 .969 r
.36555 .28721 .36829 .28913 .37269 .28749 .36996 .28557 Mtetra
.652 .834 .97 r
.36996 .28557 .37269 .28749 .3771 .28586 .37437 .28394 Mtetra
.65 .834 .971 r
.37437 .28394 .3771 .28586 .38151 .28425 .37878 .28233 Mtetra
.648 .833 .972 r
.37878 .28233 .38151 .28425 .38592 .28266 .3832 .28073 Mtetra
.645 .833 .972 r
.3832 .28073 .38592 .28266 .39034 .28108 .38763 .27914 Mtetra
.643 .832 .973 r
.38763 .27914 .39034 .28108 .39477 .27952 .39207 .27757 Mtetra
.641 .831 .973 r
.39207 .27757 .39477 .27952 .39921 .27797 .39651 .27602 Mtetra
.64 .83 .974 r
.39651 .27602 .39921 .27797 .40365 .27644 .40096 .27447 Mtetra
.638 .829 .974 r
.40096 .27447 .40365 .27644 .4081 .27492 .40542 .27294 Mtetra
.636 .827 .974 r
.40542 .27294 .4081 .27492 .41256 .27342 .40988 .27142 Mtetra
.634 .826 .974 r
.40988 .27142 .41256 .27342 .41702 .27193 .41435 .26992 Mtetra
.633 .824 .974 r
.41435 .26992 .41702 .27193 .42149 .27046 .41883 .26842 Mtetra
.632 .822 .974 r
.41883 .26842 .42149 .27046 .42597 .26899 .42331 .26694 Mtetra
.631 .821 .973 r
.42331 .26694 .42597 .26899 .43046 .26754 .4278 .26547 Mtetra
.63 .819 .973 r
.4278 .26547 .43046 .26754 .43495 .2661 .4323 .264 Mtetra
.629 .817 .973 r
.4323 .264 .43495 .2661 .43945 .26467 .43681 .26255 Mtetra
.628 .815 .972 r
.43681 .26255 .43945 .26467 .44396 .26325 .44133 .2611 Mtetra
.627 .812 .971 r
.44133 .2611 .44396 .26325 .44848 .26183 .44585 .25966 Mtetra
.627 .81 .971 r
.44585 .25966 .44848 .26183 .45301 .26043 .45038 .25822 Mtetra
.626 .808 .97 r
.45038 .25822 .45301 .26043 .45754 .25902 .45492 .25679 Mtetra
.626 .806 .969 r
.45492 .25679 .45754 .25902 .46208 .25763 .45947 .25537 Mtetra
.626 .804 .968 r
.45947 .25537 .46208 .25763 .46663 .25623 .46402 .25394 Mtetra
.626 .802 .967 r
.46402 .25394 .46663 .25623 .47119 .25484 .46859 .25253 Mtetra
.626 .8 .966 r
.46859 .25253 .47119 .25484 .47575 .25345 .47316 .25111 Mtetra
.626 .798 .965 r
.47316 .25111 .47575 .25345 .48033 .25207 .47774 .24969 Mtetra
.626 .796 .964 r
.47774 .24969 .48033 .25207 .48491 .25068 .48233 .24828 Mtetra
.626 .793 .962 r
.48233 .24828 .48491 .25068 .4895 .24929 .48693 .24686 Mtetra
.626 .792 .961 r
.48693 .24686 .4895 .24929 .4941 .2479 .49153 .24544 Mtetra
.627 .79 .96 r
.49153 .24544 .4941 .2479 .49871 .24651 .49615 .24402 Mtetra
.627 .788 .959 r
.49615 .24402 .49871 .24651 .50332 .24512 .50077 .2426 Mtetra
.628 .786 .958 r
.50077 .2426 .50332 .24512 .50795 .24372 .5054 .24118 Mtetra
.628 .784 .957 r
.5054 .24118 .50795 .24372 .51258 .24232 .51004 .23975 Mtetra
.628 .783 .955 r
.51004 .23975 .51258 .24232 .51723 .24091 .51469 .23832 Mtetra
.629 .781 .954 r
.51469 .23832 .51723 .24091 .52188 .2395 .51935 .23689 Mtetra
.629 .779 .953 r
.51935 .23689 .52188 .2395 .52654 .23809 .52401 .23545 Mtetra
.63 .778 .952 r
.52401 .23545 .52654 .23809 .53121 .23667 .52869 .234 Mtetra
.631 .776 .951 r
.52869 .234 .53121 .23667 .53588 .23524 .53337 .23255 Mtetra
.631 .775 .95 r
.53337 .23255 .53588 .23524 .54057 .23381 .53806 .23109 Mtetra
.632 .774 .949 r
.53806 .23109 .54057 .23381 .54527 .23237 .54276 .22963 Mtetra
.632 .773 .948 r
.54276 .22963 .54527 .23237 .54997 .23092 .54747 .22816 Mtetra
.633 .771 .946 r
.54747 .22816 .54997 .23092 .55468 .22947 .55219 .22669 Mtetra
.633 .77 .945 r
.55219 .22669 .55468 .22947 .5594 .22801 .55691 .22521 Mtetra
.634 .769 .945 r
.55691 .22521 .5594 .22801 .56413 .22654 .56165 .22372 Mtetra
.635 .768 .944 r
.56165 .22372 .56413 .22654 .56887 .22507 .56639 .22223 Mtetra
.635 .767 .943 r
.56639 .22223 .56887 .22507 .57362 .22358 .57115 .22073 Mtetra
.636 .766 .942 r
.57115 .22073 .57362 .22358 .57838 .22209 .57591 .21922 Mtetra
.636 .765 .941 r
.57591 .21922 .57838 .22209 .58314 .2206 .58068 .21771 Mtetra
.637 .765 .94 r
.58068 .21771 .58314 .2206 .58791 .21909 .58546 .21618 Mtetra
.637 .764 .939 r
.58546 .21618 .58791 .21909 .5927 .21758 .59025 .21466 Mtetra
.638 .763 .939 r
.59025 .21466 .5927 .21758 .59749 .21606 .59504 .21312 Mtetra
.638 .762 .938 r
.59504 .21312 .59749 .21606 .60229 .21454 .59985 .21158 Mtetra
.639 .762 .937 r
.59985 .21158 .60229 .21454 .6071 .213 .60466 .21003 Mtetra
.639 .761 .936 r
.60466 .21003 .6071 .213 .61191 .21146 .60949 .20847 Mtetra
.64 .76 .936 r
.60949 .20847 .61191 .21146 .61674 .20991 .61432 .20691 Mtetra
.64 .76 .935 r
.61432 .20691 .61674 .20991 .62157 .20835 .61916 .20534 Mtetra
.641 .759 .935 r
.61916 .20534 .62157 .20835 .62642 .20679 .62401 .20376 Mtetra
.641 .759 .934 r
.62401 .20376 .62642 .20679 .63127 .20522 .62886 .20217 Mtetra
.641 .758 .933 r
.62886 .20217 .63127 .20522 .63613 .20364 .63373 .20058 Mtetra
.642 .758 .933 r
.63373 .20058 .63613 .20364 .641 .20205 .63861 .19898 Mtetra
.642 .758 .932 r
.63861 .19898 .641 .20205 .64588 .20046 .64349 .19738 Mtetra
.643 .757 .932 r
.64349 .19738 .64588 .20046 .65077 .19886 .64839 .19577 Mtetra
.64839 .19577 .65077 .19886 .65566 .19725 .65329 .19415 Mtetra
.643 .756 .931 r
.65329 .19415 .65566 .19725 .66057 .19564 .6582 .19252 Mtetra
.644 .756 .931 r
.6582 .19252 .66057 .19564 .66548 .19402 .66312 .19089 Mtetra
.644 .756 .93 r
.66312 .19089 .66548 .19402 .67041 .19239 .66805 .18925 Mtetra
.66805 .18925 .67041 .19239 .67534 .19076 .67298 .18761 Mtetra
.645 .755 .929 r
.67298 .18761 .67534 .19076 .68028 .18912 .67793 .18596 Mtetra
.67793 .18596 .68028 .18912 .68523 .18747 .68289 .1843 Mtetra
.68289 .1843 .68523 .18747 .69019 .18582 .68785 .18264 Mtetra
.646 .755 .928 r
.68785 .18264 .69019 .18582 .69516 .18416 .69282 .18097 Mtetra
.646 .754 .928 r
.69282 .18097 .69516 .18416 .70013 .18249 .69781 .17929 Mtetra
.69781 .17929 .70013 .18249 .70512 .18082 .7028 .17761 Mtetra
.647 .754 .928 r
.7028 .17761 .70512 .18082 .71011 .17914 .7078 .17592 Mtetra
.647 .754 .927 r
.7078 .17592 .71011 .17914 .71511 .17746 .71281 .17423 Mtetra
.71281 .17423 .71511 .17746 .72013 .17577 .71783 .17253 Mtetra
.647 .753 .927 r
.71783 .17253 .72013 .17577 .72515 .17408 .72285 .17083 Mtetra
.648 .753 .926 r
.72285 .17083 .72515 .17408 .73018 .17238 .72789 .16912 Mtetra
.72789 .16912 .73018 .17238 .73522 .17067 .73293 .1674 Mtetra
.665 .759 .92 r
.0659 .40338 .0689 .40593 .07286 .40442 .06986 .40188 Mtetra
.06986 .40188 .07286 .40442 .07682 .40291 .07382 .40036 Mtetra
.666 .759 .92 r
.07382 .40036 .07682 .40291 .08078 .4014 .07779 .39885 Mtetra
.07779 .39885 .08078 .4014 .08475 .39988 .08177 .39733 Mtetra
.666 .76 .92 r
.08177 .39733 .08475 .39988 .08873 .39835 .08575 .3958 Mtetra
.08575 .3958 .08873 .39835 .09272 .39682 .08974 .39427 Mtetra
.667 .76 .92 r
.08974 .39427 .09272 .39682 .09671 .39529 .09374 .39274 Mtetra
.667 .761 .92 r
.09374 .39274 .09671 .39529 .10071 .39375 .09774 .3912 Mtetra
.09774 .3912 .10071 .39375 .10471 .3922 .10174 .38965 Mtetra
.668 .761 .921 r
.10174 .38965 .10471 .3922 .10872 .39065 .10576 .3881 Mtetra
.668 .762 .921 r
.10576 .3881 .10872 .39065 .11274 .3891 .10978 .38655 Mtetra
.10978 .38655 .11274 .3891 .11677 .38754 .11381 .38498 Mtetra
.668 .763 .921 r
.11381 .38498 .11677 .38754 .1208 .38597 .11784 .38342 Mtetra
.669 .763 .921 r
.11784 .38342 .1208 .38597 .12483 .3844 .12188 .38185 Mtetra
.669 .764 .921 r
.12188 .38185 .12483 .3844 .12888 .38282 .12593 .38027 Mtetra
.12593 .38027 .12888 .38282 .13293 .38124 .12998 .37869 Mtetra
.67 .765 .921 r
.12998 .37869 .13293 .38124 .13698 .37965 .13404 .3771 Mtetra
.67 .765 .922 r
.13404 .3771 .13698 .37965 .14104 .37805 .1381 .37551 Mtetra
.67 .766 .922 r
.1381 .37551 .14104 .37805 .14511 .37645 .14218 .37391 Mtetra
.671 .766 .922 r
.14218 .37391 .14511 .37645 .14919 .37485 .14625 .3723 Mtetra
.671 .767 .922 r
.14625 .3723 .14919 .37485 .15327 .37323 .15034 .37069 Mtetra
.671 .768 .923 r
.15034 .37069 .15327 .37323 .15736 .37161 .15443 .36908 Mtetra
.672 .768 .923 r
.15443 .36908 .15736 .37161 .16145 .36999 .15853 .36745 Mtetra
.672 .769 .923 r
.15853 .36745 .16145 .36999 .16556 .36835 .16264 .36582 Mtetra
.673 .77 .923 r
.16264 .36582 .16556 .36835 .16966 .36672 .16675 .36419 Mtetra
.673 .77 .924 r
.16675 .36419 .16966 .36672 .17378 .36507 .17086 .36255 Mtetra
.673 .771 .924 r
.17086 .36255 .17378 .36507 .1779 .36342 .17499 .3609 Mtetra
.674 .772 .924 r
.17499 .3609 .1779 .36342 .18203 .36176 .17912 .35925 Mtetra
.674 .773 .925 r
.17912 .35925 .18203 .36176 .18616 .3601 .18326 .35759 Mtetra
.674 .774 .925 r
.18326 .35759 .18616 .3601 .1903 .35842 .1874 .35592 Mtetra
.675 .775 .925 r
.1874 .35592 .1903 .35842 .19445 .35675 .19155 .35425 Mtetra
.675 .776 .926 r
.19155 .35425 .19445 .35675 .19861 .35506 .19571 .35258 Mtetra
.676 .777 .926 r
.19571 .35258 .19861 .35506 .20277 .35337 .19987 .35089 Mtetra
.676 .778 .927 r
.19987 .35089 .20277 .35337 .20693 .35167 .20405 .3492 Mtetra
.676 .779 .927 r
.20405 .3492 .20693 .35167 .21111 .34997 .20822 .34751 Mtetra
.677 .78 .928 r
.20822 .34751 .21111 .34997 .21529 .34826 .21241 .34581 Mtetra
.677 .781 .929 r
.21241 .34581 .21529 .34826 .21948 .34654 .2166 .3441 Mtetra
.677 .782 .929 r
.2166 .3441 .21948 .34654 .22367 .34482 .22079 .34239 Mtetra
.678 .784 .93 r
.22079 .34239 .22367 .34482 .22787 .34309 .225 .34067 Mtetra
.678 .785 .931 r
.225 .34067 .22787 .34309 .23208 .34136 .2292 .33894 Mtetra
.678 .786 .931 r
.2292 .33894 .23208 .34136 .23629 .33962 .23342 .33721 Mtetra
.678 .788 .932 r
.23342 .33721 .23629 .33962 .24051 .33787 .23764 .33548 Mtetra
.679 .789 .933 r
.23764 .33548 .24051 .33787 .24473 .33612 .24187 .33374 Mtetra
.679 .791 .934 r
.24187 .33374 .24473 .33612 .24896 .33436 .24611 .332 Mtetra
.679 .792 .935 r
.24611 .332 .24896 .33436 .2532 .3326 .25035 .33025 Mtetra
.679 .794 .935 r
.25035 .33025 .2532 .3326 .25745 .33084 .2546 .3285 Mtetra
.679 .795 .936 r
.2546 .3285 .25745 .33084 .2617 .32907 .25885 .32675 Mtetra
.679 .797 .937 r
.25885 .32675 .2617 .32907 .26596 .3273 .26311 .32499 Mtetra
.679 .798 .938 r
.26311 .32499 .26596 .3273 .27022 .32553 .26738 .32323 Mtetra
.679 .8 .939 r
.26738 .32323 .27022 .32553 .27449 .32375 .27165 .32147 Mtetra
.679 .802 .941 r
.27165 .32147 .27449 .32375 .27877 .32197 .27593 .31971 Mtetra
.679 .803 .942 r
.27593 .31971 .27877 .32197 .28305 .32019 .28022 .31795 Mtetra
.678 .805 .943 r
.28022 .31795 .28305 .32019 .28734 .31841 .28451 .31618 Mtetra
.678 .807 .944 r
.28451 .31618 .28734 .31841 .29163 .31664 .28881 .31442 Mtetra
.677 .808 .945 r
.28881 .31442 .29163 .31664 .29593 .31486 .29311 .31266 Mtetra
.677 .81 .947 r
.29311 .31266 .29593 .31486 .30024 .31308 .29742 .3109 Mtetra
.676 .812 .948 r
.29742 .3109 .30024 .31308 .30455 .31131 .30174 .30914 Mtetra
.675 .813 .949 r
.30174 .30914 .30455 .31131 .30887 .30954 .30606 .30739 Mtetra
.674 .815 .95 r
.30606 .30739 .30887 .30954 .31319 .30777 .31039 .30564 Mtetra
.674 .816 .952 r
.31039 .30564 .31319 .30777 .31752 .30601 .31472 .30389 Mtetra
.672 .818 .953 r
.31472 .30389 .31752 .30601 .32186 .30426 .31906 .30215 Mtetra
.671 .819 .954 r
.31906 .30215 .32186 .30426 .3262 .30251 .32341 .30041 Mtetra
.67 .82 .956 r
.32341 .30041 .3262 .30251 .33055 .30077 .32776 .29869 Mtetra
.669 .821 .957 r
.32776 .29869 .33055 .30077 .3349 .29903 .33212 .29696 Mtetra
.667 .822 .958 r
.33212 .29696 .3349 .29903 .33926 .29731 .33649 .29525 Mtetra
.666 .823 .959 r
.33649 .29525 .33926 .29731 .34363 .2956 .34086 .29355 Mtetra
.664 .824 .96 r
.34086 .29355 .34363 .2956 .348 .2939 .34524 .29185 Mtetra
.662 .825 .962 r
.34524 .29185 .348 .2939 .35238 .2922 .34962 .29017 Mtetra
.661 .825 .963 r
.34962 .29017 .35238 .2922 .35677 .29053 .35401 .2885 Mtetra
.659 .826 .964 r
.35401 .2885 .35677 .29053 .36116 .28886 .3584 .28683 Mtetra
.657 .826 .965 r
.3584 .28683 .36116 .28886 .36555 .28721 .36281 .28518 Mtetra
.655 .826 .965 r
.36281 .28518 .36555 .28721 .36996 .28557 .36722 .28354 Mtetra
.653 .826 .966 r
.36722 .28354 .36996 .28557 .37437 .28394 .37163 .28192 Mtetra
.652 .826 .967 r
.37163 .28192 .37437 .28394 .37878 .28233 .37605 .2803 Mtetra
.65 .826 .968 r
.37605 .2803 .37878 .28233 .3832 .28073 .38048 .2787 Mtetra
.648 .825 .968 r
.38048 .2787 .3832 .28073 .38763 .27914 .38491 .27711 Mtetra
.646 .824 .969 r
.38491 .27711 .38763 .27914 .39207 .27757 .38936 .27553 Mtetra
.644 .824 .969 r
.38936 .27553 .39207 .27757 .39651 .27602 .3938 .27396 Mtetra
.643 .823 .969 r
.3938 .27396 .39651 .27602 .40096 .27447 .39826 .27241 Mtetra
.641 .822 .97 r
.39826 .27241 .40096 .27447 .40542 .27294 .40272 .27086 Mtetra
.64 .82 .97 r
.40272 .27086 .40542 .27294 .40988 .27142 .40719 .26933 Mtetra
.638 .819 .97 r
.40719 .26933 .40988 .27142 .41435 .26992 .41167 .26781 Mtetra
.637 .818 .97 r
.41167 .26781 .41435 .26992 .41883 .26842 .41615 .26629 Mtetra
.636 .816 .969 r
.41615 .26629 .41883 .26842 .42331 .26694 .42064 .26479 Mtetra
.635 .814 .969 r
.42064 .26479 .42331 .26694 .4278 .26547 .42514 .2633 Mtetra
.634 .813 .969 r
.42514 .2633 .4278 .26547 .4323 .264 .42965 .26181 Mtetra
.633 .811 .968 r
.42965 .26181 .4323 .264 .43681 .26255 .43416 .26034 Mtetra
.632 .809 .968 r
.43416 .26034 .43681 .26255 .44133 .2611 .43868 .25887 Mtetra
.631 .807 .967 r
.43868 .25887 .44133 .2611 .44585 .25966 .44321 .2574 Mtetra
.631 .806 .967 r
.44321 .2574 .44585 .25966 .45038 .25822 .44775 .25594 Mtetra
.63 .804 .966 r
.44775 .25594 .45038 .25822 .45492 .25679 .4523 .25449 Mtetra
.63 .802 .965 r
.4523 .25449 .45492 .25679 .45947 .25537 .45685 .25304 Mtetra
.63 .8 .964 r
.45685 .25304 .45947 .25537 .46402 .25394 .46141 .25159 Mtetra
.629 .798 .963 r
.46141 .25159 .46402 .25394 .46859 .25253 .46598 .25014 Mtetra
.629 .796 .962 r
.46598 .25014 .46859 .25253 .47316 .25111 .47056 .2487 Mtetra
.629 .794 .961 r
.47056 .2487 .47316 .25111 .47774 .24969 .47515 .24726 Mtetra
.629 .792 .96 r
.47515 .24726 .47774 .24969 .48233 .24828 .47974 .24582 Mtetra
.629 .791 .959 r
.47974 .24582 .48233 .24828 .48693 .24686 .48434 .24438 Mtetra
.63 .789 .958 r
.48434 .24438 .48693 .24686 .49153 .24544 .48896 .24293 Mtetra
.63 .787 .957 r
.48896 .24293 .49153 .24544 .49615 .24402 .49358 .24149 Mtetra
.63 .785 .956 r
.49358 .24149 .49615 .24402 .50077 .2426 .4982 .24004 Mtetra
.63 .784 .955 r
.4982 .24004 .50077 .2426 .5054 .24118 .50284 .23859 Mtetra
.631 .782 .954 r
.50284 .23859 .5054 .24118 .51004 .23975 .50749 .23714 Mtetra
.631 .781 .953 r
.50749 .23714 .51004 .23975 .51469 .23832 .51214 .23569 Mtetra
.631 .779 .952 r
.51214 .23569 .51469 .23832 .51935 .23689 .5168 .23423 Mtetra
.632 .778 .951 r
.5168 .23423 .51935 .23689 .52401 .23545 .52148 .23277 Mtetra
.632 .776 .95 r
.52148 .23277 .52401 .23545 .52869 .234 .52616 .2313 Mtetra
.633 .775 .949 r
.52616 .2313 .52869 .234 .53337 .23255 .53084 .22983 Mtetra
.633 .774 .948 r
.53084 .22983 .53337 .23255 .53806 .23109 .53554 .22835 Mtetra
.634 .773 .947 r
.53554 .22835 .53806 .23109 .54276 .22963 .54025 .22687 Mtetra
.634 .772 .946 r
.54025 .22687 .54276 .22963 .54747 .22816 .54496 .22538 Mtetra
.635 .77 .945 r
.54496 .22538 .54747 .22816 .55219 .22669 .54969 .22389 Mtetra
.635 .769 .944 r
.54969 .22389 .55219 .22669 .55691 .22521 .55442 .22239 Mtetra
.636 .768 .943 r
.55442 .22239 .55691 .22521 .56165 .22372 .55916 .22088 Mtetra
.636 .767 .942 r
.55916 .22088 .56165 .22372 .56639 .22223 .56391 .21937 Mtetra
.637 .767 .942 r
.56391 .21937 .56639 .22223 .57115 .22073 .56867 .21785 Mtetra
.637 .766 .941 r
.56867 .21785 .57115 .22073 .57591 .21922 .57343 .21632 Mtetra
.637 .765 .94 r
.57343 .21632 .57591 .21922 .58068 .21771 .57821 .21479 Mtetra
.638 .764 .939 r
.57821 .21479 .58068 .21771 .58546 .21618 .58299 .21325 Mtetra
.638 .763 .938 r
.58299 .21325 .58546 .21618 .59025 .21466 .58779 .21171 Mtetra
.639 .763 .938 r
.58779 .21171 .59025 .21466 .59504 .21312 .59259 .21016 Mtetra
.639 .762 .937 r
.59259 .21016 .59504 .21312 .59985 .21158 .5974 .2086 Mtetra
.64 .761 .936 r
.5974 .2086 .59985 .21158 .60466 .21003 .60222 .20704 Mtetra
.60222 .20704 .60466 .21003 .60949 .20847 .60705 .20547 Mtetra
.641 .76 .935 r
.60705 .20547 .60949 .20847 .61432 .20691 .61189 .20389 Mtetra
.61189 .20389 .61432 .20691 .61916 .20534 .61673 .2023 Mtetra
.641 .759 .934 r
.61673 .2023 .61916 .20534 .62401 .20376 .62159 .20071 Mtetra
.642 .759 .934 r
.62159 .20071 .62401 .20376 .62886 .20217 .62645 .19911 Mtetra
.642 .758 .933 r
.62645 .19911 .62886 .20217 .63373 .20058 .63132 .19751 Mtetra
.643 .758 .932 r
.63132 .19751 .63373 .20058 .63861 .19898 .6362 .1959 Mtetra
.6362 .1959 .63861 .19898 .64349 .19738 .64109 .19428 Mtetra
.643 .757 .932 r
.64109 .19428 .64349 .19738 .64839 .19577 .64599 .19266 Mtetra
.644 .757 .931 r
.64599 .19266 .64839 .19577 .65329 .19415 .6509 .19103 Mtetra
.644 .756 .931 r
.6509 .19103 .65329 .19415 .6582 .19252 .65582 .18939 Mtetra
.644 .756 .93 r
.65582 .18939 .6582 .19252 .66312 .19089 .66074 .18775 Mtetra
.645 .756 .93 r
.66074 .18775 .66312 .19089 .66805 .18925 .66568 .1861 Mtetra
.66568 .1861 .66805 .18925 .67298 .18761 .67062 .18444 Mtetra
.645 .755 .929 r
.67062 .18444 .67298 .18761 .67793 .18596 .67557 .18278 Mtetra
.646 .755 .929 r
.67557 .18278 .67793 .18596 .68289 .1843 .68054 .18112 Mtetra
.68054 .18112 .68289 .1843 .68785 .18264 .68551 .17944 Mtetra
.646 .755 .928 r
.68551 .17944 .68785 .18264 .69282 .18097 .69048 .17776 Mtetra
.646 .754 .928 r
.69048 .17776 .69282 .18097 .69781 .17929 .69547 .17608 Mtetra
.647 .754 .928 r
.69547 .17608 .69781 .17929 .7028 .17761 .70047 .17439 Mtetra
.647 .754 .927 r
.70047 .17439 .7028 .17761 .7078 .17592 .70548 .17269 Mtetra
.70548 .17269 .7078 .17592 .71281 .17423 .71049 .17099 Mtetra
.71049 .17099 .71281 .17423 .71783 .17253 .71552 .16928 Mtetra
.648 .753 .927 r
.71552 .16928 .71783 .17253 .72285 .17083 .72055 .16757 Mtetra
.648 .753 .926 r
.72055 .16757 .72285 .17083 .72789 .16912 .72559 .16585 Mtetra
.72559 .16585 .72789 .16912 .73293 .1674 .73064 .16413 Mtetra
.665 .758 .92 r
.0629 .40083 .0659 .40338 .06986 .40188 .06686 .39932 Mtetra
.665 .759 .92 r
.06686 .39932 .06986 .40188 .07382 .40036 .07082 .39781 Mtetra
.07082 .39781 .07382 .40036 .07779 .39885 .0748 .39629 Mtetra
.666 .759 .92 r
.0748 .39629 .07779 .39885 .08177 .39733 .07878 .39477 Mtetra
.666 .76 .92 r
.07878 .39477 .08177 .39733 .08575 .3958 .08276 .39324 Mtetra
.08276 .39324 .08575 .3958 .08974 .39427 .08675 .39171 Mtetra
.08675 .39171 .08974 .39427 .09374 .39274 .09075 .39017 Mtetra
.667 .76 .92 r
.09075 .39017 .09374 .39274 .09774 .3912 .09476 .38863 Mtetra
.667 .761 .92 r
.09476 .38863 .09774 .3912 .10174 .38965 .09877 .38709 Mtetra
.667 .761 .921 r
.09877 .38709 .10174 .38965 .10576 .3881 .10278 .38554 Mtetra
.667 .762 .921 r
.10278 .38554 .10576 .3881 .10978 .38655 .10681 .38398 Mtetra
.668 .762 .921 r
.10681 .38398 .10978 .38655 .11381 .38498 .11084 .38242 Mtetra
.11084 .38242 .11381 .38498 .11784 .38342 .11487 .38086 Mtetra
.668 .763 .921 r
.11487 .38086 .11784 .38342 .12188 .38185 .11892 .37929 Mtetra
.669 .763 .921 r
.11892 .37929 .12188 .38185 .12593 .38027 .12297 .37771 Mtetra
.669 .764 .921 r
.12297 .37771 .12593 .38027 .12998 .37869 .12702 .37613 Mtetra
.669 .764 .922 r
.12702 .37613 .12998 .37869 .13404 .3771 .13109 .37454 Mtetra
.669 .765 .922 r
.13109 .37454 .13404 .3771 .1381 .37551 .13515 .37295 Mtetra
.67 .765 .922 r
.13515 .37295 .1381 .37551 .14218 .37391 .13923 .37135 Mtetra
.67 .766 .922 r
.13923 .37135 .14218 .37391 .14625 .3723 .14331 .36975 Mtetra
.14331 .36975 .14625 .3723 .15034 .37069 .1474 .36814 Mtetra
.671 .767 .923 r
.1474 .36814 .15034 .37069 .15443 .36908 .1515 .36653 Mtetra
.671 .768 .923 r
.1515 .36653 .15443 .36908 .15853 .36745 .1556 .36491 Mtetra
.1556 .36491 .15853 .36745 .16264 .36582 .15971 .36328 Mtetra
.672 .769 .923 r
.15971 .36328 .16264 .36582 .16675 .36419 .16382 .36165 Mtetra
.672 .77 .924 r
.16382 .36165 .16675 .36419 .17086 .36255 .16794 .36001 Mtetra
.16794 .36001 .17086 .36255 .17499 .3609 .17207 .35837 Mtetra
.673 .771 .924 r
.17207 .35837 .17499 .3609 .17912 .35925 .1762 .35672 Mtetra
.673 .772 .925 r
.1762 .35672 .17912 .35925 .18326 .35759 .18034 .35507 Mtetra
.673 .773 .925 r
.18034 .35507 .18326 .35759 .1874 .35592 .18449 .35341 Mtetra
.674 .774 .925 r
.18449 .35341 .1874 .35592 .19155 .35425 .18865 .35174 Mtetra
.674 .775 .926 r
.18865 .35174 .19155 .35425 .19571 .35258 .19281 .35007 Mtetra
.674 .776 .926 r
.19281 .35007 .19571 .35258 .19987 .35089 .19697 .34839 Mtetra
.675 .777 .927 r
.19697 .34839 .19987 .35089 .20405 .3492 .20115 .34671 Mtetra
.675 .778 .927 r
.20115 .34671 .20405 .3492 .20822 .34751 .20533 .34502 Mtetra
.675 .779 .928 r
.20533 .34502 .20822 .34751 .21241 .34581 .20951 .34333 Mtetra
.676 .78 .928 r
.20951 .34333 .21241 .34581 .2166 .3441 .21371 .34163 Mtetra
.676 .781 .929 r
.21371 .34163 .2166 .3441 .22079 .34239 .21791 .33992 Mtetra
.676 .782 .929 r
.21791 .33992 .22079 .34239 .225 .34067 .22211 .33822 Mtetra
.677 .783 .93 r
.22211 .33822 .225 .34067 .2292 .33894 .22633 .3365 Mtetra
.677 .784 .931 r
.22633 .3365 .2292 .33894 .23342 .33721 .23055 .33478 Mtetra
.677 .786 .931 r
.23055 .33478 .23342 .33721 .23764 .33548 .23477 .33306 Mtetra
.677 .787 .932 r
.23477 .33306 .23764 .33548 .24187 .33374 .239 .33133 Mtetra
.677 .788 .933 r
.239 .33133 .24187 .33374 .24611 .332 .24324 .3296 Mtetra
.677 .789 .934 r
.24324 .3296 .24611 .332 .25035 .33025 .24749 .32787 Mtetra
.677 .791 .935 r
.24749 .32787 .25035 .33025 .2546 .3285 .25174 .32613 Mtetra
.677 .792 .936 r
.25174 .32613 .2546 .3285 .25885 .32675 .256 .32439 Mtetra
.677 .794 .936 r
.256 .32439 .25885 .32675 .26311 .32499 .26026 .32264 Mtetra
.677 .795 .937 r
.26026 .32264 .26311 .32499 .26738 .32323 .26453 .3209 Mtetra
.677 .797 .938 r
.26453 .3209 .26738 .32323 .27165 .32147 .26881 .31915 Mtetra
.677 .798 .939 r
.26881 .31915 .27165 .32147 .27593 .31971 .27309 .3174 Mtetra
.677 .8 .94 r
.27309 .3174 .27593 .31971 .28022 .31795 .27738 .31565 Mtetra
.676 .801 .941 r
.27738 .31565 .28022 .31795 .28451 .31618 .28168 .3139 Mtetra
.676 .802 .943 r
.28168 .3139 .28451 .31618 .28881 .31442 .28598 .31215 Mtetra
.676 .804 .944 r
.28598 .31215 .28881 .31442 .29311 .31266 .29029 .3104 Mtetra
.675 .805 .945 r
.29029 .3104 .29311 .31266 .29742 .3109 .2946 .30866 Mtetra
.674 .807 .946 r
.2946 .30866 .29742 .3109 .30174 .30914 .29892 .30691 Mtetra
.674 .808 .947 r
.29892 .30691 .30174 .30914 .30606 .30739 .30325 .30517 Mtetra
.673 .809 .948 r
.30325 .30517 .30606 .30739 .31039 .30564 .30758 .30343 Mtetra
.672 .811 .949 r
.30758 .30343 .31039 .30564 .31472 .30389 .31192 .3017 Mtetra
.671 .812 .951 r
.31192 .3017 .31472 .30389 .31906 .30215 .31626 .29997 Mtetra
.67 .813 .952 r
.31626 .29997 .31906 .30215 .32341 .30041 .32061 .29825 Mtetra
.669 .814 .953 r
.32061 .29825 .32341 .30041 .32776 .29869 .32497 .29653 Mtetra
.668 .815 .954 r
.32497 .29653 .32776 .29869 .33212 .29696 .32933 .29482 Mtetra
.667 .816 .955 r
.32933 .29482 .33212 .29696 .33649 .29525 .3337 .29311 Mtetra
.665 .817 .956 r
.3337 .29311 .33649 .29525 .34086 .29355 .33808 .29142 Mtetra
.664 .818 .957 r
.33808 .29142 .34086 .29355 .34524 .29185 .34246 .28973 Mtetra
.662 .818 .958 r
.34246 .28973 .34524 .29185 .34962 .29017 .34685 .28805 Mtetra
.661 .819 .959 r
.34685 .28805 .34962 .29017 .35401 .2885 .35125 .28638 Mtetra
.659 .819 .96 r
.35125 .28638 .35401 .2885 .3584 .28683 .35565 .28472 Mtetra
.658 .819 .961 r
.35565 .28472 .3584 .28683 .36281 .28518 .36005 .28307 Mtetra
.656 .819 .962 r
.36005 .28307 .36281 .28518 .36722 .28354 .36447 .28143 Mtetra
.655 .819 .963 r
.36447 .28143 .36722 .28354 .37163 .28192 .36889 .2798 Mtetra
.653 .819 .963 r
.36889 .2798 .37163 .28192 .37605 .2803 .37332 .27818 Mtetra
.651 .819 .964 r
.37332 .27818 .37605 .2803 .38048 .2787 .37775 .27658 Mtetra
.65 .818 .964 r
.37775 .27658 .38048 .2787 .38491 .27711 .38219 .27498 Mtetra
.648 .818 .965 r
.38219 .27498 .38491 .27711 .38936 .27553 .38664 .27339 Mtetra
.647 .817 .965 r
.38664 .27339 .38936 .27553 .3938 .27396 .39109 .27182 Mtetra
.645 .816 .965 r
.39109 .27182 .3938 .27396 .39826 .27241 .39555 .27025 Mtetra
.644 .815 .965 r
.39555 .27025 .39826 .27241 .40272 .27086 .40002 .2687 Mtetra
.643 .814 .966 r
.40002 .2687 .40272 .27086 .40719 .26933 .4045 .26715 Mtetra
.641 .813 .966 r
.4045 .26715 .40719 .26933 .41167 .26781 .40898 .26561 Mtetra
.64 .812 .966 r
.40898 .26561 .41167 .26781 .41615 .26629 .41347 .26409 Mtetra
.639 .81 .965 r
.41347 .26409 .41615 .26629 .42064 .26479 .41797 .26257 Mtetra
.638 .809 .965 r
.41797 .26257 .42064 .26479 .42514 .2633 .42247 .26105 Mtetra
.637 .808 .965 r
.42247 .26105 .42514 .2633 .42965 .26181 .42698 .25955 Mtetra
.636 .806 .964 r
.42698 .25955 .42965 .26181 .43416 .26034 .4315 .25805 Mtetra
.635 .804 .964 r
.4315 .25805 .43416 .26034 .43868 .25887 .43603 .25656 Mtetra
.635 .803 .963 r
.43603 .25656 .43868 .25887 .44321 .2574 .44057 .25508 Mtetra
.634 .801 .963 r
.44057 .25508 .44321 .2574 .44775 .25594 .44511 .25359 Mtetra
.634 .8 .962 r
.44511 .25359 .44775 .25594 .4523 .25449 .44966 .25212 Mtetra
.633 .798 .962 r
.44966 .25212 .4523 .25449 .45685 .25304 .45422 .25064 Mtetra
.633 .796 .961 r
.45422 .25064 .45685 .25304 .46141 .25159 .45879 .24917 Mtetra
.633 .794 .96 r
.45879 .24917 .46141 .25159 .46598 .25014 .46337 .24771 Mtetra
.632 .793 .959 r
.46337 .24771 .46598 .25014 .47056 .2487 .46795 .24624 Mtetra
.632 .791 .958 r
.46795 .24624 .47056 .2487 .47515 .24726 .47254 .24477 Mtetra
.632 .789 .957 r
.47254 .24477 .47515 .24726 .47974 .24582 .47714 .24331 Mtetra
.632 .788 .957 r
.47714 .24331 .47974 .24582 .48434 .24438 .48175 .24184 Mtetra
.632 .786 .956 r
.48175 .24184 .48434 .24438 .48896 .24293 .48637 .24038 Mtetra
.633 .785 .955 r
.48637 .24038 .48896 .24293 .49358 .24149 .491 .23891 Mtetra
.633 .783 .954 r
.491 .23891 .49358 .24149 .4982 .24004 .49563 .23744 Mtetra
.633 .782 .953 r
.49563 .23744 .4982 .24004 .50284 .23859 .50027 .23597 Mtetra
.633 .78 .952 r
.50027 .23597 .50284 .23859 .50749 .23714 .50493 .2345 Mtetra
.633 .779 .951 r
.50493 .2345 .50749 .23714 .51214 .23569 .50958 .23302 Mtetra
.634 .778 .95 r
.50958 .23302 .51214 .23569 .5168 .23423 .51425 .23154 Mtetra
.634 .776 .949 r
.51425 .23154 .5168 .23423 .52148 .23277 .51893 .23006 Mtetra
.634 .775 .948 r
.51893 .23006 .52148 .23277 .52616 .2313 .52362 .22857 Mtetra
.635 .774 .947 r
.52362 .22857 .52616 .2313 .53084 .22983 .52831 .22707 Mtetra
.635 .773 .946 r
.52831 .22707 .53084 .22983 .53554 .22835 .53301 .22558 Mtetra
.635 .772 .945 r
.53301 .22558 .53554 .22835 .54025 .22687 .53773 .22408 Mtetra
.636 .771 .944 r
.53773 .22408 .54025 .22687 .54496 .22538 .54245 .22257 Mtetra
.636 .77 .944 r
.54245 .22257 .54496 .22538 .54969 .22389 .54717 .22106 Mtetra
.637 .769 .943 r
.54717 .22106 .54969 .22389 .55442 .22239 .55191 .21954 Mtetra
.637 .768 .942 r
.55191 .21954 .55442 .22239 .55916 .22088 .55666 .21801 Mtetra
.637 .767 .941 r
.55666 .21801 .55916 .22088 .56391 .21937 .56141 .21648 Mtetra
.638 .766 .94 r
.56141 .21648 .56391 .21937 .56867 .21785 .56618 .21495 Mtetra
.638 .765 .94 r
.56618 .21495 .56867 .21785 .57343 .21632 .57095 .21341 Mtetra
.639 .764 .939 r
.57095 .21341 .57343 .21632 .57821 .21479 .57573 .21186 Mtetra
.639 .764 .938 r
.57573 .21186 .57821 .21479 .58299 .21325 .58052 .21031 Mtetra
.639 .763 .938 r
.58052 .21031 .58299 .21325 .58779 .21171 .58532 .20875 Mtetra
.64 .762 .937 r
.58532 .20875 .58779 .21171 .59259 .21016 .59013 .20718 Mtetra
.64 .762 .936 r
.59013 .20718 .59259 .21016 .5974 .2086 .59495 .20561 Mtetra
.641 .761 .936 r
.59495 .20561 .5974 .2086 .60222 .20704 .59977 .20403 Mtetra
.641 .761 .935 r
.59977 .20403 .60222 .20704 .60705 .20547 .6046 .20244 Mtetra
.641 .76 .935 r
.6046 .20244 .60705 .20547 .61189 .20389 .60945 .20085 Mtetra
.642 .76 .934 r
.60945 .20085 .61189 .20389 .61673 .2023 .6143 .19925 Mtetra
.642 .759 .934 r
.6143 .19925 .61673 .2023 .62159 .20071 .61916 .19765 Mtetra
.643 .759 .933 r
.61916 .19765 .62159 .20071 .62645 .19911 .62403 .19604 Mtetra
.643 .758 .933 r
.62403 .19604 .62645 .19911 .63132 .19751 .62891 .19442 Mtetra
.643 .758 .932 r
.62891 .19442 .63132 .19751 .6362 .1959 .63379 .1928 Mtetra
.644 .757 .932 r
.63379 .1928 .6362 .1959 .64109 .19428 .63869 .19117 Mtetra
.644 .757 .931 r
.63869 .19117 .64109 .19428 .64599 .19266 .64359 .18954 Mtetra
.64359 .18954 .64599 .19266 .6509 .19103 .64851 .18789 Mtetra
.644 .756 .93 r
.64851 .18789 .6509 .19103 .65582 .18939 .65343 .18625 Mtetra
.645 .756 .93 r
.65343 .18625 .65582 .18939 .66074 .18775 .65836 .18459 Mtetra
.65836 .18459 .66074 .18775 .66568 .1861 .6633 .18293 Mtetra
.645 .756 .929 r
.6633 .18293 .66568 .1861 .67062 .18444 .66825 .18127 Mtetra
.646 .755 .929 r
.66825 .18127 .67062 .18444 .67557 .18278 .67321 .1796 Mtetra
.67321 .1796 .67557 .18278 .68054 .18112 .67818 .17792 Mtetra
.646 .755 .928 r
.67818 .17792 .68054 .18112 .68551 .17944 .68315 .17624 Mtetra
.68315 .17624 .68551 .17944 .69048 .17776 .68814 .17455 Mtetra
.647 .754 .928 r
.68814 .17455 .69048 .17776 .69547 .17608 .69313 .17285 Mtetra
.647 .754 .927 r
.69313 .17285 .69547 .17608 .70047 .17439 .69813 .17115 Mtetra
.69813 .17115 .70047 .17439 .70548 .17269 .70315 .16945 Mtetra
.70315 .16945 .70548 .17269 .71049 .17099 .70817 .16774 Mtetra
.648 .754 .927 r
.70817 .16774 .71049 .17099 .71552 .16928 .7132 .16602 Mtetra
.648 .754 .926 r
.7132 .16602 .71552 .16928 .72055 .16757 .71824 .1643 Mtetra
.648 .753 .926 r
.71824 .1643 .72055 .16757 .72559 .16585 .72329 .16257 Mtetra
.72329 .16257 .72559 .16585 .73064 .16413 .72834 .16084 Mtetra
.665 .758 .92 r
.05988 .39827 .0629 .40083 .06686 .39932 .06385 .39676 Mtetra
.665 .759 .92 r
.06385 .39676 .06686 .39932 .07082 .39781 .06782 .39524 Mtetra
.06782 .39524 .07082 .39781 .0748 .39629 .07179 .39372 Mtetra
.07179 .39372 .0748 .39629 .07878 .39477 .07577 .3922 Mtetra
.666 .759 .92 r
.07577 .3922 .07878 .39477 .08276 .39324 .07976 .39067 Mtetra
.666 .76 .92 r
.07976 .39067 .08276 .39324 .08675 .39171 .08376 .38914 Mtetra
.08376 .38914 .08675 .39171 .09075 .39017 .08776 .3876 Mtetra
.08776 .3876 .09075 .39017 .09476 .38863 .09177 .38606 Mtetra
.666 .761 .921 r
.09177 .38606 .09476 .38863 .09877 .38709 .09578 .38451 Mtetra
.667 .761 .921 r
.09578 .38451 .09877 .38709 .10278 .38554 .0998 .38296 Mtetra
.0998 .38296 .10278 .38554 .10681 .38398 .10383 .38141 Mtetra
.667 .762 .921 r
.10383 .38141 .10681 .38398 .11084 .38242 .10786 .37985 Mtetra
.668 .762 .921 r
.10786 .37985 .11084 .38242 .11487 .38086 .1119 .37828 Mtetra
.668 .763 .921 r
.1119 .37828 .11487 .38086 .11892 .37929 .11595 .37671 Mtetra
.11595 .37671 .11892 .37929 .12297 .37771 .12 .37514 Mtetra
.12 .37514 .12297 .37771 .12702 .37613 .12406 .37356 Mtetra
.669 .764 .922 r
.12406 .37356 .12702 .37613 .13109 .37454 .12813 .37197 Mtetra
.12813 .37197 .13109 .37454 .13515 .37295 .1322 .37038 Mtetra
.669 .765 .922 r
.1322 .37038 .13515 .37295 .13923 .37135 .13628 .36878 Mtetra
.13628 .36878 .13923 .37135 .14331 .36975 .14036 .36718 Mtetra
.67 .766 .922 r
.14036 .36718 .14331 .36975 .1474 .36814 .14445 .36558 Mtetra
.67 .766 .923 r
.14445 .36558 .1474 .36814 .1515 .36653 .14855 .36396 Mtetra
.67 .767 .923 r
.14855 .36396 .1515 .36653 .1556 .36491 .15266 .36235 Mtetra
.671 .768 .923 r
.15266 .36235 .1556 .36491 .15971 .36328 .15677 .36072 Mtetra
.15677 .36072 .15971 .36328 .16382 .36165 .16089 .3591 Mtetra
.671 .769 .924 r
.16089 .3591 .16382 .36165 .16794 .36001 .16501 .35746 Mtetra
.672 .77 .924 r
.16501 .35746 .16794 .36001 .17207 .35837 .16914 .35582 Mtetra
.16914 .35582 .17207 .35837 .1762 .35672 .17328 .35418 Mtetra
.672 .771 .925 r
.17328 .35418 .1762 .35672 .18034 .35507 .17742 .35253 Mtetra
.673 .772 .925 r
.17742 .35253 .18034 .35507 .18449 .35341 .18157 .35087 Mtetra
.673 .773 .925 r
.18157 .35087 .18449 .35341 .18865 .35174 .18573 .34921 Mtetra
.673 .774 .926 r
.18573 .34921 .18865 .35174 .19281 .35007 .1899 .34755 Mtetra
.1899 .34755 .19281 .35007 .19697 .34839 .19407 .34587 Mtetra
.674 .775 .927 r
.19407 .34587 .19697 .34839 .20115 .34671 .19824 .3442 Mtetra
.674 .776 .927 r
.19824 .3442 .20115 .34671 .20533 .34502 .20243 .34252 Mtetra
.674 .777 .927 r
.20243 .34252 .20533 .34502 .20951 .34333 .20662 .34083 Mtetra
.675 .778 .928 r
.20662 .34083 .20951 .34333 .21371 .34163 .21081 .33914 Mtetra
.675 .779 .929 r
.21081 .33914 .21371 .34163 .21791 .33992 .21502 .33744 Mtetra
.675 .78 .929 r
.21502 .33744 .21791 .33992 .22211 .33822 .21923 .33574 Mtetra
.675 .781 .93 r
.21923 .33574 .22211 .33822 .22633 .3365 .22344 .33403 Mtetra
.675 .782 .93 r
.22344 .33403 .22633 .3365 .23055 .33478 .22766 .33232 Mtetra
.676 .784 .931 r
.22766 .33232 .23055 .33478 .23477 .33306 .23189 .33061 Mtetra
.676 .785 .932 r
.23189 .33061 .23477 .33306 .239 .33133 .23613 .32889 Mtetra
.676 .786 .932 r
.23613 .32889 .239 .33133 .24324 .3296 .24037 .32717 Mtetra
.676 .787 .933 r
.24037 .32717 .24324 .3296 .24749 .32787 .24462 .32545 Mtetra
.676 .788 .934 r
.24462 .32545 .24749 .32787 .25174 .32613 .24887 .32372 Mtetra
.676 .79 .935 r
.24887 .32372 .25174 .32613 .256 .32439 .25313 .32199 Mtetra
.676 .791 .936 r
.25313 .32199 .256 .32439 .26026 .32264 .2574 .32026 Mtetra
.676 .792 .936 r
.2574 .32026 .26026 .32264 .26453 .3209 .26168 .31852 Mtetra
.676 .794 .937 r
.26168 .31852 .26453 .3209 .26881 .31915 .26596 .31678 Mtetra
.675 .795 .938 r
.26596 .31678 .26881 .31915 .27309 .3174 .27024 .31505 Mtetra
.675 .796 .939 r
.27024 .31505 .27309 .3174 .27738 .31565 .27454 .31331 Mtetra
.675 .797 .94 r
.27454 .31331 .27738 .31565 .28168 .3139 .27884 .31157 Mtetra
.675 .799 .941 r
.27884 .31157 .28168 .3139 .28598 .31215 .28314 .30984 Mtetra
.674 .8 .942 r
.28314 .30984 .28598 .31215 .29029 .3104 .28745 .3081 Mtetra
.674 .801 .943 r
.28745 .3081 .29029 .3104 .2946 .30866 .29177 .30636 Mtetra
.673 .803 .944 r
.29177 .30636 .2946 .30866 .29892 .30691 .2961 .30463 Mtetra
.672 .804 .945 r
.2961 .30463 .29892 .30691 .30325 .30517 .30043 .3029 Mtetra
.672 .805 .946 r
.30043 .3029 .30325 .30517 .30758 .30343 .30476 .30117 Mtetra
.671 .806 .947 r
.30476 .30117 .30758 .30343 .31192 .3017 .30911 .29945 Mtetra
.67 .807 .948 r
.30911 .29945 .31192 .3017 .31626 .29997 .31346 .29773 Mtetra
.669 .808 .95 r
.31346 .29773 .31626 .29997 .32061 .29825 .31781 .29601 Mtetra
.668 .809 .951 r
.31781 .29601 .32061 .29825 .32497 .29653 .32217 .29431 Mtetra
.667 .81 .952 r
.32217 .29431 .32497 .29653 .32933 .29482 .32654 .2926 Mtetra
.666 .811 .953 r
.32654 .2926 .32933 .29482 .3337 .29311 .33092 .29091 Mtetra
.665 .811 .954 r
.33092 .29091 .3337 .29311 .33808 .29142 .3353 .28922 Mtetra
.664 .812 .954 r
.3353 .28922 .33808 .29142 .34246 .28973 .33968 .28753 Mtetra
.662 .812 .955 r
.33968 .28753 .34246 .28973 .34685 .28805 .34408 .28586 Mtetra
.661 .813 .956 r
.34408 .28586 .34685 .28805 .35125 .28638 .34848 .28419 Mtetra
.66 .813 .957 r
.34848 .28419 .35125 .28638 .35565 .28472 .35288 .28253 Mtetra
.658 .813 .958 r
.35288 .28253 .35565 .28472 .36005 .28307 .3573 .28088 Mtetra
.657 .813 .959 r
.3573 .28088 .36005 .28307 .36447 .28143 .36171 .27924 Mtetra
.655 .813 .959 r
.36171 .27924 .36447 .28143 .36889 .2798 .36614 .27761 Mtetra
.654 .813 .96 r
.36614 .27761 .36889 .2798 .37332 .27818 .37057 .27599 Mtetra
.653 .813 .96 r
.37057 .27599 .37332 .27818 .37775 .27658 .37501 .27438 Mtetra
.651 .812 .961 r
.37501 .27438 .37775 .27658 .38219 .27498 .37946 .27277 Mtetra
.65 .812 .961 r
.37946 .27277 .38219 .27498 .38664 .27339 .38391 .27118 Mtetra
.649 .811 .961 r
.38391 .27118 .38664 .27339 .39109 .27182 .38837 .2696 Mtetra
.647 .811 .962 r
.38837 .2696 .39109 .27182 .39555 .27025 .39284 .26802 Mtetra
.646 .81 .962 r
.39284 .26802 .39555 .27025 .40002 .2687 .39731 .26645 Mtetra
.645 .809 .962 r
.39731 .26645 .40002 .2687 .4045 .26715 .4018 .26489 Mtetra
.644 .808 .962 r
.4018 .26489 .4045 .26715 .40898 .26561 .40628 .26334 Mtetra
.642 .807 .962 r
.40628 .26334 .40898 .26561 .41347 .26409 .41078 .2618 Mtetra
.641 .805 .962 r
.41078 .2618 .41347 .26409 .41797 .26257 .41528 .26027 Mtetra
.641 .804 .962 r
.41528 .26027 .41797 .26257 .42247 .26105 .41979 .25874 Mtetra
.64 .803 .961 r
.41979 .25874 .42247 .26105 .42698 .25955 .42431 .25722 Mtetra
.639 .802 .961 r
.42431 .25722 .42698 .25955 .4315 .25805 .42884 .2557 Mtetra
.638 .8 .961 r
.42884 .2557 .4315 .25805 .43603 .25656 .43337 .25419 Mtetra
.637 .799 .96 r
.43337 .25419 .43603 .25656 .44057 .25508 .43792 .25269 Mtetra
.637 .797 .96 r
.43792 .25269 .44057 .25508 .44511 .25359 .44246 .25119 Mtetra
.636 .796 .959 r
.44246 .25119 .44511 .25359 .44966 .25212 .44702 .24969 Mtetra
.636 .794 .958 r
.44702 .24969 .44966 .25212 .45422 .25064 .45159 .2482 Mtetra
.636 .793 .958 r
.45159 .2482 .45422 .25064 .45879 .24917 .45616 .2467 Mtetra
.635 .791 .957 r
.45616 .2467 .45879 .24917 .46337 .24771 .46074 .24521 Mtetra
.635 .79 .956 r
.46074 .24521 .46337 .24771 .46795 .24624 .46533 .24373 Mtetra
.635 .788 .956 r
.46533 .24373 .46795 .24624 .47254 .24477 .46993 .24224 Mtetra
.635 .787 .955 r
.46993 .24224 .47254 .24477 .47714 .24331 .47454 .24075 Mtetra
.635 .785 .954 r
.47454 .24075 .47714 .24331 .48175 .24184 .47915 .23927 Mtetra
.635 .784 .953 r
.47915 .23927 .48175 .24184 .48637 .24038 .48378 .23778 Mtetra
.635 .783 .952 r
.48378 .23778 .48637 .24038 .491 .23891 .48841 .23629 Mtetra
.635 .781 .951 r
.48841 .23629 .491 .23891 .49563 .23744 .49305 .2348 Mtetra
.635 .78 .951 r
.49305 .2348 .49563 .23744 .50027 .23597 .4977 .23331 Mtetra
.635 .779 .95 r
.4977 .23331 .50027 .23597 .50493 .2345 .50235 .23181 Mtetra
.635 .777 .949 r
.50235 .23181 .50493 .2345 .50958 .23302 .50702 .23032 Mtetra
.636 .776 .948 r
.50702 .23032 .50958 .23302 .51425 .23154 .51169 .22882 Mtetra
.636 .775 .947 r
.51169 .22882 .51425 .23154 .51893 .23006 .51638 .22731 Mtetra
.636 .774 .946 r
.51638 .22731 .51893 .23006 .52362 .22857 .52107 .2258 Mtetra
.636 .773 .946 r
.52107 .2258 .52362 .22857 .52831 .22707 .52577 .22429 Mtetra
.637 .772 .945 r
.52577 .22429 .52831 .22707 .53301 .22558 .53048 .22278 Mtetra
.637 .771 .944 r
.53048 .22278 .53301 .22558 .53773 .22408 .53519 .22126 Mtetra
.637 .77 .943 r
.53519 .22126 .53773 .22408 .54245 .22257 .53992 .21973 Mtetra
.638 .769 .942 r
.53992 .21973 .54245 .22257 .54717 .22106 .54466 .2182 Mtetra
.638 .768 .942 r
.54466 .2182 .54717 .22106 .55191 .21954 .5494 .21666 Mtetra
.638 .767 .941 r
.5494 .21666 .55191 .21954 .55666 .21801 .55415 .21512 Mtetra
.639 .766 .94 r
.55415 .21512 .55666 .21801 .56141 .21648 .55891 .21358 Mtetra
.639 .765 .939 r
.55891 .21358 .56141 .21648 .56618 .21495 .56368 .21203 Mtetra
.56368 .21203 .56618 .21495 .57095 .21341 .56846 .21047 Mtetra
.64 .764 .938 r
.56846 .21047 .57095 .21341 .57573 .21186 .57325 .20891 Mtetra
.64 .763 .937 r
.57325 .20891 .57573 .21186 .58052 .21031 .57804 .20734 Mtetra
.57804 .20734 .58052 .21031 .58532 .20875 .58285 .20576 Mtetra
.641 .762 .936 r
.58285 .20576 .58532 .20875 .59013 .20718 .58766 .20418 Mtetra
.641 .761 .936 r
.58766 .20418 .59013 .20718 .59495 .20561 .59248 .20259 Mtetra
.642 .761 .935 r
.59248 .20259 .59495 .20561 .59977 .20403 .59731 .201 Mtetra
.642 .76 .935 r
.59731 .201 .59977 .20403 .6046 .20244 .60215 .1994 Mtetra
.642 .76 .934 r
.60215 .1994 .6046 .20244 .60945 .20085 .607 .1978 Mtetra
.643 .759 .933 r
.607 .1978 .60945 .20085 .6143 .19925 .61186 .19619 Mtetra
.61186 .19619 .6143 .19925 .61916 .19765 .61672 .19457 Mtetra
.643 .758 .933 r
.61672 .19457 .61916 .19765 .62403 .19604 .6216 .19295 Mtetra
.644 .758 .932 r
.6216 .19295 .62403 .19604 .62891 .19442 .62648 .19132 Mtetra
.62648 .19132 .62891 .19442 .63379 .1928 .63138 .18969 Mtetra
.644 .757 .931 r
.63138 .18969 .63379 .1928 .63869 .19117 .63628 .18805 Mtetra
.63628 .18805 .63869 .19117 .64359 .18954 .64119 .1864 Mtetra
.645 .757 .93 r
.64119 .1864 .64359 .18954 .64851 .18789 .64611 .18475 Mtetra
.645 .756 .93 r
.64611 .18475 .64851 .18789 .65343 .18625 .65103 .18309 Mtetra
.65103 .18309 .65343 .18625 .65836 .18459 .65597 .18142 Mtetra
.646 .756 .929 r
.65597 .18142 .65836 .18459 .6633 .18293 .66092 .17975 Mtetra
.646 .755 .929 r
.66092 .17975 .6633 .18293 .66825 .18127 .66587 .17808 Mtetra
.66587 .17808 .66825 .18127 .67321 .1796 .67084 .1764 Mtetra
.646 .755 .928 r
.67084 .1764 .67321 .1796 .67818 .17792 .67581 .17471 Mtetra
.647 .755 .928 r
.67581 .17471 .67818 .17792 .68315 .17624 .68079 .17302 Mtetra
.68079 .17302 .68315 .17624 .68814 .17455 .68578 .17132 Mtetra
.647 .754 .928 r
.68578 .17132 .68814 .17455 .69313 .17285 .69078 .16962 Mtetra
.647 .754 .927 r
.69078 .16962 .69313 .17285 .69813 .17115 .69579 .16791 Mtetra
.69579 .16791 .69813 .17115 .70315 .16945 .70081 .16619 Mtetra
.648 .754 .927 r
.70081 .16619 .70315 .16945 .70817 .16774 .70584 .16447 Mtetra
.70584 .16447 .70817 .16774 .7132 .16602 .71087 .16274 Mtetra
.648 .754 .926 r
.71087 .16274 .7132 .16602 .71824 .1643 .71592 .16101 Mtetra
.648 .753 .926 r
.71592 .16101 .71824 .1643 .72329 .16257 .72097 .15928 Mtetra
.649 .753 .926 r
.72097 .15928 .72329 .16257 .72834 .16084 .72604 .15754 Mtetra
.664 .758 .92 r
.05686 .39569 .05988 .39827 .06385 .39676 .06083 .39418 Mtetra
.665 .758 .92 r
.06083 .39418 .06385 .39676 .06782 .39524 .0648 .39267 Mtetra
.665 .759 .92 r
.0648 .39267 .06782 .39524 .07179 .39372 .06878 .39115 Mtetra
.06878 .39115 .07179 .39372 .07577 .3922 .07276 .38962 Mtetra
.07276 .38962 .07577 .3922 .07976 .39067 .07675 .38809 Mtetra
.07675 .38809 .07976 .39067 .08376 .38914 .08075 .38656 Mtetra
.666 .76 .92 r
.08075 .38656 .08376 .38914 .08776 .3876 .08476 .38502 Mtetra
.08476 .38502 .08776 .3876 .09177 .38606 .08877 .38348 Mtetra
.666 .76 .921 r
.08877 .38348 .09177 .38606 .09578 .38451 .09279 .38193 Mtetra
.666 .761 .921 r
.09279 .38193 .09578 .38451 .0998 .38296 .09681 .38038 Mtetra
.667 .761 .921 r
.09681 .38038 .0998 .38296 .10383 .38141 .10084 .37883 Mtetra
.10084 .37883 .10383 .38141 .10786 .37985 .10488 .37726 Mtetra
.667 .762 .921 r
.10488 .37726 .10786 .37985 .1119 .37828 .10892 .3757 Mtetra
.10892 .3757 .1119 .37828 .11595 .37671 .11297 .37413 Mtetra
.668 .763 .921 r
.11297 .37413 .11595 .37671 .12 .37514 .11703 .37255 Mtetra
.11703 .37255 .12 .37514 .12406 .37356 .12109 .37097 Mtetra
.668 .763 .922 r
.12109 .37097 .12406 .37356 .12813 .37197 .12516 .36939 Mtetra
.668 .764 .922 r
.12516 .36939 .12813 .37197 .1322 .37038 .12923 .3678 Mtetra
.669 .764 .922 r
.12923 .3678 .1322 .37038 .13628 .36878 .13331 .3662 Mtetra
.669 .765 .922 r
.13331 .3662 .13628 .36878 .14036 .36718 .1374 .3646 Mtetra
.1374 .3646 .14036 .36718 .14445 .36558 .1415 .363 Mtetra
.669 .766 .923 r
.1415 .363 .14445 .36558 .14855 .36396 .1456 .36139 Mtetra
.67 .767 .923 r
.1456 .36139 .14855 .36396 .15266 .36235 .14971 .35977 Mtetra
.14971 .35977 .15266 .36235 .15677 .36072 .15382 .35815 Mtetra
.67 .768 .923 r
.15382 .35815 .15677 .36072 .16089 .3591 .15794 .35653 Mtetra
.671 .768 .924 r
.15794 .35653 .16089 .3591 .16501 .35746 .16207 .3549 Mtetra
.671 .769 .924 r
.16207 .3549 .16501 .35746 .16914 .35582 .16621 .35326 Mtetra
.671 .77 .924 r
.16621 .35326 .16914 .35582 .17328 .35418 .17035 .35162 Mtetra
.17035 .35162 .17328 .35418 .17742 .35253 .17449 .34997 Mtetra
.672 .771 .925 r
.17449 .34997 .17742 .35253 .18157 .35087 .17865 .34832 Mtetra
.672 .772 .925 r
.17865 .34832 .18157 .35087 .18573 .34921 .18281 .34666 Mtetra
.672 .773 .926 r
.18281 .34666 .18573 .34921 .1899 .34755 .18698 .345 Mtetra
.673 .773 .926 r
.18698 .345 .1899 .34755 .19407 .34587 .19115 .34334 Mtetra
.673 .774 .926 r
.19115 .34334 .19407 .34587 .19824 .3442 .19533 .34167 Mtetra
.673 .775 .927 r
.19533 .34167 .19824 .3442 .20243 .34252 .19952 .33999 Mtetra
.673 .776 .927 r
.19952 .33999 .20243 .34252 .20662 .34083 .20371 .33831 Mtetra
.673 .777 .928 r
.20371 .33831 .20662 .34083 .21081 .33914 .20791 .33662 Mtetra
.674 .778 .928 r
.20791 .33662 .21081 .33914 .21502 .33744 .21212 .33493 Mtetra
.674 .779 .929 r
.21212 .33493 .21502 .33744 .21923 .33574 .21633 .33324 Mtetra
.674 .78 .929 r
.21633 .33324 .21923 .33574 .22344 .33403 .22055 .33154 Mtetra
.674 .781 .93 r
.22055 .33154 .22344 .33403 .22766 .33232 .22477 .32984 Mtetra
.674 .782 .931 r
.22477 .32984 .22766 .33232 .23189 .33061 .22901 .32813 Mtetra
.674 .783 .931 r
.22901 .32813 .23189 .33061 .23613 .32889 .23325 .32642 Mtetra
.674 .784 .932 r
.23325 .32642 .23613 .32889 .24037 .32717 .23749 .32471 Mtetra
.675 .785 .933 r
.23749 .32471 .24037 .32717 .24462 .32545 .24174 .32299 Mtetra
.675 .786 .933 r
.24174 .32299 .24462 .32545 .24887 .32372 .246 .32128 Mtetra
.675 .787 .934 r
.246 .32128 .24887 .32372 .25313 .32199 .25027 .31956 Mtetra
.674 .788 .935 r
.25027 .31956 .25313 .32199 .2574 .32026 .25454 .31783 Mtetra
.674 .79 .936 r
.25454 .31783 .2574 .32026 .26168 .31852 .25881 .31611 Mtetra
.674 .791 .936 r
.25881 .31611 .26168 .31852 .26596 .31678 .2631 .31438 Mtetra
.674 .792 .937 r
.2631 .31438 .26596 .31678 .27024 .31505 .26739 .31265 Mtetra
.674 .793 .938 r
.26739 .31265 .27024 .31505 .27454 .31331 .27169 .31093 Mtetra
.673 .794 .939 r
.27169 .31093 .27454 .31331 .27884 .31157 .27599 .3092 Mtetra
.673 .795 .94 r
.27599 .3092 .27884 .31157 .28314 .30984 .2803 .30747 Mtetra
.673 .796 .941 r
.2803 .30747 .28314 .30984 .28745 .3081 .28461 .30575 Mtetra
.672 .798 .942 r
.28461 .30575 .28745 .3081 .29177 .30636 .28894 .30402 Mtetra
.672 .799 .943 r
.28894 .30402 .29177 .30636 .2961 .30463 .29326 .3023 Mtetra
.671 .8 .944 r
.29326 .3023 .2961 .30463 .30043 .3029 .2976 .30058 Mtetra
.671 .801 .945 r
.2976 .30058 .30043 .3029 .30476 .30117 .30194 .29886 Mtetra
.67 .802 .946 r
.30194 .29886 .30476 .30117 .30911 .29945 .30629 .29714 Mtetra
.669 .803 .947 r
.30629 .29714 .30911 .29945 .31346 .29773 .31064 .29543 Mtetra
.668 .804 .947 r
.31064 .29543 .31346 .29773 .31781 .29601 .315 .29372 Mtetra
.667 .804 .948 r
.315 .29372 .31781 .29601 .32217 .29431 .31937 .29202 Mtetra
.666 .805 .949 r
.31937 .29202 .32217 .29431 .32654 .2926 .32374 .29032 Mtetra
.665 .806 .95 r
.32374 .29032 .32654 .2926 .33092 .29091 .32812 .28863 Mtetra
.664 .806 .951 r
.32812 .28863 .33092 .29091 .3353 .28922 .33251 .28695 Mtetra
.663 .807 .952 r
.33251 .28695 .3353 .28922 .33968 .28753 .3369 .28527 Mtetra
.662 .807 .953 r
.3369 .28527 .33968 .28753 .34408 .28586 .3413 .2836 Mtetra
.661 .808 .953 r
.3413 .2836 .34408 .28586 .34848 .28419 .3457 .28193 Mtetra
.66 .808 .954 r
.3457 .28193 .34848 .28419 .35288 .28253 .35011 .28027 Mtetra
.659 .808 .955 r
.35011 .28027 .35288 .28253 .3573 .28088 .35453 .27862 Mtetra
.657 .808 .956 r
.35453 .27862 .3573 .28088 .36171 .27924 .35896 .27698 Mtetra
.656 .808 .956 r
.35896 .27698 .36171 .27924 .36614 .27761 .36339 .27535 Mtetra
.655 .808 .957 r
.36339 .27535 .36614 .27761 .37057 .27599 .36782 .27372 Mtetra
.654 .808 .957 r
.36782 .27372 .37057 .27599 .37501 .27438 .37227 .27211 Mtetra
.652 .807 .958 r
.37227 .27211 .37501 .27438 .37946 .27277 .37672 .2705 Mtetra
.651 .807 .958 r
.37672 .2705 .37946 .27277 .38391 .27118 .38118 .2689 Mtetra
.65 .806 .958 r
.38118 .2689 .38391 .27118 .38837 .2696 .38565 .2673 Mtetra
.649 .806 .958 r
.38565 .2673 .38837 .2696 .39284 .26802 .39012 .26572 Mtetra
.648 .805 .959 r
.39012 .26572 .39284 .26802 .39731 .26645 .3946 .26414 Mtetra
.646 .804 .959 r
.3946 .26414 .39731 .26645 .4018 .26489 .39909 .26257 Mtetra
.645 .803 .959 r
.39909 .26257 .4018 .26489 .40628 .26334 .40358 .26101 Mtetra
.644 .802 .959 r
.40358 .26101 .40628 .26334 .41078 .2618 .40808 .25945 Mtetra
.644 .801 .958 r
.40808 .25945 .41078 .2618 .41528 .26027 .41259 .2579 Mtetra
.643 .8 .958 r
.41259 .2579 .41528 .26027 .41979 .25874 .41711 .25636 Mtetra
.642 .799 .958 r
.41711 .25636 .41979 .25874 .42431 .25722 .42163 .25482 Mtetra
.641 .798 .958 r
.42163 .25482 .42431 .25722 .42884 .2557 .42617 .25329 Mtetra
.64 .796 .957 r
.42617 .25329 .42884 .2557 .43337 .25419 .43071 .25176 Mtetra
.64 .795 .957 r
.43071 .25176 .43337 .25419 .43792 .25269 .43525 .25024 Mtetra
.639 .794 .957 r
.43525 .25024 .43792 .25269 .44246 .25119 .43981 .24872 Mtetra
.639 .793 .956 r
.43981 .24872 .44246 .25119 .44702 .24969 .44437 .24721 Mtetra
.638 .791 .956 r
.44437 .24721 .44702 .24969 .45159 .2482 .44895 .24569 Mtetra
.638 .79 .955 r
.44895 .24569 .45159 .2482 .45616 .2467 .45352 .24418 Mtetra
.638 .789 .954 r
.45352 .24418 .45616 .2467 .46074 .24521 .45811 .24267 Mtetra
.637 .787 .954 r
.45811 .24267 .46074 .24521 .46533 .24373 .46271 .24117 Mtetra
.637 .786 .953 r
.46271 .24117 .46533 .24373 .46993 .24224 .46731 .23966 Mtetra
.637 .785 .952 r
.46731 .23966 .46993 .24224 .47454 .24075 .47193 .23815 Mtetra
.637 .783 .952 r
.47193 .23815 .47454 .24075 .47915 .23927 .47655 .23665 Mtetra
.637 .782 .951 r
.47655 .23665 .47915 .23927 .48378 .23778 .48118 .23514 Mtetra
.637 .781 .95 r
.48118 .23514 .48378 .23778 .48841 .23629 .48581 .23363 Mtetra
.637 .779 .949 r
.48581 .23363 .48841 .23629 .49305 .2348 .49046 .23212 Mtetra
.637 .778 .949 r
.49046 .23212 .49305 .2348 .4977 .23331 .49511 .23061 Mtetra
.637 .777 .948 r
.49511 .23061 .4977 .23331 .50235 .23181 .49978 .2291 Mtetra
.637 .776 .947 r
.49978 .2291 .50235 .23181 .50702 .23032 .50445 .22758 Mtetra
.637 .775 .946 r
.50445 .22758 .50702 .23032 .51169 .22882 .50913 .22606 Mtetra
.638 .774 .946 r
.50913 .22606 .51169 .22882 .51638 .22731 .51382 .22454 Mtetra
.638 .773 .945 r
.51382 .22454 .51638 .22731 .52107 .2258 .51851 .22301 Mtetra
.638 .772 .944 r
.51851 .22301 .52107 .2258 .52577 .22429 .52322 .22148 Mtetra
.638 .771 .943 r
.52322 .22148 .52577 .22429 .53048 .22278 .52793 .21995 Mtetra
.638 .77 .943 r
.52793 .21995 .53048 .22278 .53519 .22126 .53266 .21841 Mtetra
.639 .769 .942 r
.53266 .21841 .53519 .22126 .53992 .21973 .53739 .21687 Mtetra
.639 .768 .941 r
.53739 .21687 .53992 .21973 .54466 .2182 .54213 .21532 Mtetra
.639 .767 .94 r
.54213 .21532 .54466 .2182 .5494 .21666 .54688 .21377 Mtetra
.64 .766 .94 r
.54688 .21377 .5494 .21666 .55415 .21512 .55163 .21221 Mtetra
.64 .766 .939 r
.55163 .21221 .55415 .21512 .55891 .21358 .5564 .21065 Mtetra
.64 .765 .938 r
.5564 .21065 .55891 .21358 .56368 .21203 .56118 .20908 Mtetra
.64 .764 .938 r
.56118 .20908 .56368 .21203 .56846 .21047 .56596 .20751 Mtetra
.641 .763 .937 r
.56596 .20751 .56846 .21047 .57325 .20891 .57075 .20593 Mtetra
.57075 .20593 .57325 .20891 .57804 .20734 .57555 .20435 Mtetra
.641 .762 .936 r
.57555 .20435 .57804 .20734 .58285 .20576 .58036 .20276 Mtetra
.642 .762 .936 r
.58036 .20276 .58285 .20576 .58766 .20418 .58518 .20117 Mtetra
.642 .761 .935 r
.58518 .20117 .58766 .20418 .59248 .20259 .59001 .19957 Mtetra
.642 .761 .934 r
.59001 .19957 .59248 .20259 .59731 .201 .59485 .19796 Mtetra
.643 .76 .934 r
.59485 .19796 .59731 .201 .60215 .1994 .59969 .19635 Mtetra
.643 .76 .933 r
.59969 .19635 .60215 .1994 .607 .1978 .60455 .19473 Mtetra
.643 .759 .933 r
.60455 .19473 .607 .1978 .61186 .19619 .60941 .19311 Mtetra
.644 .759 .933 r
.60941 .19311 .61186 .19619 .61672 .19457 .61428 .19148 Mtetra
.644 .758 .932 r
.61428 .19148 .61672 .19457 .6216 .19295 .61916 .18984 Mtetra
.61916 .18984 .6216 .19295 .62648 .19132 .62405 .1882 Mtetra
.644 .758 .931 r
.62405 .1882 .62648 .19132 .63138 .18969 .62895 .18656 Mtetra
.645 .757 .931 r
.62895 .18656 .63138 .18969 .63628 .18805 .63386 .18491 Mtetra
.645 .757 .93 r
.63386 .18491 .63628 .18805 .64119 .1864 .63877 .18325 Mtetra
.63877 .18325 .64119 .1864 .64611 .18475 .6437 .18159 Mtetra
.645 .756 .93 r
.6437 .18159 .64611 .18475 .65103 .18309 .64863 .17992 Mtetra
.646 .756 .929 r
.64863 .17992 .65103 .18309 .65597 .18142 .65357 .17824 Mtetra
.65357 .17824 .65597 .18142 .66092 .17975 .65853 .17656 Mtetra
.646 .755 .929 r
.65853 .17656 .66092 .17975 .66587 .17808 .66349 .17488 Mtetra
.646 .755 .928 r
.66349 .17488 .66587 .17808 .67084 .1764 .66846 .17318 Mtetra
.647 .755 .928 r
.66846 .17318 .67084 .1764 .67581 .17471 .67343 .17149 Mtetra
.67343 .17149 .67581 .17471 .68079 .17302 .67842 .16979 Mtetra
.67842 .16979 .68079 .17302 .68578 .17132 .68342 .16808 Mtetra
.647 .754 .927 r
.68342 .16808 .68578 .17132 .69078 .16962 .68843 .16636 Mtetra
.648 .754 .927 r
.68843 .16636 .69078 .16962 .69579 .16791 .69344 .16465 Mtetra
.69344 .16465 .69579 .16791 .70081 .16619 .69846 .16292 Mtetra
.69846 .16292 .70081 .16619 .70584 .16447 .7035 .16119 Mtetra
.648 .754 .926 r
.7035 .16119 .70584 .16447 .71087 .16274 .70854 .15946 Mtetra
.70854 .15946 .71087 .16274 .71592 .16101 .71359 .15772 Mtetra
.649 .753 .926 r
.71359 .15772 .71592 .16101 .72097 .15928 .71865 .15597 Mtetra
.71865 .15597 .72097 .15928 .72604 .15754 .72372 .15422 Mtetra
.664 .758 .92 r
.05383 .39311 .05686 .39569 .06083 .39418 .0578 .3916 Mtetra
.0578 .3916 .06083 .39418 .0648 .39267 .06177 .39008 Mtetra
.665 .758 .92 r
.06177 .39008 .0648 .39267 .06878 .39115 .06576 .38856 Mtetra
.665 .759 .92 r
.06576 .38856 .06878 .39115 .07276 .38962 .06974 .38704 Mtetra
.06974 .38704 .07276 .38962 .07675 .38809 .07374 .3855 Mtetra
.07374 .3855 .07675 .38809 .08075 .38656 .07774 .38397 Mtetra
.665 .76 .92 r
.07774 .38397 .08075 .38656 .08476 .38502 .08175 .38243 Mtetra
.666 .76 .921 r
.08175 .38243 .08476 .38502 .08877 .38348 .08576 .38089 Mtetra
.08576 .38089 .08877 .38348 .09279 .38193 .08978 .37934 Mtetra
.08978 .37934 .09279 .38193 .09681 .38038 .09381 .37779 Mtetra
.666 .761 .921 r
.09381 .37779 .09681 .38038 .10084 .37883 .09784 .37623 Mtetra
.09784 .37623 .10084 .37883 .10488 .37726 .10188 .37467 Mtetra
.667 .762 .921 r
.10188 .37467 .10488 .37726 .10892 .3757 .10593 .37311 Mtetra
.10593 .37311 .10892 .3757 .11297 .37413 .10998 .37153 Mtetra
.10998 .37153 .11297 .37413 .11703 .37255 .11404 .36996 Mtetra
.667 .763 .921 r
.11404 .36996 .11703 .37255 .12109 .37097 .11811 .36838 Mtetra
.668 .763 .922 r
.11811 .36838 .12109 .37097 .12516 .36939 .12218 .3668 Mtetra
.668 .764 .922 r
.12218 .3668 .12516 .36939 .12923 .3678 .12626 .36521 Mtetra
.12626 .36521 .12923 .3678 .13331 .3662 .13034 .36361 Mtetra
.13034 .36361 .13331 .3662 .1374 .3646 .13443 .36201 Mtetra
.669 .765 .922 r
.13443 .36201 .1374 .3646 .1415 .363 .13853 .36041 Mtetra
.669 .765 .923 r
.13853 .36041 .1415 .363 .1456 .36139 .14264 .3588 Mtetra
.669 .766 .923 r
.14264 .3588 .1456 .36139 .14971 .35977 .14675 .35719 Mtetra
.669 .767 .923 r
.14675 .35719 .14971 .35977 .15382 .35815 .15087 .35557 Mtetra
.67 .767 .923 r
.15087 .35557 .15382 .35815 .15794 .35653 .15499 .35394 Mtetra
.67 .768 .924 r
.15499 .35394 .15794 .35653 .16207 .3549 .15912 .35232 Mtetra
.15912 .35232 .16207 .3549 .16621 .35326 .16326 .35068 Mtetra
.67 .769 .924 r
.16326 .35068 .16621 .35326 .17035 .35162 .1674 .34904 Mtetra
.671 .77 .924 r
.1674 .34904 .17035 .35162 .17449 .34997 .17156 .3474 Mtetra
.671 .77 .925 r
.17156 .3474 .17449 .34997 .17865 .34832 .17571 .34575 Mtetra
.671 .771 .925 r
.17571 .34575 .17865 .34832 .18281 .34666 .17988 .3441 Mtetra
.671 .772 .925 r
.17988 .3441 .18281 .34666 .18698 .345 .18405 .34244 Mtetra
.672 .772 .926 r
.18405 .34244 .18698 .345 .19115 .34334 .18822 .34078 Mtetra
.672 .773 .926 r
.18822 .34078 .19115 .34334 .19533 .34167 .19241 .33911 Mtetra
.672 .774 .927 r
.19241 .33911 .19533 .34167 .19952 .33999 .1966 .33744 Mtetra
.672 .775 .927 r
.1966 .33744 .19952 .33999 .20371 .33831 .2008 .33577 Mtetra
.672 .776 .927 r
.2008 .33577 .20371 .33831 .20791 .33662 .205 .33409 Mtetra
.673 .776 .928 r
.205 .33409 .20791 .33662 .21212 .33493 .20921 .3324 Mtetra
.673 .777 .928 r
.20921 .3324 .21212 .33493 .21633 .33324 .21342 .33072 Mtetra
.673 .778 .929 r
.21342 .33072 .21633 .33324 .22055 .33154 .21765 .32902 Mtetra
.673 .779 .93 r
.21765 .32902 .22055 .33154 .22477 .32984 .22188 .32733 Mtetra
.673 .78 .93 r
.22188 .32733 .22477 .32984 .22901 .32813 .22611 .32563 Mtetra
.673 .781 .931 r
.22611 .32563 .22901 .32813 .23325 .32642 .23036 .32393 Mtetra
.673 .782 .931 r
.23036 .32393 .23325 .32642 .23749 .32471 .2346 .32222 Mtetra
.673 .783 .932 r
.2346 .32222 .23749 .32471 .24174 .32299 .23886 .32051 Mtetra
.673 .784 .933 r
.23886 .32051 .24174 .32299 .246 .32128 .24312 .3188 Mtetra
.673 .785 .933 r
.24312 .3188 .246 .32128 .25027 .31956 .24739 .31709 Mtetra
.673 .786 .934 r
.24739 .31709 .25027 .31956 .25454 .31783 .25167 .31538 Mtetra
.673 .787 .935 r
.25167 .31538 .25454 .31783 .25881 .31611 .25595 .31366 Mtetra
.673 .788 .936 r
.25595 .31366 .25881 .31611 .2631 .31438 .26023 .31194 Mtetra
.673 .789 .936 r
.26023 .31194 .2631 .31438 .26739 .31265 .26453 .31022 Mtetra
.672 .79 .937 r
.26453 .31022 .26739 .31265 .27169 .31093 .26883 .3085 Mtetra
.672 .791 .938 r
.26883 .3085 .27169 .31093 .27599 .3092 .27314 .30678 Mtetra
.672 .792 .939 r
.27314 .30678 .27599 .3092 .2803 .30747 .27745 .30507 Mtetra
.671 .793 .94 r
.27745 .30507 .2803 .30747 .28461 .30575 .28177 .30335 Mtetra
.671 .794 .94 r
.28177 .30335 .28461 .30575 .28894 .30402 .2861 .30163 Mtetra
.671 .795 .941 r
.2861 .30163 .28894 .30402 .29326 .3023 .29043 .29992 Mtetra
.67 .796 .942 r
.29043 .29992 .29326 .3023 .2976 .30058 .29477 .2982 Mtetra
.669 .797 .943 r
.29477 .2982 .2976 .30058 .30194 .29886 .29911 .29649 Mtetra
.669 .798 .944 r
.29911 .29649 .30194 .29886 .30629 .29714 .30346 .29478 Mtetra
.668 .799 .945 r
.30346 .29478 .30629 .29714 .31064 .29543 .30782 .29308 Mtetra
.667 .799 .946 r
.30782 .29308 .31064 .29543 .315 .29372 .31219 .29138 Mtetra
.667 .8 .946 r
.31219 .29138 .315 .29372 .31937 .29202 .31656 .28968 Mtetra
.666 .801 .947 r
.31656 .28968 .31937 .29202 .32374 .29032 .32093 .28799 Mtetra
.665 .801 .948 r
.32093 .28799 .32374 .29032 .32812 .28863 .32532 .2863 Mtetra
.664 .802 .949 r
.32532 .2863 .32812 .28863 .33251 .28695 .32971 .28462 Mtetra
.663 .802 .95 r
.32971 .28462 .33251 .28695 .3369 .28527 .33411 .28294 Mtetra
.662 .803 .95 r
.33411 .28294 .3369 .28527 .3413 .2836 .33851 .28127 Mtetra
.661 .803 .951 r
.33851 .28127 .3413 .2836 .3457 .28193 .34292 .27961 Mtetra
.66 .803 .952 r
.34292 .27961 .3457 .28193 .35011 .28027 .34734 .27795 Mtetra
.659 .803 .952 r
.34734 .27795 .35011 .28027 .35453 .27862 .35176 .2763 Mtetra
.658 .803 .953 r
.35176 .2763 .35453 .27862 .35896 .27698 .35619 .27466 Mtetra
.657 .803 .953 r
.35619 .27466 .35896 .27698 .36339 .27535 .36063 .27302 Mtetra
.655 .803 .954 r
.36063 .27302 .36339 .27535 .36782 .27372 .36507 .27139 Mtetra
.654 .803 .954 r
.36507 .27139 .36782 .27372 .37227 .27211 .36952 .26977 Mtetra
.653 .803 .955 r
.36952 .26977 .37227 .27211 .37672 .2705 .37398 .26815 Mtetra
.652 .802 .955 r
.37398 .26815 .37672 .2705 .38118 .2689 .37844 .26655 Mtetra
.651 .802 .955 r
.37844 .26655 .38118 .2689 .38565 .2673 .38291 .26495 Mtetra
.65 .801 .955 r
.38291 .26495 .38565 .2673 .39012 .26572 .38739 .26335 Mtetra
.649 .8 .956 r
.38739 .26335 .39012 .26572 .3946 .26414 .39188 .26176 Mtetra
.648 .8 .956 r
.39188 .26176 .3946 .26414 .39909 .26257 .39637 .26018 Mtetra
.647 .799 .956 r
.39637 .26018 .39909 .26257 .40358 .26101 .40087 .25861 Mtetra
.646 .798 .956 r
.40087 .25861 .40358 .26101 .40808 .25945 .40538 .25704 Mtetra
.645 .797 .956 r
.40538 .25704 .40808 .25945 .41259 .2579 .40989 .25548 Mtetra
.644 .796 .955 r
.40989 .25548 .41259 .2579 .41711 .25636 .41442 .25392 Mtetra
.644 .795 .955 r
.41442 .25392 .41711 .25636 .42163 .25482 .41895 .25237 Mtetra
.643 .794 .955 r
.41895 .25237 .42163 .25482 .42617 .25329 .42349 .25083 Mtetra
.642 .793 .955 r
.42349 .25083 .42617 .25329 .43071 .25176 .42803 .24928 Mtetra
.642 .792 .954 r
.42803 .24928 .43071 .25176 .43525 .25024 .43259 .24774 Mtetra
.641 .791 .954 r
.43259 .24774 .43525 .25024 .43981 .24872 .43715 .24621 Mtetra
.641 .79 .953 r
.43715 .24621 .43981 .24872 .44437 .24721 .44172 .24467 Mtetra
.64 .788 .953 r
.44172 .24467 .44437 .24721 .44895 .24569 .44629 .24314 Mtetra
.64 .787 .952 r
.44629 .24314 .44895 .24569 .45352 .24418 .45088 .24162 Mtetra
.64 .786 .952 r
.45088 .24162 .45352 .24418 .45811 .24267 .45547 .24009 Mtetra
.639 .785 .951 r
.45547 .24009 .45811 .24267 .46271 .24117 .46007 .23856 Mtetra
.639 .784 .951 r
.46007 .23856 .46271 .24117 .46731 .23966 .46468 .23704 Mtetra
.639 .782 .95 r
.46468 .23704 .46731 .23966 .47193 .23815 .4693 .23551 Mtetra
.639 .781 .95 r
.4693 .23551 .47193 .23815 .47655 .23665 .47393 .23399 Mtetra
.639 .78 .949 r
.47393 .23399 .47655 .23665 .48118 .23514 .47856 .23246 Mtetra
.639 .779 .948 r
.47856 .23246 .48118 .23514 .48581 .23363 .48321 .23094 Mtetra
.639 .778 .948 r
.48321 .23094 .48581 .23363 .49046 .23212 .48786 .22941 Mtetra
.639 .777 .947 r
.48786 .22941 .49046 .23212 .49511 .23061 .49252 .22788 Mtetra
.639 .776 .946 r
.49252 .22788 .49511 .23061 .49978 .2291 .49719 .22635 Mtetra
.639 .775 .945 r
.49719 .22635 .49978 .2291 .50445 .22758 .50187 .22481 Mtetra
.639 .774 .945 r
.50187 .22481 .50445 .22758 .50913 .22606 .50655 .22327 Mtetra
.639 .773 .944 r
.50655 .22327 .50913 .22606 .51382 .22454 .51125 .22173 Mtetra
.639 .772 .943 r
.51125 .22173 .51382 .22454 .51851 .22301 .51595 .22019 Mtetra
.639 .771 .943 r
.51595 .22019 .51851 .22301 .52322 .22148 .52066 .21864 Mtetra
.64 .77 .942 r
.52066 .21864 .52322 .22148 .52793 .21995 .52538 .21709 Mtetra
.64 .769 .941 r
.52538 .21709 .52793 .21995 .53266 .21841 .53011 .21554 Mtetra
.64 .768 .941 r
.53011 .21554 .53266 .21841 .53739 .21687 .53484 .21398 Mtetra
.64 .767 .94 r
.53484 .21398 .53739 .21687 .54213 .21532 .53959 .21242 Mtetra
.64 .766 .939 r
.53959 .21242 .54213 .21532 .54688 .21377 .54434 .21085 Mtetra
.641 .766 .939 r
.54434 .21085 .54688 .21377 .55163 .21221 .54911 .20928 Mtetra
.641 .765 .938 r
.54911 .20928 .55163 .21221 .5564 .21065 .55388 .2077 Mtetra
.641 .764 .938 r
.55388 .2077 .5564 .21065 .56118 .20908 .55866 .20612 Mtetra
.641 .764 .937 r
.55866 .20612 .56118 .20908 .56596 .20751 .56345 .20453 Mtetra
.642 .763 .936 r
.56345 .20453 .56596 .20751 .57075 .20593 .56825 .20294 Mtetra
.642 .762 .936 r
.56825 .20294 .57075 .20593 .57555 .20435 .57306 .20134 Mtetra
.642 .762 .935 r
.57306 .20134 .57555 .20435 .58036 .20276 .57787 .19974 Mtetra
.643 .761 .935 r
.57787 .19974 .58036 .20276 .58518 .20117 .5827 .19813 Mtetra
.643 .761 .934 r
.5827 .19813 .58518 .20117 .59001 .19957 .58753 .19652 Mtetra
.643 .76 .934 r
.58753 .19652 .59001 .19957 .59485 .19796 .59237 .1949 Mtetra
.643 .76 .933 r
.59237 .1949 .59485 .19796 .59969 .19635 .59722 .19328 Mtetra
.644 .759 .933 r
.59722 .19328 .59969 .19635 .60455 .19473 .60208 .19165 Mtetra
.644 .759 .932 r
.60208 .19165 .60455 .19473 .60941 .19311 .60695 .19001 Mtetra
.60695 .19001 .60941 .19311 .61428 .19148 .61183 .18837 Mtetra
.644 .758 .932 r
.61183 .18837 .61428 .19148 .61916 .18984 .61671 .18672 Mtetra
.645 .758 .931 r
.61671 .18672 .61916 .18984 .62405 .1882 .62161 .18507 Mtetra
.645 .757 .931 r
.62161 .18507 .62405 .1882 .62895 .18656 .62651 .18342 Mtetra
.645 .757 .93 r
.62651 .18342 .62895 .18656 .63386 .18491 .63143 .18175 Mtetra
.63143 .18175 .63386 .18491 .63877 .18325 .63635 .18008 Mtetra
.646 .756 .93 r
.63635 .18008 .63877 .18325 .6437 .18159 .64128 .17841 Mtetra
.646 .756 .929 r
.64128 .17841 .6437 .18159 .64863 .17992 .64622 .17673 Mtetra
.64622 .17673 .64863 .17992 .65357 .17824 .65117 .17505 Mtetra
.65117 .17505 .65357 .17824 .65853 .17656 .65612 .17336 Mtetra
.647 .755 .928 r
.65612 .17336 .65853 .17656 .66349 .17488 .66109 .17166 Mtetra
.66109 .17166 .66349 .17488 .66846 .17318 .66607 .16996 Mtetra
.66607 .16996 .66846 .17318 .67343 .17149 .67105 .16825 Mtetra
.67105 .16825 .67343 .17149 .67842 .16979 .67605 .16654 Mtetra
.647 .755 .927 r
.67605 .16654 .67842 .16979 .68342 .16808 .68105 .16482 Mtetra
.648 .754 .927 r
.68105 .16482 .68342 .16808 .68843 .16636 .68606 .1631 Mtetra
.68606 .1631 .68843 .16636 .69344 .16465 .69108 .16137 Mtetra
.69108 .16137 .69344 .16465 .69846 .16292 .69611 .15964 Mtetra
.648 .754 .926 r
.69611 .15964 .69846 .16292 .7035 .16119 .70115 .1579 Mtetra
.70115 .1579 .7035 .16119 .70854 .15946 .7062 .15616 Mtetra
.649 .754 .926 r
.7062 .15616 .70854 .15946 .71359 .15772 .71126 .15441 Mtetra
.649 .753 .926 r
.71126 .15441 .71359 .15772 .71865 .15597 .71632 .15266 Mtetra
.71632 .15266 .71865 .15597 .72372 .15422 .7214 .1509 Mtetra
.664 .758 .92 r
.05079 .39053 .05383 .39311 .0578 .3916 .05476 .38901 Mtetra
.05476 .38901 .0578 .3916 .06177 .39008 .05874 .38749 Mtetra
.05874 .38749 .06177 .39008 .06576 .38856 .06272 .38597 Mtetra
.664 .759 .92 r
.06272 .38597 .06576 .38856 .06974 .38704 .06672 .38444 Mtetra
.665 .759 .92 r
.06672 .38444 .06974 .38704 .07374 .3855 .07071 .38291 Mtetra
.07071 .38291 .07374 .3855 .07774 .38397 .07472 .38137 Mtetra
.665 .759 .921 r
.07472 .38137 .07774 .38397 .08175 .38243 .07873 .37983 Mtetra
.665 .76 .921 r
.07873 .37983 .08175 .38243 .08576 .38089 .08275 .37829 Mtetra
.08275 .37829 .08576 .38089 .08978 .37934 .08677 .37674 Mtetra
.666 .76 .921 r
.08677 .37674 .08978 .37934 .09381 .37779 .0908 .37519 Mtetra
.666 .761 .921 r
.0908 .37519 .09381 .37779 .09784 .37623 .09484 .37363 Mtetra
.09484 .37363 .09784 .37623 .10188 .37467 .09888 .37207 Mtetra
.09888 .37207 .10188 .37467 .10593 .37311 .10293 .3705 Mtetra
.666 .762 .921 r
.10293 .3705 .10593 .37311 .10998 .37153 .10699 .36893 Mtetra
.667 .762 .921 r
.10699 .36893 .10998 .37153 .11404 .36996 .11105 .36735 Mtetra
.667 .762 .922 r
.11105 .36735 .11404 .36996 .11811 .36838 .11512 .36578 Mtetra
.667 .763 .922 r
.11512 .36578 .11811 .36838 .12218 .3668 .11919 .36419 Mtetra
.11919 .36419 .12218 .3668 .12626 .36521 .12328 .3626 Mtetra
.668 .764 .922 r
.12328 .3626 .12626 .36521 .13034 .36361 .12736 .36101 Mtetra
.12736 .36101 .13034 .36361 .13443 .36201 .13146 .35941 Mtetra
.668 .765 .922 r
.13146 .35941 .13443 .36201 .13853 .36041 .13556 .35781 Mtetra
.668 .765 .923 r
.13556 .35781 .13853 .36041 .14264 .3588 .13967 .3562 Mtetra
.669 .766 .923 r
.13967 .3562 .14264 .3588 .14675 .35719 .14378 .35459 Mtetra
.14378 .35459 .14675 .35719 .15087 .35557 .1479 .35297 Mtetra
.669 .767 .923 r
.1479 .35297 .15087 .35557 .15499 .35394 .15203 .35135 Mtetra
.15203 .35135 .15499 .35394 .15912 .35232 .15617 .34972 Mtetra
.669 .768 .924 r
.15617 .34972 .15912 .35232 .16326 .35068 .16031 .34809 Mtetra
.67 .768 .924 r
.16031 .34809 .16326 .35068 .1674 .34904 .16446 .34646 Mtetra
.67 .769 .924 r
.16446 .34646 .1674 .34904 .17156 .3474 .16861 .34481 Mtetra
.67 .769 .925 r
.16861 .34481 .17156 .3474 .17571 .34575 .17277 .34317 Mtetra
.67 .77 .925 r
.17277 .34317 .17571 .34575 .17988 .3441 .17694 .34152 Mtetra
.671 .771 .925 r
.17694 .34152 .17988 .3441 .18405 .34244 .18111 .33987 Mtetra
.671 .772 .926 r
.18111 .33987 .18405 .34244 .18822 .34078 .18529 .33821 Mtetra
.18529 .33821 .18822 .34078 .19241 .33911 .18948 .33655 Mtetra
.671 .773 .926 r
.18948 .33655 .19241 .33911 .1966 .33744 .19367 .33488 Mtetra
.671 .774 .927 r
.19367 .33488 .1966 .33744 .2008 .33577 .19787 .33321 Mtetra
.672 .774 .927 r
.19787 .33321 .2008 .33577 .205 .33409 .20208 .33153 Mtetra
.672 .775 .928 r
.20208 .33153 .205 .33409 .20921 .3324 .20629 .32985 Mtetra
.672 .776 .928 r
.20629 .32985 .20921 .3324 .21342 .33072 .21051 .32817 Mtetra
.672 .777 .929 r
.21051 .32817 .21342 .33072 .21765 .32902 .21474 .32648 Mtetra
.672 .778 .929 r
.21474 .32648 .21765 .32902 .22188 .32733 .21897 .32479 Mtetra
.672 .779 .93 r
.21897 .32479 .22188 .32733 .22611 .32563 .22321 .3231 Mtetra
.22321 .3231 .22611 .32563 .23036 .32393 .22746 .32141 Mtetra
.672 .78 .931 r
.22746 .32141 .23036 .32393 .2346 .32222 .23171 .31971 Mtetra
.672 .781 .931 r
.23171 .31971 .2346 .32222 .23886 .32051 .23597 .31801 Mtetra
.672 .782 .932 r
.23597 .31801 .23886 .32051 .24312 .3188 .24023 .3163 Mtetra
.672 .783 .933 r
.24023 .3163 .24312 .3188 .24739 .31709 .24451 .3146 Mtetra
.672 .784 .933 r
.24451 .3146 .24739 .31709 .25167 .31538 .24879 .31289 Mtetra
.672 .785 .934 r
.24879 .31289 .25167 .31538 .25595 .31366 .25307 .31118 Mtetra
.672 .786 .935 r
.25307 .31118 .25595 .31366 .26023 .31194 .25736 .30947 Mtetra
.672 .787 .935 r
.25736 .30947 .26023 .31194 .26453 .31022 .26166 .30776 Mtetra
.671 .788 .936 r
.26166 .30776 .26453 .31022 .26883 .3085 .26596 .30604 Mtetra
.671 .789 .937 r
.26596 .30604 .26883 .3085 .27314 .30678 .27028 .30433 Mtetra
.671 .79 .938 r
.27028 .30433 .27314 .30678 .27745 .30507 .27459 .30262 Mtetra
.67 .79 .938 r
.27459 .30262 .27745 .30507 .28177 .30335 .27892 .30091 Mtetra
.67 .791 .939 r
.27892 .30091 .28177 .30335 .2861 .30163 .28325 .2992 Mtetra
.67 .792 .94 r
.28325 .2992 .2861 .30163 .29043 .29992 .28758 .29749 Mtetra
.669 .793 .941 r
.28758 .29749 .29043 .29992 .29477 .2982 .29193 .29578 Mtetra
.668 .794 .941 r
.29193 .29578 .29477 .2982 .29911 .29649 .29628 .29408 Mtetra
.668 .794 .942 r
.29628 .29408 .29911 .29649 .30346 .29478 .30063 .29238 Mtetra
.667 .795 .943 r
.30063 .29238 .30346 .29478 .30782 .29308 .30499 .29068 Mtetra
.667 .796 .944 r
.30499 .29068 .30782 .29308 .31219 .29138 .30936 .28898 Mtetra
.666 .796 .945 r
.30936 .28898 .31219 .29138 .31656 .28968 .31374 .28729 Mtetra
.665 .797 .945 r
.31374 .28729 .31656 .28968 .32093 .28799 .31812 .2856 Mtetra
.664 .798 .946 r
.31812 .2856 .32093 .28799 .32532 .2863 .32251 .28392 Mtetra
.663 .798 .947 r
.32251 .28392 .32532 .2863 .32971 .28462 .32691 .28224 Mtetra
.32691 .28224 .32971 .28462 .33411 .28294 .33131 .28056 Mtetra
.662 .799 .948 r
.33131 .28056 .33411 .28294 .33851 .28127 .33572 .27889 Mtetra
.661 .799 .949 r
.33572 .27889 .33851 .28127 .34292 .27961 .34013 .27723 Mtetra
.66 .799 .949 r
.34013 .27723 .34292 .27961 .34734 .27795 .34455 .27557 Mtetra
.659 .799 .95 r
.34455 .27557 .34734 .27795 .35176 .2763 .34898 .27392 Mtetra
.658 .799 .95 r
.34898 .27392 .35176 .2763 .35619 .27466 .35342 .27227 Mtetra
.657 .799 .951 r
.35342 .27227 .35619 .27466 .36063 .27302 .35786 .27063 Mtetra
.656 .799 .951 r
.35786 .27063 .36063 .27302 .36507 .27139 .36231 .269 Mtetra
.655 .799 .952 r
.36231 .269 .36507 .27139 .36952 .26977 .36676 .26737 Mtetra
.654 .798 .952 r
.36676 .26737 .36952 .26977 .37398 .26815 .37123 .26575 Mtetra
.653 .798 .952 r
.37123 .26575 .37398 .26815 .37844 .26655 .3757 .26414 Mtetra
.652 .798 .953 r
.3757 .26414 .37844 .26655 .38291 .26495 .38017 .26253 Mtetra
.651 .797 .953 r
.38017 .26253 .38291 .26495 .38739 .26335 .38466 .26093 Mtetra
.65 .797 .953 r
.38466 .26093 .38739 .26335 .39188 .26176 .38915 .25933 Mtetra
.649 .796 .953 r
.38915 .25933 .39188 .26176 .39637 .26018 .39365 .25774 Mtetra
.648 .795 .953 r
.39365 .25774 .39637 .26018 .40087 .25861 .39815 .25616 Mtetra
.647 .794 .953 r
.39815 .25616 .40087 .25861 .40538 .25704 .40267 .25458 Mtetra
.40267 .25458 .40538 .25704 .40989 .25548 .40719 .253 Mtetra
.646 .793 .953 r
.40719 .253 .40989 .25548 .41442 .25392 .41172 .25143 Mtetra
.645 .792 .953 r
.41172 .25143 .41442 .25392 .41895 .25237 .41625 .24987 Mtetra
.645 .791 .952 r
.41625 .24987 .41895 .25237 .42349 .25083 .4208 .24831 Mtetra
.644 .79 .952 r
.4208 .24831 .42349 .25083 .42803 .24928 .42535 .24675 Mtetra
.643 .789 .952 r
.42535 .24675 .42803 .24928 .43259 .24774 .42991 .2452 Mtetra
.643 .788 .951 r
.42991 .2452 .43259 .24774 .43715 .24621 .43448 .24364 Mtetra
.642 .787 .951 r
.43448 .24364 .43715 .24621 .44172 .24467 .43905 .2421 Mtetra
.642 .786 .951 r
.43905 .2421 .44172 .24467 .44629 .24314 .44363 .24055 Mtetra
.642 .785 .95 r
.44363 .24055 .44629 .24314 .45088 .24162 .44823 .239 Mtetra
.641 .784 .95 r
.44823 .239 .45088 .24162 .45547 .24009 .45283 .23746 Mtetra
.641 .783 .949 r
.45283 .23746 .45547 .24009 .46007 .23856 .45743 .23592 Mtetra
.641 .781 .949 r
.45743 .23592 .46007 .23856 .46468 .23704 .46205 .23438 Mtetra
.641 .78 .948 r
.46205 .23438 .46468 .23704 .4693 .23551 .46667 .23283 Mtetra
.64 .779 .948 r
.46667 .23283 .4693 .23551 .47393 .23399 .47131 .23129 Mtetra
.64 .778 .947 r
.47131 .23129 .47393 .23399 .47856 .23246 .47595 .22975 Mtetra
.64 .777 .946 r
.47595 .22975 .47856 .23246 .48321 .23094 .48059 .22821 Mtetra
.64 .776 .946 r
.48059 .22821 .48321 .23094 .48786 .22941 .48525 .22666 Mtetra
.64 .775 .945 r
.48525 .22666 .48786 .22941 .49252 .22788 .48992 .22511 Mtetra
.64 .774 .945 r
.48992 .22511 .49252 .22788 .49719 .22635 .49459 .22356 Mtetra
.64 .773 .944 r
.49459 .22356 .49719 .22635 .50187 .22481 .49927 .22201 Mtetra
.64 .772 .943 r
.49927 .22201 .50187 .22481 .50655 .22327 .50397 .22046 Mtetra
.64 .771 .943 r
.50397 .22046 .50655 .22327 .51125 .22173 .50867 .2189 Mtetra
.64 .771 .942 r
.50867 .2189 .51125 .22173 .51595 .22019 .51337 .21734 Mtetra
.641 .77 .941 r
.51337 .21734 .51595 .22019 .52066 .21864 .51809 .21578 Mtetra
.641 .769 .941 r
.51809 .21578 .52066 .21864 .52538 .21709 .52282 .21421 Mtetra
.641 .768 .94 r
.52282 .21421 .52538 .21709 .53011 .21554 .52755 .21264 Mtetra
.641 .767 .94 r
.52755 .21264 .53011 .21554 .53484 .21398 .53229 .21107 Mtetra
.641 .767 .939 r
.53229 .21107 .53484 .21398 .53959 .21242 .53705 .20949 Mtetra
.641 .766 .938 r
.53705 .20949 .53959 .21242 .54434 .21085 .54181 .20791 Mtetra
.642 .765 .938 r
.54181 .20791 .54434 .21085 .54911 .20928 .54657 .20632 Mtetra
.642 .764 .937 r
.54657 .20632 .54911 .20928 .55388 .2077 .55135 .20473 Mtetra
.55135 .20473 .55388 .2077 .55866 .20612 .55614 .20314 Mtetra
.642 .763 .936 r
.55614 .20314 .55866 .20612 .56345 .20453 .56093 .20153 Mtetra
.643 .763 .936 r
.56093 .20153 .56345 .20453 .56825 .20294 .56574 .19993 Mtetra
.643 .762 .935 r
.56574 .19993 .56825 .20294 .57306 .20134 .57055 .19832 Mtetra
.57055 .19832 .57306 .20134 .57787 .19974 .57537 .1967 Mtetra
.643 .761 .934 r
.57537 .1967 .57787 .19974 .5827 .19813 .5802 .19508 Mtetra
.644 .761 .934 r
.5802 .19508 .5827 .19813 .58753 .19652 .58504 .19346 Mtetra
.644 .76 .933 r
.58504 .19346 .58753 .19652 .59237 .1949 .58989 .19182 Mtetra
.58989 .19182 .59237 .1949 .59722 .19328 .59474 .19019 Mtetra
.644 .759 .932 r
.59474 .19019 .59722 .19328 .60208 .19165 .59961 .18855 Mtetra
.645 .759 .932 r
.59961 .18855 .60208 .19165 .60695 .19001 .60448 .1869 Mtetra
.645 .758 .932 r
.60448 .1869 .60695 .19001 .61183 .18837 .60937 .18525 Mtetra
.645 .758 .931 r
.60937 .18525 .61183 .18837 .61671 .18672 .61426 .18359 Mtetra
.61426 .18359 .61671 .18672 .62161 .18507 .61916 .18193 Mtetra
.645 .757 .93 r
.61916 .18193 .62161 .18507 .62651 .18342 .62407 .18026 Mtetra
.646 .757 .93 r
.62407 .18026 .62651 .18342 .63143 .18175 .62899 .17859 Mtetra
.62899 .17859 .63143 .18175 .63635 .18008 .63392 .17691 Mtetra
.646 .756 .929 r
.63392 .17691 .63635 .18008 .64128 .17841 .63885 .17522 Mtetra
.63885 .17522 .64128 .17841 .64622 .17673 .6438 .17353 Mtetra
.647 .756 .929 r
.6438 .17353 .64622 .17673 .65117 .17505 .64875 .17184 Mtetra
.64875 .17184 .65117 .17505 .65612 .17336 .65372 .17014 Mtetra
.647 .755 .928 r
.65372 .17014 .65612 .17336 .66109 .17166 .65869 .16843 Mtetra
.65869 .16843 .66109 .17166 .66607 .16996 .66367 .16672 Mtetra
.66367 .16672 .66607 .16996 .67105 .16825 .66866 .165 Mtetra
.648 .755 .927 r
.66866 .165 .67105 .16825 .67605 .16654 .67366 .16328 Mtetra
.67366 .16328 .67605 .16654 .68105 .16482 .67867 .16156 Mtetra
.648 .754 .927 r
.67867 .16156 .68105 .16482 .68606 .1631 .68369 .15982 Mtetra
.68369 .15982 .68606 .1631 .69108 .16137 .68871 .15809 Mtetra
.648 .754 .926 r
.68871 .15809 .69108 .16137 .69611 .15964 .69375 .15635 Mtetra
.649 .754 .926 r
.69375 .15635 .69611 .15964 .70115 .1579 .6988 .1546 Mtetra
.6988 .1546 .70115 .1579 .7062 .15616 .70385 .15285 Mtetra
.70385 .15285 .7062 .15616 .71126 .15441 .70891 .15109 Mtetra
.649 .753 .926 r
.70891 .15109 .71126 .15441 .71632 .15266 .71399 .14933 Mtetra
.649 .753 .925 r
.71399 .14933 .71632 .15266 .7214 .1509 .71907 .14756 Mtetra
.664 .758 .92 r
.04774 .38793 .05079 .39053 .05476 .38901 .05171 .38641 Mtetra
.05171 .38641 .05476 .38901 .05874 .38749 .05569 .38489 Mtetra
.05569 .38489 .05874 .38749 .06272 .38597 .05968 .38336 Mtetra
.05968 .38336 .06272 .38597 .06672 .38444 .06368 .38184 Mtetra
.664 .759 .92 r
.06368 .38184 .06672 .38444 .07071 .38291 .06768 .3803 Mtetra
.665 .759 .92 r
.06768 .3803 .07071 .38291 .07472 .38137 .07169 .37876 Mtetra
.665 .759 .921 r
.07169 .37876 .07472 .38137 .07873 .37983 .0757 .37722 Mtetra
.0757 .37722 .07873 .37983 .08275 .37829 .07972 .37568 Mtetra
.665 .76 .921 r
.07972 .37568 .08275 .37829 .08677 .37674 .08375 .37413 Mtetra
.08375 .37413 .08677 .37674 .0908 .37519 .08778 .37257 Mtetra
.666 .76 .921 r
.08778 .37257 .0908 .37519 .09484 .37363 .09182 .37102 Mtetra
.666 .761 .921 r
.09182 .37102 .09484 .37363 .09888 .37207 .09587 .36945 Mtetra
.09587 .36945 .09888 .37207 .10293 .3705 .09992 .36789 Mtetra
.09992 .36789 .10293 .3705 .10699 .36893 .10398 .36632 Mtetra
.666 .762 .921 r
.10398 .36632 .10699 .36893 .11105 .36735 .10805 .36474 Mtetra
.667 .762 .922 r
.10805 .36474 .11105 .36735 .11512 .36578 .11212 .36316 Mtetra
.11212 .36316 .11512 .36578 .11919 .36419 .1162 .36158 Mtetra
.667 .763 .922 r
.1162 .36158 .11919 .36419 .12328 .3626 .12028 .35999 Mtetra
.12028 .35999 .12328 .3626 .12736 .36101 .12438 .35839 Mtetra
.667 .764 .922 r
.12438 .35839 .12736 .36101 .13146 .35941 .12847 .3568 Mtetra
.668 .764 .922 r
.12847 .3568 .13146 .35941 .13556 .35781 .13258 .35519 Mtetra
.668 .765 .923 r
.13258 .35519 .13556 .35781 .13967 .3562 .13669 .35359 Mtetra
.13669 .35359 .13967 .3562 .14378 .35459 .14081 .35197 Mtetra
.14081 .35197 .14378 .35459 .1479 .35297 .14493 .35036 Mtetra
.668 .766 .923 r
.14493 .35036 .1479 .35297 .15203 .35135 .14906 .34874 Mtetra
.669 .767 .923 r
.14906 .34874 .15203 .35135 .15617 .34972 .1532 .34711 Mtetra
.669 .767 .924 r
.1532 .34711 .15617 .34972 .16031 .34809 .15735 .34548 Mtetra
.669 .768 .924 r
.15735 .34548 .16031 .34809 .16446 .34646 .1615 .34385 Mtetra
.1615 .34385 .16446 .34646 .16861 .34481 .16566 .34221 Mtetra
.669 .769 .925 r
.16566 .34221 .16861 .34481 .17277 .34317 .16982 .34057 Mtetra
.67 .769 .925 r
.16982 .34057 .17277 .34317 .17694 .34152 .17399 .33892 Mtetra
.67 .77 .925 r
.17399 .33892 .17694 .34152 .18111 .33987 .17817 .33727 Mtetra
.67 .771 .925 r
.17817 .33727 .18111 .33987 .18529 .33821 .18235 .33562 Mtetra
.67 .771 .926 r
.18235 .33562 .18529 .33821 .18948 .33655 .18654 .33396 Mtetra
.67 .772 .926 r
.18654 .33396 .18948 .33655 .19367 .33488 .19074 .3323 Mtetra
.671 .773 .927 r
.19074 .3323 .19367 .33488 .19787 .33321 .19494 .33063 Mtetra
.19494 .33063 .19787 .33321 .20208 .33153 .19915 .32896 Mtetra
.671 .774 .927 r
.19915 .32896 .20208 .33153 .20629 .32985 .20337 .32728 Mtetra
.671 .775 .928 r
.20337 .32728 .20629 .32985 .21051 .32817 .20759 .3256 Mtetra
.671 .776 .928 r
.20759 .3256 .21051 .32817 .21474 .32648 .21182 .32392 Mtetra
.671 .776 .929 r
.21182 .32392 .21474 .32648 .21897 .32479 .21606 .32224 Mtetra
.671 .777 .929 r
.21606 .32224 .21897 .32479 .22321 .3231 .2203 .32055 Mtetra
.671 .778 .93 r
.2203 .32055 .22321 .3231 .22746 .32141 .22455 .31886 Mtetra
.671 .779 .93 r
.22455 .31886 .22746 .32141 .23171 .31971 .22881 .31717 Mtetra
.671 .78 .931 r
.22881 .31717 .23171 .31971 .23597 .31801 .23307 .31547 Mtetra
.23307 .31547 .23597 .31801 .24023 .3163 .23734 .31377 Mtetra
.671 .781 .932 r
.23734 .31377 .24023 .3163 .24451 .3146 .24162 .31207 Mtetra
.671 .782 .933 r
.24162 .31207 .24451 .3146 .24879 .31289 .2459 .31037 Mtetra
.671 .783 .933 r
.2459 .31037 .24879 .31289 .25307 .31118 .25019 .30867 Mtetra
.671 .784 .934 r
.25019 .30867 .25307 .31118 .25736 .30947 .25448 .30696 Mtetra
.67 .785 .935 r
.25448 .30696 .25736 .30947 .26166 .30776 .25878 .30526 Mtetra
.25878 .30526 .26166 .30776 .26596 .30604 .26309 .30355 Mtetra
.67 .786 .936 r
.26309 .30355 .26596 .30604 .27028 .30433 .26741 .30184 Mtetra
.67 .787 .937 r
.26741 .30184 .27028 .30433 .27459 .30262 .27173 .30014 Mtetra
.669 .788 .937 r
.27173 .30014 .27459 .30262 .27892 .30091 .27606 .29843 Mtetra
.669 .789 .938 r
.27606 .29843 .27892 .30091 .28325 .2992 .28039 .29673 Mtetra
.669 .789 .939 r
.28039 .29673 .28325 .2992 .28758 .29749 .28473 .29503 Mtetra
.668 .79 .939 r
.28473 .29503 .28758 .29749 .29193 .29578 .28908 .29332 Mtetra
.668 .791 .94 r
.28908 .29332 .29193 .29578 .29628 .29408 .29343 .29162 Mtetra
.667 .791 .941 r
.29343 .29162 .29628 .29408 .30063 .29238 .29779 .28993 Mtetra
.666 .792 .942 r
.29779 .28993 .30063 .29238 .30499 .29068 .30216 .28823 Mtetra
.666 .793 .942 r
.30216 .28823 .30499 .29068 .30936 .28898 .30653 .28654 Mtetra
.665 .793 .943 r
.30653 .28654 .30936 .28898 .31374 .28729 .31091 .28485 Mtetra
.665 .794 .944 r
.31091 .28485 .31374 .28729 .31812 .2856 .3153 .28316 Mtetra
.664 .794 .944 r
.3153 .28316 .31812 .2856 .32251 .28392 .31969 .28148 Mtetra
.663 .794 .945 r
.31969 .28148 .32251 .28392 .32691 .28224 .32409 .2798 Mtetra
.662 .795 .946 r
.32409 .2798 .32691 .28224 .33131 .28056 .3285 .27813 Mtetra
.661 .795 .946 r
.3285 .27813 .33131 .28056 .33572 .27889 .33291 .27646 Mtetra
.661 .795 .947 r
.33291 .27646 .33572 .27889 .34013 .27723 .33733 .2748 Mtetra
.66 .795 .947 r
.33733 .2748 .34013 .27723 .34455 .27557 .34176 .27314 Mtetra
.659 .795 .948 r
.34176 .27314 .34455 .27557 .34898 .27392 .34619 .27149 Mtetra
.658 .795 .948 r
.34619 .27149 .34898 .27392 .35342 .27227 .35064 .26984 Mtetra
.657 .795 .949 r
.35064 .26984 .35342 .27227 .35786 .27063 .35508 .26819 Mtetra
.656 .795 .949 r
.35508 .26819 .35786 .27063 .36231 .269 .35954 .26656 Mtetra
.655 .795 .949 r
.35954 .26656 .36231 .269 .36676 .26737 .364 .26493 Mtetra
.654 .795 .95 r
.364 .26493 .36676 .26737 .37123 .26575 .36847 .2633 Mtetra
.653 .794 .95 r
.36847 .2633 .37123 .26575 .3757 .26414 .37294 .26168 Mtetra
.37294 .26168 .3757 .26414 .38017 .26253 .37742 .26006 Mtetra
.652 .794 .95 r
.37742 .26006 .38017 .26253 .38466 .26093 .38191 .25845 Mtetra
.651 .793 .95 r
.38191 .25845 .38466 .26093 .38915 .25933 .38641 .25685 Mtetra
.65 .793 .951 r
.38641 .25685 .38915 .25933 .39365 .25774 .39092 .25525 Mtetra
.649 .792 .951 r
.39092 .25525 .39365 .25774 .39815 .25616 .39543 .25365 Mtetra
.649 .791 .951 r
.39543 .25365 .39815 .25616 .40267 .25458 .39995 .25206 Mtetra
.648 .79 .95 r
.39995 .25206 .40267 .25458 .40719 .253 .40447 .25048 Mtetra
.647 .79 .95 r
.40447 .25048 .40719 .253 .41172 .25143 .40901 .2489 Mtetra
.646 .789 .95 r
.40901 .2489 .41172 .25143 .41625 .24987 .41355 .24732 Mtetra
.646 .788 .95 r
.41355 .24732 .41625 .24987 .4208 .24831 .4181 .24574 Mtetra
.645 .787 .95 r
.4181 .24574 .4208 .24831 .42535 .24675 .42266 .24417 Mtetra
.645 .786 .95 r
.42266 .24417 .42535 .24675 .42991 .2452 .42722 .2426 Mtetra
.644 .785 .949 r
.42722 .2426 .42991 .2452 .43448 .24364 .4318 .24104 Mtetra
.644 .784 .949 r
.4318 .24104 .43448 .24364 .43905 .2421 .43638 .23948 Mtetra
.643 .783 .949 r
.43638 .23948 .43905 .2421 .44363 .24055 .44097 .23791 Mtetra
.643 .782 .948 r
.44097 .23791 .44363 .24055 .44823 .239 .44556 .23635 Mtetra
.44556 .23635 .44823 .239 .45283 .23746 .45017 .23479 Mtetra
.642 .781 .947 r
.45017 .23479 .45283 .23746 .45743 .23592 .45478 .23324 Mtetra
.642 .78 .947 r
.45478 .23324 .45743 .23592 .46205 .23438 .4594 .23168 Mtetra
.642 .779 .946 r
.4594 .23168 .46205 .23438 .46667 .23283 .46403 .23012 Mtetra
.642 .778 .946 r
.46403 .23012 .46667 .23283 .47131 .23129 .46867 .22856 Mtetra
.642 .777 .945 r
.46867 .22856 .47131 .23129 .47595 .22975 .47332 .227 Mtetra
.642 .776 .945 r
.47332 .227 .47595 .22975 .48059 .22821 .47797 .22544 Mtetra
.642 .775 .944 r
.47797 .22544 .48059 .22821 .48525 .22666 .48264 .22388 Mtetra
.641 .774 .944 r
.48264 .22388 .48525 .22666 .48992 .22511 .48731 .22232 Mtetra
.641 .773 .943 r
.48731 .22232 .48992 .22511 .49459 .22356 .49199 .22075 Mtetra
.641 .772 .943 r
.49199 .22075 .49459 .22356 .49927 .22201 .49668 .21919 Mtetra
.641 .771 .942 r
.49668 .21919 .49927 .22201 .50397 .22046 .50137 .21762 Mtetra
.642 .77 .941 r
.50137 .21762 .50397 .22046 .50867 .2189 .50608 .21605 Mtetra
.50608 .21605 .50867 .2189 .51337 .21734 .51079 .21447 Mtetra
.642 .769 .94 r
.51079 .21447 .51337 .21734 .51809 .21578 .51551 .21289 Mtetra
.642 .768 .94 r
.51551 .21289 .51809 .21578 .52282 .21421 .52025 .21131 Mtetra
.642 .767 .939 r
.52025 .21131 .52282 .21421 .52755 .21264 .52499 .20973 Mtetra
.52499 .20973 .52755 .21264 .53229 .21107 .52973 .20814 Mtetra
.642 .766 .938 r
.52973 .20814 .53229 .21107 .53705 .20949 .53449 .20654 Mtetra
.642 .765 .938 r
.53449 .20654 .53705 .20949 .54181 .20791 .53926 .20495 Mtetra
.643 .765 .937 r
.53926 .20495 .54181 .20791 .54657 .20632 .54403 .20335 Mtetra
.643 .764 .936 r
.54403 .20335 .54657 .20632 .55135 .20473 .54881 .20174 Mtetra
.643 .763 .936 r
.54881 .20174 .55135 .20473 .55614 .20314 .55361 .20013 Mtetra
.643 .763 .935 r
.55361 .20013 .55614 .20314 .56093 .20153 .55841 .19852 Mtetra
.643 .762 .935 r
.55841 .19852 .56093 .20153 .56574 .19993 .56322 .1969 Mtetra
.644 .762 .935 r
.56322 .1969 .56574 .19993 .57055 .19832 .56803 .19528 Mtetra
.644 .761 .934 r
.56803 .19528 .57055 .19832 .57537 .1967 .57286 .19365 Mtetra
.57286 .19365 .57537 .1967 .5802 .19508 .5777 .19201 Mtetra
.644 .76 .933 r
.5777 .19201 .5802 .19508 .58504 .19346 .58254 .19038 Mtetra
.58254 .19038 .58504 .19346 .58989 .19182 .5874 .18873 Mtetra
.645 .759 .932 r
.5874 .18873 .58989 .19182 .59474 .19019 .59226 .18708 Mtetra
.59226 .18708 .59474 .19019 .59961 .18855 .59713 .18543 Mtetra
.59713 .18543 .59961 .18855 .60448 .1869 .60201 .18377 Mtetra
.645 .758 .931 r
.60201 .18377 .60448 .1869 .60937 .18525 .6069 .18211 Mtetra
.646 .758 .931 r
.6069 .18211 .60937 .18525 .61426 .18359 .6118 .18044 Mtetra
.646 .758 .93 r
.6118 .18044 .61426 .18359 .61916 .18193 .6167 .17877 Mtetra
.646 .757 .93 r
.6167 .17877 .61916 .18193 .62407 .18026 .62162 .17709 Mtetra
.62162 .17709 .62407 .18026 .62899 .17859 .62654 .1754 Mtetra
.646 .757 .929 r
.62654 .1754 .62899 .17859 .63392 .17691 .63148 .17371 Mtetra
.647 .756 .929 r
.63148 .17371 .63392 .17691 .63885 .17522 .63642 .17202 Mtetra
.63642 .17202 .63885 .17522 .6438 .17353 .64137 .17032 Mtetra
.64137 .17032 .6438 .17353 .64875 .17184 .64633 .16861 Mtetra
.647 .756 .928 r
.64633 .16861 .64875 .17184 .65372 .17014 .6513 .1669 Mtetra
.647 .755 .928 r
.6513 .1669 .65372 .17014 .65869 .16843 .65628 .16519 Mtetra
.648 .755 .928 r
.65628 .16519 .65869 .16843 .66367 .16672 .66127 .16347 Mtetra
.648 .755 .927 r
.66127 .16347 .66367 .16672 .66866 .165 .66626 .16174 Mtetra
.66626 .16174 .66866 .165 .67366 .16328 .67127 .16001 Mtetra
.67127 .16001 .67366 .16328 .67867 .16156 .67628 .15828 Mtetra
.648 .754 .927 r
.67628 .15828 .67867 .16156 .68369 .15982 .68131 .15654 Mtetra
.68131 .15654 .68369 .15982 .68871 .15809 .68634 .15479 Mtetra
.649 .754 .926 r
.68634 .15479 .68871 .15809 .69375 .15635 .69138 .15304 Mtetra
.69138 .15304 .69375 .15635 .6988 .1546 .69643 .15128 Mtetra
.69643 .15128 .6988 .1546 .70385 .15285 .70149 .14952 Mtetra
.70149 .14952 .70385 .15285 .70891 .15109 .70656 .14776 Mtetra
.649 .753 .926 r
.70656 .14776 .70891 .15109 .71399 .14933 .71164 .14599 Mtetra
.649 .753 .925 r
.71164 .14599 .71399 .14933 .71907 .14756 .71673 .14421 Mtetra
.663 .758 .92 r
.04468 .38532 .04774 .38793 .05171 .38641 .04866 .3838 Mtetra
.664 .758 .92 r
.04866 .3838 .05171 .38641 .05569 .38489 .05264 .38228 Mtetra
.05264 .38228 .05569 .38489 .05968 .38336 .05663 .38075 Mtetra
.05663 .38075 .05968 .38336 .06368 .38184 .06063 .37922 Mtetra
.06063 .37922 .06368 .38184 .06768 .3803 .06464 .37769 Mtetra
.664 .759 .921 r
.06464 .37769 .06768 .3803 .07169 .37876 .06865 .37615 Mtetra
.06865 .37615 .07169 .37876 .0757 .37722 .07267 .37461 Mtetra
.665 .759 .921 r
.07267 .37461 .0757 .37722 .07972 .37568 .07669 .37306 Mtetra
.665 .76 .921 r
.07669 .37306 .07972 .37568 .08375 .37413 .08072 .37151 Mtetra
.08072 .37151 .08375 .37413 .08778 .37257 .08476 .36995 Mtetra
.08476 .36995 .08778 .37257 .09182 .37102 .0888 .36839 Mtetra
.0888 .36839 .09182 .37102 .09587 .36945 .09285 .36683 Mtetra
.666 .761 .921 r
.09285 .36683 .09587 .36945 .09992 .36789 .09691 .36526 Mtetra
.09691 .36526 .09992 .36789 .10398 .36632 .10097 .36369 Mtetra
.10097 .36369 .10398 .36632 .10805 .36474 .10504 .36211 Mtetra
.666 .762 .922 r
.10504 .36211 .10805 .36474 .11212 .36316 .10911 .36053 Mtetra
.10911 .36053 .11212 .36316 .1162 .36158 .1132 .35895 Mtetra
.667 .762 .922 r
.1132 .35895 .1162 .36158 .12028 .35999 .11728 .35736 Mtetra
.667 .763 .922 r
.11728 .35736 .12028 .35999 .12438 .35839 .12138 .35577 Mtetra
.12138 .35577 .12438 .35839 .12847 .3568 .12548 .35417 Mtetra
.667 .764 .922 r
.12548 .35417 .12847 .3568 .13258 .35519 .12959 .35257 Mtetra
.667 .764 .923 r
.12959 .35257 .13258 .35519 .13669 .35359 .1337 .35096 Mtetra
.667 .765 .923 r
.1337 .35096 .13669 .35359 .14081 .35197 .13783 .34935 Mtetra
.668 .765 .923 r
.13783 .34935 .14081 .35197 .14493 .35036 .14195 .34774 Mtetra
.14195 .34774 .14493 .35036 .14906 .34874 .14609 .34612 Mtetra
.668 .766 .923 r
.14609 .34612 .14906 .34874 .1532 .34711 .15023 .34449 Mtetra
.668 .766 .924 r
.15023 .34449 .1532 .34711 .15735 .34548 .15438 .34286 Mtetra
.668 .767 .924 r
.15438 .34286 .15735 .34548 .1615 .34385 .15853 .34123 Mtetra
.669 .768 .924 r
.15853 .34123 .1615 .34385 .16566 .34221 .16269 .3396 Mtetra
.16269 .3396 .16566 .34221 .16982 .34057 .16686 .33796 Mtetra
.669 .769 .925 r
.16686 .33796 .16982 .34057 .17399 .33892 .17103 .33631 Mtetra
.17103 .33631 .17399 .33892 .17817 .33727 .17521 .33466 Mtetra
.669 .77 .925 r
.17521 .33466 .17817 .33727 .18235 .33562 .1794 .33301 Mtetra
.669 .77 .926 r
.1794 .33301 .18235 .33562 .18654 .33396 .1836 .33135 Mtetra
.67 .771 .926 r
.1836 .33135 .18654 .33396 .19074 .3323 .1878 .32969 Mtetra
.67 .772 .926 r
.1878 .32969 .19074 .3323 .19494 .33063 .192 .32803 Mtetra
.67 .772 .927 r
.192 .32803 .19494 .33063 .19915 .32896 .19622 .32636 Mtetra
.67 .773 .927 r
.19622 .32636 .19915 .32896 .20337 .32728 .20044 .32469 Mtetra
.67 .774 .928 r
.20044 .32469 .20337 .32728 .20759 .3256 .20466 .32302 Mtetra
.20466 .32302 .20759 .3256 .21182 .32392 .2089 .32134 Mtetra
.67 .775 .928 r
.2089 .32134 .21182 .32392 .21606 .32224 .21314 .31966 Mtetra
.67 .776 .929 r
.21314 .31966 .21606 .32224 .2203 .32055 .21739 .31798 Mtetra
.67 .777 .929 r
.21739 .31798 .2203 .32055 .22455 .31886 .22164 .31629 Mtetra
.67 .777 .93 r
.22164 .31629 .22455 .31886 .22881 .31717 .2259 .3146 Mtetra
.67 .778 .93 r
.2259 .3146 .22881 .31717 .23307 .31547 .23016 .31291 Mtetra
.67 .779 .931 r
.23016 .31291 .23307 .31547 .23734 .31377 .23444 .31122 Mtetra
.67 .78 .932 r
.23444 .31122 .23734 .31377 .24162 .31207 .23872 .30952 Mtetra
.23872 .30952 .24162 .31207 .2459 .31037 .243 .30782 Mtetra
.67 .781 .933 r
.243 .30782 .2459 .31037 .25019 .30867 .2473 .30613 Mtetra
.67 .782 .933 r
.2473 .30613 .25019 .30867 .25448 .30696 .2516 .30443 Mtetra
.67 .783 .934 r
.2516 .30443 .25448 .30696 .25878 .30526 .2559 .30273 Mtetra
.669 .783 .934 r
.2559 .30273 .25878 .30526 .26309 .30355 .26021 .30103 Mtetra
.669 .784 .935 r
.26021 .30103 .26309 .30355 .26741 .30184 .26453 .29932 Mtetra
.669 .785 .936 r
.26453 .29932 .26741 .30184 .27173 .30014 .26886 .29762 Mtetra
.668 .785 .936 r
.26886 .29762 .27173 .30014 .27606 .29843 .27319 .29592 Mtetra
.668 .786 .937 r
.27319 .29592 .27606 .29843 .28039 .29673 .27753 .29422 Mtetra
.668 .787 .938 r
.27753 .29422 .28039 .29673 .28473 .29503 .28187 .29252 Mtetra
.667 .787 .938 r
.28187 .29252 .28473 .29503 .28908 .29332 .28623 .29083 Mtetra
.667 .788 .939 r
.28623 .29083 .28908 .29332 .29343 .29162 .29058 .28913 Mtetra
.666 .789 .94 r
.29058 .28913 .29343 .29162 .29779 .28993 .29495 .28744 Mtetra
.29495 .28744 .29779 .28993 .30216 .28823 .29932 .28574 Mtetra
.665 .79 .941 r
.29932 .28574 .30216 .28823 .30653 .28654 .3037 .28405 Mtetra
.3037 .28405 .30653 .28654 .31091 .28485 .30808 .28237 Mtetra
.664 .791 .942 r
.30808 .28237 .31091 .28485 .3153 .28316 .31247 .28068 Mtetra
.663 .791 .943 r
.31247 .28068 .3153 .28316 .31969 .28148 .31687 .279 Mtetra
.31687 .279 .31969 .28148 .32409 .2798 .32128 .27733 Mtetra
.662 .792 .944 r
.32128 .27733 .32409 .2798 .3285 .27813 .32569 .27565 Mtetra
.661 .792 .944 r
.32569 .27565 .3285 .27813 .33291 .27646 .33011 .27398 Mtetra
.66 .792 .945 r
.33011 .27398 .33291 .27646 .33733 .2748 .33453 .27232 Mtetra
.33453 .27232 .33733 .2748 .34176 .27314 .33896 .27066 Mtetra
.659 .792 .946 r
.33896 .27066 .34176 .27314 .34619 .27149 .3434 .269 Mtetra
.658 .792 .946 r
.3434 .269 .34619 .27149 .35064 .26984 .34785 .26735 Mtetra
.657 .792 .947 r
.34785 .26735 .35064 .26984 .35508 .26819 .3523 .26571 Mtetra
.656 .792 .947 r
.3523 .26571 .35508 .26819 .35954 .26656 .35676 .26407 Mtetra
.35676 .26407 .35954 .26656 .364 .26493 .36123 .26243 Mtetra
.655 .792 .948 r
.36123 .26243 .364 .26493 .36847 .2633 .3657 .2608 Mtetra
.654 .791 .948 r
.3657 .2608 .36847 .2633 .37294 .26168 .37018 .25917 Mtetra
.653 .791 .948 r
.37018 .25917 .37294 .26168 .37742 .26006 .37467 .25755 Mtetra
.652 .79 .948 r
.37467 .25755 .37742 .26006 .38191 .25845 .37916 .25593 Mtetra
.37916 .25593 .38191 .25845 .38641 .25685 .38367 .25432 Mtetra
.651 .789 .948 r
.38367 .25432 .38641 .25685 .39092 .25525 .38818 .25271 Mtetra
.65 .789 .948 r
.38818 .25271 .39092 .25525 .39543 .25365 .39269 .2511 Mtetra
.649 .788 .948 r
.39269 .2511 .39543 .25365 .39995 .25206 .39722 .2495 Mtetra
.39722 .2495 .39995 .25206 .40447 .25048 .40175 .24791 Mtetra
.648 .787 .948 r
.40175 .24791 .40447 .25048 .40901 .2489 .40629 .24631 Mtetra
.648 .786 .948 r
.40629 .24631 .40901 .2489 .41355 .24732 .41084 .24472 Mtetra
.647 .785 .948 r
.41084 .24472 .41355 .24732 .4181 .24574 .4154 .24314 Mtetra
.646 .785 .948 r
.4154 .24314 .4181 .24574 .42266 .24417 .41996 .24155 Mtetra
.646 .784 .947 r
.41996 .24155 .42266 .24417 .42722 .2426 .42453 .23997 Mtetra
.645 .783 .947 r
.42453 .23997 .42722 .2426 .4318 .24104 .42911 .23839 Mtetra
.645 .782 .947 r
.42911 .23839 .4318 .24104 .43638 .23948 .4337 .23682 Mtetra
.645 .781 .947 r
.4337 .23682 .43638 .23948 .44097 .23791 .43829 .23524 Mtetra
.644 .78 .946 r
.43829 .23524 .44097 .23791 .44556 .23635 .44289 .23366 Mtetra
.44289 .23366 .44556 .23635 .45017 .23479 .4475 .23209 Mtetra
.644 .779 .945 r
.4475 .23209 .45017 .23479 .45478 .23324 .45212 .23052 Mtetra
.643 .778 .945 r
.45212 .23052 .45478 .23324 .4594 .23168 .45675 .22894 Mtetra
.643 .777 .945 r
.45675 .22894 .4594 .23168 .46403 .23012 .46139 .22737 Mtetra
.643 .776 .944 r
.46139 .22737 .46403 .23012 .46867 .22856 .46603 .2258 Mtetra
.643 .775 .944 r
.46603 .2258 .46867 .22856 .47332 .227 .47068 .22422 Mtetra
.643 .774 .943 r
.47068 .22422 .47332 .227 .47797 .22544 .47534 .22265 Mtetra
.643 .773 .943 r
.47534 .22265 .47797 .22544 .48264 .22388 .48001 .22107 Mtetra
.643 .773 .942 r
.48001 .22107 .48264 .22388 .48731 .22232 .48469 .21949 Mtetra
.643 .772 .942 r
.48469 .21949 .48731 .22232 .49199 .22075 .48937 .21792 Mtetra
.643 .771 .941 r
.48937 .21792 .49199 .22075 .49668 .21919 .49407 .21633 Mtetra
.643 .77 .941 r
.49407 .21633 .49668 .21919 .50137 .21762 .49877 .21475 Mtetra
.643 .769 .94 r
.49877 .21475 .50137 .21762 .50608 .21605 .50348 .21316 Mtetra
.50348 .21316 .50608 .21605 .51079 .21447 .5082 .21157 Mtetra
.643 .768 .939 r
.5082 .21157 .51079 .21447 .51551 .21289 .51293 .20998 Mtetra
.643 .767 .939 r
.51293 .20998 .51551 .21289 .52025 .21131 .51767 .20838 Mtetra
.643 .767 .938 r
.51767 .20838 .52025 .21131 .52499 .20973 .52241 .20678 Mtetra
.643 .766 .938 r
.52241 .20678 .52499 .20973 .52973 .20814 .52717 .20518 Mtetra
.643 .765 .937 r
.52717 .20518 .52973 .20814 .53449 .20654 .53193 .20358 Mtetra
.53193 .20358 .53449 .20654 .53926 .20495 .5367 .20197 Mtetra
.643 .764 .936 r
.5367 .20197 .53926 .20495 .54403 .20335 .54148 .20035 Mtetra
.644 .763 .936 r
.54148 .20035 .54403 .20335 .54881 .20174 .54627 .19873 Mtetra
.644 .763 .935 r
.54627 .19873 .54881 .20174 .55361 .20013 .55107 .19711 Mtetra
.644 .762 .935 r
.55107 .19711 .55361 .20013 .55841 .19852 .55587 .19548 Mtetra
.644 .762 .934 r
.55587 .19548 .55841 .19852 .56322 .1969 .56069 .19385 Mtetra
.644 .761 .934 r
.56069 .19385 .56322 .1969 .56803 .19528 .56551 .19222 Mtetra
.644 .761 .933 r
.56551 .19222 .56803 .19528 .57286 .19365 .57034 .19057 Mtetra
.645 .76 .933 r
.57034 .19057 .57286 .19365 .5777 .19201 .57519 .18893 Mtetra
.57519 .18893 .5777 .19201 .58254 .19038 .58004 .18728 Mtetra
.645 .76 .932 r
.58004 .18728 .58254 .19038 .5874 .18873 .58489 .18562 Mtetra
.645 .759 .932 r
.58489 .18562 .5874 .18873 .59226 .18708 .58976 .18396 Mtetra
.645 .759 .931 r
.58976 .18396 .59226 .18708 .59713 .18543 .59464 .1823 Mtetra
.646 .758 .931 r
.59464 .1823 .59713 .18543 .60201 .18377 .59953 .18063 Mtetra
.59953 .18063 .60201 .18377 .6069 .18211 .60442 .17896 Mtetra
.646 .758 .93 r
.60442 .17896 .6069 .18211 .6118 .18044 .60932 .17728 Mtetra
.646 .757 .93 r
.60932 .17728 .6118 .18044 .6167 .17877 .61424 .17559 Mtetra
.61424 .17559 .6167 .17877 .62162 .17709 .61916 .1739 Mtetra
.647 .757 .929 r
.61916 .1739 .62162 .17709 .62654 .1754 .62409 .17221 Mtetra
.647 .756 .929 r
.62409 .17221 .62654 .1754 .63148 .17371 .62903 .17051 Mtetra
.62903 .17051 .63148 .17371 .63642 .17202 .63398 .1688 Mtetra
.63398 .1688 .63642 .17202 .64137 .17032 .63893 .16709 Mtetra
.647 .756 .928 r
.63893 .16709 .64137 .17032 .64633 .16861 .6439 .16538 Mtetra
.648 .755 .928 r
.6439 .16538 .64633 .16861 .6513 .1669 .64887 .16366 Mtetra
.64887 .16366 .6513 .1669 .65628 .16519 .65386 .16193 Mtetra
.65386 .16193 .65628 .16519 .66127 .16347 .65885 .1602 Mtetra
.648 .755 .927 r
.65885 .1602 .66127 .16347 .66626 .16174 .66385 .15847 Mtetra
.66385 .15847 .66626 .16174 .67127 .16001 .66887 .15673 Mtetra
.648 .754 .927 r
.66887 .15673 .67127 .16001 .67628 .15828 .67389 .15498 Mtetra
.649 .754 .927 r
.67389 .15498 .67628 .15828 .68131 .15654 .67892 .15323 Mtetra
.649 .754 .926 r
.67892 .15323 .68131 .15654 .68634 .15479 .68396 .15148 Mtetra
.68396 .15148 .68634 .15479 .69138 .15304 .689 .14972 Mtetra
.689 .14972 .69138 .15304 .69643 .15128 .69406 .14796 Mtetra
.69406 .14796 .69643 .15128 .70149 .14952 .69913 .14619 Mtetra
.69913 .14619 .70149 .14952 .70656 .14776 .7042 .14441 Mtetra
.65 .753 .925 r
.7042 .14441 .70656 .14776 .71164 .14599 .70929 .14263 Mtetra
.70929 .14263 .71164 .14599 .71673 .14421 .71438 .14085 Mtetra
.663 .757 .92 r
.04161 .38271 .04468 .38532 .04866 .3838 .04559 .38119 Mtetra
.663 .758 .92 r
.04559 .38119 .04866 .3838 .05264 .38228 .04958 .37966 Mtetra
.664 .758 .92 r
.04958 .37966 .05264 .38228 .05663 .38075 .05358 .37813 Mtetra
.05358 .37813 .05663 .38075 .06063 .37922 .05758 .3766 Mtetra
.05758 .3766 .06063 .37922 .06464 .37769 .06159 .37506 Mtetra
.664 .759 .921 r
.06159 .37506 .06464 .37769 .06865 .37615 .0656 .37352 Mtetra
.0656 .37352 .06865 .37615 .07267 .37461 .06962 .37198 Mtetra
.06962 .37198 .07267 .37461 .07669 .37306 .07365 .37043 Mtetra
.665 .759 .921 r
.07365 .37043 .07669 .37306 .08072 .37151 .07768 .36888 Mtetra
.665 .76 .921 r
.07768 .36888 .08072 .37151 .08476 .36995 .08172 .36732 Mtetra
.08172 .36732 .08476 .36995 .0888 .36839 .08577 .36576 Mtetra
.08577 .36576 .0888 .36839 .09285 .36683 .08982 .3642 Mtetra
.08982 .3642 .09285 .36683 .09691 .36526 .09388 .36263 Mtetra
.665 .761 .921 r
.09388 .36263 .09691 .36526 .10097 .36369 .09795 .36105 Mtetra
.666 .761 .921 r
.09795 .36105 .10097 .36369 .10504 .36211 .10202 .35948 Mtetra
.666 .761 .922 r
.10202 .35948 .10504 .36211 .10911 .36053 .1061 .3579 Mtetra
.666 .762 .922 r
.1061 .3579 .10911 .36053 .1132 .35895 .11018 .35631 Mtetra
.11018 .35631 .1132 .35895 .11728 .35736 .11428 .35472 Mtetra
.11428 .35472 .11728 .35736 .12138 .35577 .11837 .35313 Mtetra
.666 .763 .922 r
.11837 .35313 .12138 .35577 .12548 .35417 .12248 .35153 Mtetra
.667 .763 .922 r
.12248 .35153 .12548 .35417 .12959 .35257 .12659 .34993 Mtetra
.667 .764 .923 r
.12659 .34993 .12959 .35257 .1337 .35096 .13071 .34832 Mtetra
.13071 .34832 .1337 .35096 .13783 .34935 .13483 .34671 Mtetra
.667 .765 .923 r
.13483 .34671 .13783 .34935 .14195 .34774 .13897 .3451 Mtetra
.13897 .3451 .14195 .34774 .14609 .34612 .1431 .34348 Mtetra
.668 .765 .923 r
.1431 .34348 .14609 .34612 .15023 .34449 .14725 .34186 Mtetra
.668 .766 .924 r
.14725 .34186 .15023 .34449 .15438 .34286 .1514 .34023 Mtetra
.1514 .34023 .15438 .34286 .15853 .34123 .15556 .3386 Mtetra
.668 .767 .924 r
.15556 .3386 .15853 .34123 .16269 .3396 .15972 .33697 Mtetra
.15972 .33697 .16269 .3396 .16686 .33796 .16389 .33533 Mtetra
.668 .768 .925 r
.16389 .33533 .16686 .33796 .17103 .33631 .16807 .33368 Mtetra
.16807 .33368 .17103 .33631 .17521 .33466 .17225 .33204 Mtetra
.669 .769 .925 r
.17225 .33204 .17521 .33466 .1794 .33301 .17644 .33039 Mtetra
.669 .77 .926 r
.17644 .33039 .1794 .33301 .1836 .33135 .18064 .32873 Mtetra
.18064 .32873 .1836 .33135 .1878 .32969 .18485 .32708 Mtetra
.669 .771 .926 r
.18485 .32708 .1878 .32969 .192 .32803 .18906 .32541 Mtetra
.669 .771 .927 r
.18906 .32541 .192 .32803 .19622 .32636 .19327 .32375 Mtetra
.669 .772 .927 r
.19327 .32375 .19622 .32636 .20044 .32469 .1975 .32208 Mtetra
.669 .773 .927 r
.1975 .32208 .20044 .32469 .20466 .32302 .20173 .32041 Mtetra
.669 .773 .928 r
.20173 .32041 .20466 .32302 .2089 .32134 .20597 .31874 Mtetra
.669 .774 .928 r
.20597 .31874 .2089 .32134 .21314 .31966 .21021 .31706 Mtetra
.669 .775 .929 r
.21021 .31706 .21314 .31966 .21739 .31798 .21446 .31538 Mtetra
.21446 .31538 .21739 .31798 .22164 .31629 .21872 .3137 Mtetra
.669 .776 .929 r
.21872 .3137 .22164 .31629 .2259 .3146 .22298 .31201 Mtetra
.669 .777 .93 r
.22298 .31201 .2259 .3146 .23016 .31291 .22725 .31032 Mtetra
.22725 .31032 .23016 .31291 .23444 .31122 .23153 .30863 Mtetra
.669 .778 .931 r
.23153 .30863 .23444 .31122 .23872 .30952 .23581 .30694 Mtetra
.669 .779 .931 r
.23581 .30694 .23872 .30952 .243 .30782 .2401 .30525 Mtetra
.669 .779 .932 r
.2401 .30525 .243 .30782 .2473 .30613 .2444 .30356 Mtetra
.669 .78 .933 r
.2444 .30356 .2473 .30613 .2516 .30443 .2487 .30186 Mtetra
.669 .781 .933 r
.2487 .30186 .2516 .30443 .2559 .30273 .25301 .30017 Mtetra
.668 .781 .934 r
.25301 .30017 .2559 .30273 .26021 .30103 .25733 .29847 Mtetra
.668 .782 .934 r
.25733 .29847 .26021 .30103 .26453 .29932 .26165 .29677 Mtetra
.668 .783 .935 r
.26165 .29677 .26453 .29932 .26886 .29762 .26598 .29508 Mtetra
.26598 .29508 .26886 .29762 .27319 .29592 .27032 .29338 Mtetra
.667 .784 .936 r
.27032 .29338 .27319 .29592 .27753 .29422 .27466 .29168 Mtetra
.667 .784 .937 r
.27466 .29168 .27753 .29422 .28187 .29252 .27901 .28999 Mtetra
.667 .785 .937 r
.27901 .28999 .28187 .29252 .28623 .29083 .28336 .28829 Mtetra
.666 .786 .938 r
.28336 .28829 .28623 .29083 .29058 .28913 .28773 .2866 Mtetra
.28773 .2866 .29058 .28913 .29495 .28744 .2921 .28491 Mtetra
.665 .787 .939 r
.2921 .28491 .29495 .28744 .29932 .28574 .29647 .28322 Mtetra
.29647 .28322 .29932 .28574 .3037 .28405 .30085 .28153 Mtetra
.664 .787 .94 r
.30085 .28153 .3037 .28405 .30808 .28237 .30524 .27985 Mtetra
.663 .788 .941 r
.30524 .27985 .30808 .28237 .31247 .28068 .30964 .27816 Mtetra
.30964 .27816 .31247 .28068 .31687 .279 .31404 .27648 Mtetra
.662 .788 .942 r
.31404 .27648 .31687 .279 .32128 .27733 .31845 .27481 Mtetra
.662 .789 .942 r
.31845 .27481 .32128 .27733 .32569 .27565 .32287 .27313 Mtetra
.661 .789 .943 r
.32287 .27313 .32569 .27565 .33011 .27398 .32729 .27146 Mtetra
.66 .789 .943 r
.32729 .27146 .33011 .27398 .33453 .27232 .33172 .2698 Mtetra
.66 .789 .944 r
.33172 .2698 .33453 .27232 .33896 .27066 .33616 .26814 Mtetra
.659 .789 .944 r
.33616 .26814 .33896 .27066 .3434 .269 .3406 .26648 Mtetra
.658 .789 .944 r
.3406 .26648 .3434 .269 .34785 .26735 .34505 .26482 Mtetra
.657 .789 .945 r
.34505 .26482 .34785 .26735 .3523 .26571 .34951 .26317 Mtetra
.34951 .26317 .3523 .26571 .35676 .26407 .35398 .26153 Mtetra
.656 .789 .945 r
.35398 .26153 .35676 .26407 .36123 .26243 .35845 .25989 Mtetra
.655 .789 .946 r
.35845 .25989 .36123 .26243 .3657 .2608 .36293 .25825 Mtetra
.654 .788 .946 r
.36293 .25825 .3657 .2608 .37018 .25917 .36741 .25662 Mtetra
.36741 .25662 .37018 .25917 .37467 .25755 .37191 .25499 Mtetra
.653 .788 .946 r
.37191 .25499 .37467 .25755 .37916 .25593 .37641 .25336 Mtetra
.652 .787 .946 r
.37641 .25336 .37916 .25593 .38367 .25432 .38091 .25174 Mtetra
.38091 .25174 .38367 .25432 .38818 .25271 .38543 .25012 Mtetra
.651 .786 .946 r
.38543 .25012 .38818 .25271 .39269 .2511 .38995 .24851 Mtetra
.65 .786 .946 r
.38995 .24851 .39269 .2511 .39722 .2495 .39448 .2469 Mtetra
.65 .785 .946 r
.39448 .2469 .39722 .2495 .40175 .24791 .39902 .24529 Mtetra
.649 .784 .946 r
.39902 .24529 .40175 .24791 .40629 .24631 .40357 .24369 Mtetra
.648 .784 .946 r
.40357 .24369 .40629 .24631 .41084 .24472 .40812 .24209 Mtetra
.648 .783 .946 r
.40812 .24209 .41084 .24472 .4154 .24314 .41268 .24049 Mtetra
.647 .782 .946 r
.41268 .24049 .4154 .24314 .41996 .24155 .41725 .23889 Mtetra
.41725 .23889 .41996 .24155 .42453 .23997 .42183 .2373 Mtetra
.647 .781 .945 r
.42183 .2373 .42453 .23997 .42911 .23839 .42641 .23571 Mtetra
.646 .78 .945 r
.42641 .23571 .42911 .23839 .4337 .23682 .431 .23412 Mtetra
.646 .779 .945 r
.431 .23412 .4337 .23682 .43829 .23524 .43561 .23253 Mtetra
.645 .779 .945 r
.43561 .23253 .43829 .23524 .44289 .23366 .44021 .23094 Mtetra
.645 .778 .944 r
.44021 .23094 .44289 .23366 .4475 .23209 .44483 .22935 Mtetra
.645 .777 .944 r
.44483 .22935 .4475 .23209 .45212 .23052 .44946 .22777 Mtetra
.645 .776 .943 r
.44946 .22777 .45212 .23052 .45675 .22894 .45409 .22618 Mtetra
.644 .775 .943 r
.45409 .22618 .45675 .22894 .46139 .22737 .45873 .22459 Mtetra
.45873 .22459 .46139 .22737 .46603 .2258 .46338 .223 Mtetra
.644 .774 .942 r
.46338 .223 .46603 .2258 .47068 .22422 .46804 .22142 Mtetra
.644 .773 .942 r
.46804 .22142 .47068 .22422 .47534 .22265 .4727 .21983 Mtetra
.644 .772 .941 r
.4727 .21983 .47534 .22265 .48001 .22107 .47738 .21824 Mtetra
.47738 .21824 .48001 .22107 .48469 .21949 .48206 .21664 Mtetra
.644 .771 .94 r
.48206 .21664 .48469 .21949 .48937 .21792 .48675 .21505 Mtetra
.644 .77 .94 r
.48675 .21505 .48937 .21792 .49407 .21633 .49145 .21345 Mtetra
.644 .769 .94 r
.49145 .21345 .49407 .21633 .49877 .21475 .49616 .21186 Mtetra
.644 .769 .939 r
.49616 .21186 .49877 .21475 .50348 .21316 .50088 .21025 Mtetra
.644 .768 .939 r
.50088 .21025 .50348 .21316 .5082 .21157 .5056 .20865 Mtetra
.644 .767 .938 r
.5056 .20865 .5082 .21157 .51293 .20998 .51034 .20704 Mtetra
.51034 .20704 .51293 .20998 .51767 .20838 .51508 .20543 Mtetra
.644 .766 .937 r
.51508 .20543 .51767 .20838 .52241 .20678 .51983 .20382 Mtetra
.644 .765 .937 r
.51983 .20382 .52241 .20678 .52717 .20518 .52459 .20221 Mtetra
.644 .765 .936 r
.52459 .20221 .52717 .20518 .53193 .20358 .52936 .20059 Mtetra
.644 .764 .936 r
.52936 .20059 .53193 .20358 .5367 .20197 .53413 .19896 Mtetra
.644 .764 .935 r
.53413 .19896 .5367 .20197 .54148 .20035 .53892 .19734 Mtetra
.644 .763 .935 r
.53892 .19734 .54148 .20035 .54627 .19873 .54371 .1957 Mtetra
.645 .762 .935 r
.54371 .1957 .54627 .19873 .55107 .19711 .54852 .19407 Mtetra
.645 .762 .934 r
.54852 .19407 .55107 .19711 .55587 .19548 .55333 .19243 Mtetra
.645 .761 .934 r
.55333 .19243 .55587 .19548 .56069 .19385 .55815 .19079 Mtetra
.645 .761 .933 r
.55815 .19079 .56069 .19385 .56551 .19222 .56298 .18914 Mtetra
.56298 .18914 .56551 .19222 .57034 .19057 .56782 .18748 Mtetra
.645 .76 .933 r
.56782 .18748 .57034 .19057 .57519 .18893 .57267 .18583 Mtetra
.645 .76 .932 r
.57267 .18583 .57519 .18893 .58004 .18728 .57752 .18417 Mtetra
.646 .759 .932 r
.57752 .18417 .58004 .18728 .58489 .18562 .58239 .1825 Mtetra
.646 .759 .931 r
.58239 .1825 .58489 .18562 .58976 .18396 .58726 .18083 Mtetra
.58726 .18083 .58976 .18396 .59464 .1823 .59214 .17915 Mtetra
.646 .758 .931 r
.59214 .17915 .59464 .1823 .59953 .18063 .59703 .17747 Mtetra
.646 .758 .93 r
.59703 .17747 .59953 .18063 .60442 .17896 .60193 .17579 Mtetra
.647 .758 .93 r
.60193 .17579 .60442 .17896 .60932 .17728 .60684 .1741 Mtetra
.647 .757 .93 r
.60684 .1741 .60932 .17728 .61424 .17559 .61176 .1724 Mtetra
.647 .757 .929 r
.61176 .1724 .61424 .17559 .61916 .1739 .61669 .1707 Mtetra
.61669 .1707 .61916 .1739 .62409 .17221 .62163 .169 Mtetra
.647 .756 .929 r
.62163 .169 .62409 .17221 .62903 .17051 .62657 .16729 Mtetra
.62657 .16729 .62903 .17051 .63398 .1688 .63152 .16557 Mtetra
.648 .756 .928 r
.63152 .16557 .63398 .1688 .63893 .16709 .63649 .16385 Mtetra
.63649 .16385 .63893 .16709 .6439 .16538 .64146 .16213 Mtetra
.648 .755 .928 r
.64146 .16213 .6439 .16538 .64887 .16366 .64644 .1604 Mtetra
.64644 .1604 .64887 .16366 .65386 .16193 .65143 .15867 Mtetra
.648 .755 .927 r
.65143 .15867 .65386 .16193 .65885 .1602 .65643 .15693 Mtetra
.65643 .15693 .65885 .1602 .66385 .15847 .66144 .15518 Mtetra
.649 .755 .927 r
.66144 .15518 .66385 .15847 .66887 .15673 .66646 .15343 Mtetra
.649 .754 .927 r
.66646 .15343 .66887 .15673 .67389 .15498 .67148 .15168 Mtetra
.649 .754 .926 r
.67148 .15168 .67389 .15498 .67892 .15323 .67652 .14992 Mtetra
.67652 .14992 .67892 .15323 .68396 .15148 .68156 .14816 Mtetra
.68156 .14816 .68396 .15148 .689 .14972 .68662 .14639 Mtetra
.68662 .14639 .689 .14972 .69406 .14796 .69168 .14461 Mtetra
.69168 .14461 .69406 .14796 .69913 .14619 .69676 .14284 Mtetra
.65 .754 .925 r
.69676 .14284 .69913 .14619 .7042 .14441 .70184 .14105 Mtetra
.65 .753 .925 r
.70184 .14105 .7042 .14441 .70929 .14263 .70693 .13927 Mtetra
.70693 .13927 .70929 .14263 .71438 .14085 .71203 .13747 Mtetra
.663 .757 .92 r
.03853 .38008 .04161 .38271 .04559 .38119 .04252 .37856 Mtetra
.663 .758 .92 r
.04252 .37856 .04559 .38119 .04958 .37966 .04651 .37703 Mtetra
.04651 .37703 .04958 .37966 .05358 .37813 .05051 .3755 Mtetra
.05051 .3755 .05358 .37813 .05758 .3766 .05451 .37397 Mtetra
.664 .758 .921 r
.05451 .37397 .05758 .3766 .06159 .37506 .05852 .37243 Mtetra
.05852 .37243 .06159 .37506 .0656 .37352 .06254 .37089 Mtetra
.664 .759 .921 r
.06254 .37089 .0656 .37352 .06962 .37198 .06657 .36934 Mtetra
.06657 .36934 .06962 .37198 .07365 .37043 .0706 .36779 Mtetra
.0706 .36779 .07365 .37043 .07768 .36888 .07463 .36624 Mtetra
.07463 .36624 .07768 .36888 .08172 .36732 .07868 .36468 Mtetra
.665 .76 .921 r
.07868 .36468 .08172 .36732 .08577 .36576 .08273 .36312 Mtetra
.08273 .36312 .08577 .36576 .08982 .3642 .08678 .36155 Mtetra
.08678 .36155 .08982 .3642 .09388 .36263 .09085 .35998 Mtetra
.665 .761 .921 r
.09085 .35998 .09388 .36263 .09795 .36105 .09492 .35841 Mtetra
.09492 .35841 .09795 .36105 .10202 .35948 .09899 .35683 Mtetra
.665 .761 .922 r
.09899 .35683 .10202 .35948 .1061 .3579 .10307 .35525 Mtetra
.666 .761 .922 r
.10307 .35525 .1061 .3579 .11018 .35631 .10716 .35366 Mtetra
.666 .762 .922 r
.10716 .35366 .11018 .35631 .11428 .35472 .11126 .35207 Mtetra
.11126 .35207 .11428 .35472 .11837 .35313 .11536 .35048 Mtetra
.666 .763 .922 r
.11536 .35048 .11837 .35313 .12248 .35153 .11947 .34888 Mtetra
.11947 .34888 .12248 .35153 .12659 .34993 .12358 .34728 Mtetra
.12358 .34728 .12659 .34993 .13071 .34832 .1277 .34567 Mtetra
.667 .764 .923 r
.1277 .34567 .13071 .34832 .13483 .34671 .13183 .34406 Mtetra
.13183 .34406 .13483 .34671 .13897 .3451 .13597 .34245 Mtetra
.13597 .34245 .13897 .3451 .1431 .34348 .14011 .34083 Mtetra
.667 .765 .923 r
.14011 .34083 .1431 .34348 .14725 .34186 .14426 .33921 Mtetra
.14426 .33921 .14725 .34186 .1514 .34023 .14841 .33758 Mtetra
.667 .766 .924 r
.14841 .33758 .1514 .34023 .15556 .3386 .15257 .33595 Mtetra
.15257 .33595 .15556 .3386 .15972 .33697 .15674 .33432 Mtetra
.668 .767 .924 r
.15674 .33432 .15972 .33697 .16389 .33533 .16092 .33268 Mtetra
.16092 .33268 .16389 .33533 .16807 .33368 .1651 .33104 Mtetra
.668 .768 .925 r
.1651 .33104 .16807 .33368 .17225 .33204 .16928 .3294 Mtetra
.16928 .3294 .17225 .33204 .17644 .33039 .17348 .32775 Mtetra
.668 .769 .925 r
.17348 .32775 .17644 .33039 .18064 .32873 .17768 .32609 Mtetra
.668 .769 .926 r
.17768 .32609 .18064 .32873 .18485 .32708 .18189 .32444 Mtetra
.668 .77 .926 r
.18189 .32444 .18485 .32708 .18906 .32541 .1861 .32278 Mtetra
.1861 .32278 .18906 .32541 .19327 .32375 .19032 .32112 Mtetra
.668 .771 .927 r
.19032 .32112 .19327 .32375 .1975 .32208 .19455 .31945 Mtetra
.668 .772 .927 r
.19455 .31945 .1975 .32208 .20173 .32041 .19878 .31778 Mtetra
.669 .772 .927 r
.19878 .31778 .20173 .32041 .20597 .31874 .20303 .31611 Mtetra
.669 .773 .928 r
.20303 .31611 .20597 .31874 .21021 .31706 .20727 .31444 Mtetra
.20727 .31444 .21021 .31706 .21446 .31538 .21153 .31276 Mtetra
.669 .774 .929 r
.21153 .31276 .21446 .31538 .21872 .3137 .21579 .31108 Mtetra
.669 .775 .929 r
.21579 .31108 .21872 .3137 .22298 .31201 .22006 .3094 Mtetra
.669 .775 .93 r
.22006 .3094 .22298 .31201 .22725 .31032 .22433 .30772 Mtetra
.668 .776 .93 r
.22433 .30772 .22725 .31032 .23153 .30863 .22861 .30603 Mtetra
.22861 .30603 .23153 .30863 .23581 .30694 .2329 .30434 Mtetra
.668 .777 .931 r
.2329 .30434 .23581 .30694 .2401 .30525 .23719 .30265 Mtetra
.668 .778 .931 r
.23719 .30265 .2401 .30525 .2444 .30356 .24149 .30096 Mtetra
.668 .778 .932 r
.24149 .30096 .2444 .30356 .2487 .30186 .2458 .29927 Mtetra
.668 .779 .932 r
.2458 .29927 .2487 .30186 .25301 .30017 .25011 .29758 Mtetra
.668 .78 .933 r
.25011 .29758 .25301 .30017 .25733 .29847 .25443 .29588 Mtetra
.667 .78 .933 r
.25443 .29588 .25733 .29847 .26165 .29677 .25876 .29419 Mtetra
.667 .781 .934 r
.25876 .29419 .26165 .29677 .26598 .29508 .26309 .2925 Mtetra
.667 .781 .935 r
.26309 .2925 .26598 .29508 .27032 .29338 .26743 .2908 Mtetra
.667 .782 .935 r
.26743 .2908 .27032 .29338 .27466 .29168 .27178 .28911 Mtetra
.666 .782 .936 r
.27178 .28911 .27466 .29168 .27901 .28999 .27613 .28742 Mtetra
.666 .783 .936 r
.27613 .28742 .27901 .28999 .28336 .28829 .28049 .28572 Mtetra
.665 .783 .937 r
.28049 .28572 .28336 .28829 .28773 .2866 .28486 .28403 Mtetra
.665 .784 .937 r
.28486 .28403 .28773 .2866 .2921 .28491 .28924 .28234 Mtetra
.665 .784 .938 r
.28924 .28234 .2921 .28491 .29647 .28322 .29362 .28066 Mtetra
.664 .785 .938 r
.29362 .28066 .29647 .28322 .30085 .28153 .298 .27897 Mtetra
.664 .785 .939 r
.298 .27897 .30085 .28153 .30524 .27985 .3024 .27729 Mtetra
.663 .785 .939 r
.3024 .27729 .30524 .27985 .30964 .27816 .3068 .2756 Mtetra
.662 .786 .94 r
.3068 .2756 .30964 .27816 .31404 .27648 .31121 .27392 Mtetra
.31121 .27392 .31404 .27648 .31845 .27481 .31562 .27225 Mtetra
.661 .786 .941 r
.31562 .27225 .31845 .27481 .32287 .27313 .32004 .27057 Mtetra
.32004 .27057 .32287 .27313 .32729 .27146 .32447 .2689 Mtetra
.66 .786 .942 r
.32447 .2689 .32729 .27146 .33172 .2698 .3289 .26724 Mtetra
.659 .786 .942 r
.3289 .26724 .33172 .2698 .33616 .26814 .33335 .26557 Mtetra
.659 .787 .942 r
.33335 .26557 .33616 .26814 .3406 .26648 .33779 .26391 Mtetra
.658 .786 .943 r
.33779 .26391 .3406 .26648 .34505 .26482 .34225 .26225 Mtetra
.657 .786 .943 r
.34225 .26225 .34505 .26482 .34951 .26317 .34671 .2606 Mtetra
.34671 .2606 .34951 .26317 .35398 .26153 .35118 .25895 Mtetra
.656 .786 .944 r
.35118 .25895 .35398 .26153 .35845 .25989 .35566 .2573 Mtetra
.655 .786 .944 r
.35566 .2573 .35845 .25989 .36293 .25825 .36014 .25566 Mtetra
.36014 .25566 .36293 .25825 .36741 .25662 .36464 .25402 Mtetra
.654 .785 .944 r
.36464 .25402 .36741 .25662 .37191 .25499 .36913 .25239 Mtetra
.653 .785 .944 r
.36913 .25239 .37191 .25499 .37641 .25336 .37364 .25075 Mtetra
.37364 .25075 .37641 .25336 .38091 .25174 .37815 .24912 Mtetra
.652 .784 .945 r
.37815 .24912 .38091 .25174 .38543 .25012 .38268 .2475 Mtetra
.651 .784 .945 r
.38268 .2475 .38543 .25012 .38995 .24851 .3872 .24588 Mtetra
.651 .783 .945 r
.3872 .24588 .38995 .24851 .39448 .2469 .39174 .24426 Mtetra
.65 .783 .945 r
.39174 .24426 .39448 .2469 .39902 .24529 .39628 .24264 Mtetra
.65 .782 .944 r
.39628 .24264 .39902 .24529 .40357 .24369 .40084 .24103 Mtetra
.649 .782 .944 r
.40084 .24103 .40357 .24369 .40812 .24209 .40539 .23941 Mtetra
.649 .781 .944 r
.40539 .23941 .40812 .24209 .41268 .24049 .40996 .23781 Mtetra
.648 .78 .944 r
.40996 .23781 .41268 .24049 .41725 .23889 .41454 .2362 Mtetra
.41454 .2362 .41725 .23889 .42183 .2373 .41912 .23459 Mtetra
.647 .779 .944 r
.41912 .23459 .42183 .2373 .42641 .23571 .42371 .23299 Mtetra
.647 .778 .944 r
.42371 .23299 .42641 .23571 .431 .23412 .42831 .23139 Mtetra
.647 .778 .943 r
.42831 .23139 .431 .23412 .43561 .23253 .43291 .22978 Mtetra
.646 .777 .943 r
.43291 .22978 .43561 .23253 .44021 .23094 .43753 .22818 Mtetra
.646 .776 .943 r
.43753 .22818 .44021 .23094 .44483 .22935 .44215 .22658 Mtetra
.646 .775 .942 r
.44215 .22658 .44483 .22935 .44946 .22777 .44678 .22498 Mtetra
.44678 .22498 .44946 .22777 .45409 .22618 .45142 .22338 Mtetra
.645 .774 .942 r
.45142 .22338 .45409 .22618 .45873 .22459 .45607 .22178 Mtetra
.645 .773 .941 r
.45607 .22178 .45873 .22459 .46338 .223 .46072 .22018 Mtetra
.46072 .22018 .46338 .223 .46804 .22142 .46538 .21858 Mtetra
.645 .772 .941 r
.46538 .21858 .46804 .22142 .4727 .21983 .47006 .21698 Mtetra
.645 .771 .94 r
.47006 .21698 .4727 .21983 .47738 .21824 .47474 .21537 Mtetra
.645 .77 .94 r
.47474 .21537 .47738 .21824 .48206 .21664 .47942 .21377 Mtetra
.645 .77 .939 r
.47942 .21377 .48206 .21664 .48675 .21505 .48412 .21216 Mtetra
.645 .769 .939 r
.48412 .21216 .48675 .21505 .49145 .21345 .48883 .21055 Mtetra
.645 .768 .938 r
.48883 .21055 .49145 .21345 .49616 .21186 .49354 .20894 Mtetra
.49354 .20894 .49616 .21186 .50088 .21025 .49826 .20732 Mtetra
.645 .767 .938 r
.49826 .20732 .50088 .21025 .5056 .20865 .50299 .20571 Mtetra
.645 .766 .937 r
.50299 .20571 .5056 .20865 .51034 .20704 .50773 .20409 Mtetra
.50773 .20409 .51034 .20704 .51508 .20543 .51248 .20246 Mtetra
.645 .765 .936 r
.51248 .20246 .51508 .20543 .51983 .20382 .51724 .20084 Mtetra
.51724 .20084 .51983 .20382 .52459 .20221 .522 .19921 Mtetra
.645 .764 .936 r
.522 .19921 .52459 .20221 .52936 .20059 .52678 .19758 Mtetra
.645 .764 .935 r
.52678 .19758 .52936 .20059 .53413 .19896 .53156 .19594 Mtetra
.645 .763 .935 r
.53156 .19594 .53413 .19896 .53892 .19734 .53635 .1943 Mtetra
.645 .763 .934 r
.53635 .1943 .53892 .19734 .54371 .1957 .54115 .19266 Mtetra
.645 .762 .934 r
.54115 .19266 .54371 .1957 .54852 .19407 .54596 .19101 Mtetra
.645 .762 .933 r
.54596 .19101 .54852 .19407 .55333 .19243 .55078 .18936 Mtetra
.645 .761 .933 r
.55078 .18936 .55333 .19243 .55815 .19079 .5556 .1877 Mtetra
.646 .761 .933 r
.5556 .1877 .55815 .19079 .56298 .18914 .56044 .18604 Mtetra
.646 .76 .932 r
.56044 .18604 .56298 .18914 .56782 .18748 .56528 .18438 Mtetra
.56528 .18438 .56782 .18748 .57267 .18583 .57014 .18271 Mtetra
.646 .759 .932 r
.57014 .18271 .57267 .18583 .57752 .18417 .575 .18104 Mtetra
.646 .759 .931 r
.575 .18104 .57752 .18417 .58239 .1825 .57987 .17936 Mtetra
.57987 .17936 .58239 .1825 .58726 .18083 .58475 .17768 Mtetra
.646 .758 .931 r
.58475 .17768 .58726 .18083 .59214 .17915 .58964 .17599 Mtetra
.647 .758 .93 r
.58964 .17599 .59214 .17915 .59703 .17747 .59453 .1743 Mtetra
.59453 .1743 .59703 .17747 .60193 .17579 .59944 .1726 Mtetra
.647 .757 .93 r
.59944 .1726 .60193 .17579 .60684 .1741 .60436 .1709 Mtetra
.647 .757 .929 r
.60436 .1709 .60684 .1741 .61176 .1724 .60928 .1692 Mtetra
.60928 .1692 .61176 .1724 .61669 .1707 .61421 .16749 Mtetra
.61421 .16749 .61669 .1707 .62163 .169 .61915 .16577 Mtetra
.648 .756 .929 r
.61915 .16577 .62163 .169 .62657 .16729 .62411 .16405 Mtetra
.648 .756 .928 r
.62411 .16405 .62657 .16729 .63152 .16557 .62907 .16233 Mtetra
.62907 .16233 .63152 .16557 .63649 .16385 .63403 .1606 Mtetra
.63403 .1606 .63649 .16385 .64146 .16213 .63901 .15887 Mtetra
.648 .755 .928 r
.63901 .15887 .64146 .16213 .64644 .1604 .644 .15713 Mtetra
.648 .755 .927 r
.644 .15713 .64644 .1604 .65143 .15867 .649 .15538 Mtetra
.649 .755 .927 r
.649 .15538 .65143 .15867 .65643 .15693 .654 .15364 Mtetra
.654 .15364 .65643 .15693 .66144 .15518 .65902 .15188 Mtetra
.65902 .15188 .66144 .15518 .66646 .15343 .66404 .15012 Mtetra
.649 .754 .926 r
.66404 .15012 .66646 .15343 .67148 .15168 .66907 .14836 Mtetra
.66907 .14836 .67148 .15168 .67652 .14992 .67411 .14659 Mtetra
.67411 .14659 .67652 .14992 .68156 .14816 .67917 .14482 Mtetra
.67917 .14482 .68156 .14816 .68662 .14639 .68423 .14304 Mtetra
.65 .754 .926 r
.68423 .14304 .68662 .14639 .69168 .14461 .6893 .14126 Mtetra
.6893 .14126 .69168 .14461 .69676 .14284 .69437 .13948 Mtetra
.65 .754 .925 r
.69437 .13948 .69676 .14284 .70184 .14105 .69946 .13768 Mtetra
.65 .753 .925 r
.69946 .13768 .70184 .14105 .70693 .13927 .70456 .13589 Mtetra
.70456 .13589 .70693 .13927 .71203 .13747 .70967 .13409 Mtetra
.663 .757 .92 r
.03545 .37745 .03853 .38008 .04252 .37856 .03944 .37593 Mtetra
.03944 .37593 .04252 .37856 .04651 .37703 .04343 .3744 Mtetra
.663 .758 .92 r
.04343 .3744 .04651 .37703 .05051 .3755 .04743 .37286 Mtetra
.04743 .37286 .05051 .3755 .05451 .37397 .05144 .37133 Mtetra
.663 .758 .921 r
.05144 .37133 .05451 .37397 .05852 .37243 .05546 .36979 Mtetra
.664 .758 .921 r
.05546 .36979 .05852 .37243 .06254 .37089 .05948 .36824 Mtetra
.05948 .36824 .06254 .37089 .06657 .36934 .0635 .36669 Mtetra
.664 .759 .921 r
.0635 .36669 .06657 .36934 .0706 .36779 .06754 .36514 Mtetra
.06754 .36514 .0706 .36779 .07463 .36624 .07158 .36359 Mtetra
.07158 .36359 .07463 .36624 .07868 .36468 .07562 .36203 Mtetra
.07562 .36203 .07868 .36468 .08273 .36312 .07968 .36046 Mtetra
.664 .76 .921 r
.07968 .36046 .08273 .36312 .08678 .36155 .08374 .3589 Mtetra
.665 .76 .921 r
.08374 .3589 .08678 .36155 .09085 .35998 .0878 .35733 Mtetra
.0878 .35733 .09085 .35998 .09492 .35841 .09188 .35575 Mtetra
.665 .761 .921 r
.09188 .35575 .09492 .35841 .09899 .35683 .09595 .35417 Mtetra
.665 .761 .922 r
.09595 .35417 .09899 .35683 .10307 .35525 .10004 .35259 Mtetra
.10004 .35259 .10307 .35525 .10716 .35366 .10413 .351 Mtetra
.10413 .351 .10716 .35366 .11126 .35207 .10823 .34941 Mtetra
.665 .762 .922 r
.10823 .34941 .11126 .35207 .11536 .35048 .11234 .34782 Mtetra
.666 .762 .922 r
.11234 .34782 .11536 .35048 .11947 .34888 .11645 .34622 Mtetra
.666 .763 .922 r
.11645 .34622 .11947 .34888 .12358 .34728 .12057 .34462 Mtetra
.12057 .34462 .12358 .34728 .1277 .34567 .12469 .34301 Mtetra
.666 .763 .923 r
.12469 .34301 .1277 .34567 .13183 .34406 .12882 .3414 Mtetra
.666 .764 .923 r
.12882 .3414 .13183 .34406 .13597 .34245 .13296 .33979 Mtetra
.13296 .33979 .13597 .34245 .14011 .34083 .13711 .33817 Mtetra
.667 .764 .923 r
.13711 .33817 .14011 .34083 .14426 .33921 .14126 .33655 Mtetra
.667 .765 .923 r
.14126 .33655 .14426 .33921 .14841 .33758 .14542 .33492 Mtetra
.667 .765 .924 r
.14542 .33492 .14841 .33758 .15257 .33595 .14958 .33329 Mtetra
.667 .766 .924 r
.14958 .33329 .15257 .33595 .15674 .33432 .15375 .33166 Mtetra
.15375 .33166 .15674 .33432 .16092 .33268 .15793 .33002 Mtetra
.667 .767 .924 r
.15793 .33002 .16092 .33268 .1651 .33104 .16212 .32838 Mtetra
.667 .767 .925 r
.16212 .32838 .1651 .33104 .16928 .3294 .16631 .32674 Mtetra
.667 .768 .925 r
.16631 .32674 .16928 .3294 .17348 .32775 .1705 .32509 Mtetra
.1705 .32509 .17348 .32775 .17768 .32609 .17471 .32344 Mtetra
.668 .769 .925 r
.17471 .32344 .17768 .32609 .18189 .32444 .17892 .32179 Mtetra
.668 .769 .926 r
.17892 .32179 .18189 .32444 .1861 .32278 .18314 .32013 Mtetra
.668 .77 .926 r
.18314 .32013 .1861 .32278 .19032 .32112 .18736 .31847 Mtetra
.18736 .31847 .19032 .32112 .19455 .31945 .19159 .3168 Mtetra
.668 .771 .927 r
.19159 .3168 .19455 .31945 .19878 .31778 .19583 .31514 Mtetra
.19583 .31514 .19878 .31778 .20303 .31611 .20008 .31347 Mtetra
.668 .772 .928 r
.20008 .31347 .20303 .31611 .20727 .31444 .20433 .3118 Mtetra
.20433 .3118 .20727 .31444 .21153 .31276 .20859 .31012 Mtetra
.668 .773 .928 r
.20859 .31012 .21153 .31276 .21579 .31108 .21285 .30845 Mtetra
.668 .773 .929 r
.21285 .30845 .21579 .31108 .22006 .3094 .21712 .30677 Mtetra
.668 .774 .929 r
.21712 .30677 .22006 .3094 .22433 .30772 .2214 .30508 Mtetra
.668 .775 .93 r
.2214 .30508 .22433 .30772 .22861 .30603 .22568 .3034 Mtetra
.22568 .3034 .22861 .30603 .2329 .30434 .22997 .30172 Mtetra
.668 .776 .93 r
.22997 .30172 .2329 .30434 .23719 .30265 .23427 .30003 Mtetra
.667 .776 .931 r
.23427 .30003 .23719 .30265 .24149 .30096 .23858 .29834 Mtetra
.667 .777 .931 r
.23858 .29834 .24149 .30096 .2458 .29927 .24289 .29665 Mtetra
.667 .777 .932 r
.24289 .29665 .2458 .29927 .25011 .29758 .24721 .29496 Mtetra
.667 .778 .932 r
.24721 .29496 .25011 .29758 .25443 .29588 .25153 .29327 Mtetra
.667 .778 .933 r
.25153 .29327 .25443 .29588 .25876 .29419 .25586 .29158 Mtetra
.666 .779 .933 r
.25586 .29158 .25876 .29419 .26309 .2925 .2602 .28989 Mtetra
.666 .779 .934 r
.2602 .28989 .26309 .2925 .26743 .2908 .26454 .2882 Mtetra
.666 .78 .934 r
.26454 .2882 .26743 .2908 .27178 .28911 .2689 .28651 Mtetra
.666 .78 .935 r
.2689 .28651 .27178 .28911 .27613 .28742 .27325 .28482 Mtetra
.665 .781 .935 r
.27325 .28482 .27613 .28742 .28049 .28572 .27762 .28313 Mtetra
.665 .781 .936 r
.27762 .28313 .28049 .28572 .28486 .28403 .28199 .28144 Mtetra
.664 .782 .936 r
.28199 .28144 .28486 .28403 .28924 .28234 .28637 .27975 Mtetra
.664 .782 .937 r
.28637 .27975 .28924 .28234 .29362 .28066 .29075 .27806 Mtetra
.29075 .27806 .29362 .28066 .298 .27897 .29514 .27638 Mtetra
.663 .783 .938 r
.29514 .27638 .298 .27897 .3024 .27729 .29954 .27469 Mtetra
.29954 .27469 .3024 .27729 .3068 .2756 .30395 .27301 Mtetra
.662 .783 .939 r
.30395 .27301 .3068 .2756 .31121 .27392 .30836 .27133 Mtetra
.662 .784 .939 r
.30836 .27133 .31121 .27392 .31562 .27225 .31278 .26965 Mtetra
.661 .784 .939 r
.31278 .26965 .31562 .27225 .32004 .27057 .31721 .26798 Mtetra
.66 .784 .94 r
.31721 .26798 .32004 .27057 .32447 .2689 .32164 .26631 Mtetra
.32164 .26631 .32447 .2689 .3289 .26724 .32608 .26464 Mtetra
.659 .784 .941 r
.32608 .26464 .3289 .26724 .33335 .26557 .33052 .26297 Mtetra
.33052 .26297 .33335 .26557 .33779 .26391 .33498 .26131 Mtetra
.658 .784 .941 r
.33498 .26131 .33779 .26391 .34225 .26225 .33944 .25964 Mtetra
.657 .784 .942 r
.33944 .25964 .34225 .26225 .34671 .2606 .34391 .25799 Mtetra
.34391 .25799 .34671 .2606 .35118 .25895 .34838 .25633 Mtetra
.656 .784 .942 r
.34838 .25633 .35118 .25895 .35566 .2573 .35287 .25468 Mtetra
.35287 .25468 .35566 .2573 .36014 .25566 .35735 .25303 Mtetra
.655 .783 .942 r
.35735 .25303 .36014 .25566 .36464 .25402 .36185 .25139 Mtetra
.654 .783 .943 r
.36185 .25139 .36464 .25402 .36913 .25239 .36636 .24974 Mtetra
.36636 .24974 .36913 .25239 .37364 .25075 .37087 .24811 Mtetra
.653 .782 .943 r
.37087 .24811 .37364 .25075 .37815 .24912 .37539 .24647 Mtetra
.37539 .24647 .37815 .24912 .38268 .2475 .37991 .24484 Mtetra
.652 .782 .943 r
.37991 .24484 .38268 .2475 .3872 .24588 .38445 .24321 Mtetra
.651 .781 .943 r
.38445 .24321 .3872 .24588 .39174 .24426 .38899 .24158 Mtetra
.38899 .24158 .39174 .24426 .39628 .24264 .39354 .23995 Mtetra
.65 .78 .943 r
.39354 .23995 .39628 .24264 .40084 .24103 .39809 .23833 Mtetra
.39809 .23833 .40084 .24103 .40539 .23941 .40266 .23671 Mtetra
.65 .779 .943 r
.40266 .23671 .40539 .23941 .40996 .23781 .40723 .23509 Mtetra
.649 .779 .943 r
.40723 .23509 .40996 .23781 .41454 .2362 .41181 .23347 Mtetra
.649 .778 .942 r
.41181 .23347 .41454 .2362 .41912 .23459 .4164 .23185 Mtetra
.648 .777 .942 r
.4164 .23185 .41912 .23459 .42371 .23299 .421 .23024 Mtetra
.421 .23024 .42371 .23299 .42831 .23139 .4256 .22862 Mtetra
.648 .776 .942 r
.4256 .22862 .42831 .23139 .43291 .22978 .43021 .22701 Mtetra
.647 .775 .942 r
.43021 .22701 .43291 .22978 .43753 .22818 .43483 .2254 Mtetra
.647 .775 .941 r
.43483 .2254 .43753 .22818 .44215 .22658 .43946 .22378 Mtetra
.647 .774 .941 r
.43946 .22378 .44215 .22658 .44678 .22498 .4441 .22217 Mtetra
.646 .773 .941 r
.4441 .22217 .44678 .22498 .45142 .22338 .44874 .22056 Mtetra
.646 .773 .94 r
.44874 .22056 .45142 .22338 .45607 .22178 .45339 .21894 Mtetra
.646 .772 .94 r
.45339 .21894 .45607 .22178 .46072 .22018 .45805 .21733 Mtetra
.646 .771 .94 r
.45805 .21733 .46072 .22018 .46538 .21858 .46272 .21572 Mtetra
.646 .771 .939 r
.46272 .21572 .46538 .21858 .47006 .21698 .4674 .2141 Mtetra
.646 .77 .939 r
.4674 .2141 .47006 .21698 .47474 .21537 .47209 .21248 Mtetra
.646 .769 .939 r
.47209 .21248 .47474 .21537 .47942 .21377 .47678 .21086 Mtetra
.645 .769 .938 r
.47678 .21086 .47942 .21377 .48412 .21216 .48148 .20924 Mtetra
.645 .768 .938 r
.48148 .20924 .48412 .21216 .48883 .21055 .48619 .20762 Mtetra
.645 .768 .937 r
.48619 .20762 .48883 .21055 .49354 .20894 .49091 .206 Mtetra
.645 .767 .937 r
.49091 .206 .49354 .20894 .49826 .20732 .49564 .20437 Mtetra
.645 .766 .937 r
.49564 .20437 .49826 .20732 .50299 .20571 .50038 .20274 Mtetra
.645 .766 .936 r
.50038 .20274 .50299 .20571 .50773 .20409 .50512 .20111 Mtetra
.645 .765 .936 r
.50512 .20111 .50773 .20409 .51248 .20246 .50988 .19947 Mtetra
.50988 .19947 .51248 .20246 .51724 .20084 .51464 .19783 Mtetra
.645 .764 .935 r
.51464 .19783 .51724 .20084 .522 .19921 .51941 .19619 Mtetra
.646 .764 .935 r
.51941 .19619 .522 .19921 .52678 .19758 .52419 .19455 Mtetra
.646 .763 .934 r
.52419 .19455 .52678 .19758 .53156 .19594 .52898 .1929 Mtetra
.52898 .1929 .53156 .19594 .53635 .1943 .53377 .19125 Mtetra
.646 .762 .934 r
.53377 .19125 .53635 .1943 .54115 .19266 .53858 .18959 Mtetra
.646 .762 .933 r
.53858 .18959 .54115 .19266 .54596 .19101 .54339 .18793 Mtetra
.646 .761 .933 r
.54339 .18793 .54596 .19101 .55078 .18936 .54822 .18627 Mtetra
.54822 .18627 .55078 .18936 .5556 .1877 .55305 .1846 Mtetra
.646 .76 .932 r
.55305 .1846 .5556 .1877 .56044 .18604 .55789 .18293 Mtetra
.55789 .18293 .56044 .18604 .56528 .18438 .56274 .18126 Mtetra
.56274 .18126 .56528 .18438 .57014 .18271 .5676 .17958 Mtetra
.647 .759 .931 r
.5676 .17958 .57014 .18271 .575 .18104 .57247 .17789 Mtetra
.57247 .17789 .575 .18104 .57987 .17936 .57734 .1762 Mtetra
.57734 .1762 .57987 .17936 .58475 .17768 .58223 .17451 Mtetra
.647 .758 .93 r
.58223 .17451 .58475 .17768 .58964 .17599 .58712 .17281 Mtetra
.58712 .17281 .58964 .17599 .59453 .1743 .59203 .17111 Mtetra
.59203 .17111 .59453 .1743 .59944 .1726 .59694 .16941 Mtetra
.647 .757 .929 r
.59694 .16941 .59944 .1726 .60436 .1709 .60186 .16769 Mtetra
.648 .757 .929 r
.60186 .16769 .60436 .1709 .60928 .1692 .60679 .16598 Mtetra
.60679 .16598 .60928 .1692 .61421 .16749 .61173 .16426 Mtetra
.648 .756 .929 r
.61173 .16426 .61421 .16749 .61915 .16577 .61667 .16253 Mtetra
.648 .756 .928 r
.61667 .16253 .61915 .16577 .62411 .16405 .62163 .16081 Mtetra
.62163 .16081 .62411 .16405 .62907 .16233 .6266 .15907 Mtetra
.6266 .15907 .62907 .16233 .63403 .1606 .63157 .15733 Mtetra
.63157 .15733 .63403 .1606 .63901 .15887 .63656 .15559 Mtetra
.649 .755 .927 r
.63656 .15559 .63901 .15887 .644 .15713 .64155 .15384 Mtetra
.64155 .15384 .644 .15713 .649 .15538 .64655 .15209 Mtetra
.64655 .15209 .649 .15538 .654 .15364 .65156 .15033 Mtetra
.65156 .15033 .654 .15364 .65902 .15188 .65658 .14857 Mtetra
.649 .755 .926 r
.65658 .14857 .65902 .15188 .66404 .15012 .66161 .1468 Mtetra
.649 .754 .926 r
.66161 .1468 .66404 .15012 .66907 .14836 .66665 .14503 Mtetra
.66665 .14503 .66907 .14836 .67411 .14659 .6717 .14325 Mtetra
.6717 .14325 .67411 .14659 .67917 .14482 .67676 .14147 Mtetra
.65 .754 .926 r
.67676 .14147 .67917 .14482 .68423 .14304 .68183 .13969 Mtetra
.68183 .13969 .68423 .14304 .6893 .14126 .6869 .1379 Mtetra
.65 .754 .925 r
.6869 .1379 .6893 .14126 .69437 .13948 .69199 .1361 Mtetra
.69199 .1361 .69437 .13948 .69946 .13768 .69708 .1343 Mtetra
.65 .753 .925 r
.69708 .1343 .69946 .13768 .70456 .13589 .70218 .1325 Mtetra
.70218 .1325 .70456 .13589 .70967 .13409 .7073 .13069 Mtetra
.663 .757 .92 r
.03235 .37481 .03545 .37745 .03944 .37593 .03634 .37328 Mtetra
.03634 .37328 .03944 .37593 .04343 .3744 .04034 .37175 Mtetra
.04034 .37175 .04343 .3744 .04743 .37286 .04435 .37022 Mtetra
.663 .758 .921 r
.04435 .37022 .04743 .37286 .05144 .37133 .04836 .36868 Mtetra
.04836 .36868 .05144 .37133 .05546 .36979 .05238 .36713 Mtetra
.05238 .36713 .05546 .36979 .05948 .36824 .0564 .36559 Mtetra
.0564 .36559 .05948 .36824 .0635 .36669 .06043 .36404 Mtetra
.664 .759 .921 r
.06043 .36404 .0635 .36669 .06754 .36514 .06447 .36248 Mtetra
.06447 .36248 .06754 .36514 .07158 .36359 .06851 .36093 Mtetra
.06851 .36093 .07158 .36359 .07562 .36203 .07256 .35937 Mtetra
.07256 .35937 .07562 .36203 .07968 .36046 .07662 .3578 Mtetra
.07662 .3578 .07968 .36046 .08374 .3589 .08068 .35623 Mtetra
.664 .76 .921 r
.08068 .35623 .08374 .3589 .0878 .35733 .08475 .35466 Mtetra
.08475 .35466 .0878 .35733 .09188 .35575 .08883 .35308 Mtetra
.665 .76 .921 r
.08883 .35308 .09188 .35575 .09595 .35417 .09291 .3515 Mtetra
.665 .761 .922 r
.09291 .3515 .09595 .35417 .10004 .35259 .097 .34992 Mtetra
.097 .34992 .10004 .35259 .10413 .351 .10109 .34833 Mtetra
.10109 .34833 .10413 .351 .10823 .34941 .1052 .34674 Mtetra
.1052 .34674 .10823 .34941 .11234 .34782 .10931 .34515 Mtetra
.665 .762 .922 r
.10931 .34515 .11234 .34782 .11645 .34622 .11342 .34355 Mtetra
.11342 .34355 .11645 .34622 .12057 .34462 .11754 .34194 Mtetra
.666 .762 .922 r
.11754 .34194 .12057 .34462 .12469 .34301 .12167 .34034 Mtetra
.666 .763 .923 r
.12167 .34034 .12469 .34301 .12882 .3414 .12581 .33873 Mtetra
.12581 .33873 .12882 .3414 .13296 .33979 .12995 .33711 Mtetra
.666 .764 .923 r
.12995 .33711 .13296 .33979 .13711 .33817 .1341 .33549 Mtetra
.1341 .33549 .13711 .33817 .14126 .33655 .13825 .33387 Mtetra
.13825 .33387 .14126 .33655 .14542 .33492 .14241 .33225 Mtetra
.666 .765 .924 r
.14241 .33225 .14542 .33492 .14958 .33329 .14658 .33062 Mtetra
.14658 .33062 .14958 .33329 .15375 .33166 .15076 .32899 Mtetra
.667 .766 .924 r
.15076 .32899 .15375 .33166 .15793 .33002 .15494 .32735 Mtetra
.15494 .32735 .15793 .33002 .16212 .32838 .15913 .32571 Mtetra
.667 .766 .925 r
.15913 .32571 .16212 .32838 .16631 .32674 .16332 .32407 Mtetra
.667 .767 .925 r
.16332 .32407 .16631 .32674 .1705 .32509 .16752 .32242 Mtetra
.16752 .32242 .1705 .32509 .17471 .32344 .17173 .32077 Mtetra
.667 .768 .925 r
.17173 .32077 .17471 .32344 .17892 .32179 .17595 .31912 Mtetra
.667 .768 .926 r
.17595 .31912 .17892 .32179 .18314 .32013 .18017 .31746 Mtetra
.667 .769 .926 r
.18017 .31746 .18314 .32013 .18736 .31847 .18439 .3158 Mtetra
.18439 .3158 .18736 .31847 .19159 .3168 .18863 .31414 Mtetra
.667 .77 .927 r
.18863 .31414 .19159 .3168 .19583 .31514 .19287 .31248 Mtetra
.19287 .31248 .19583 .31514 .20008 .31347 .19712 .31081 Mtetra
.667 .771 .927 r
.19712 .31081 .20008 .31347 .20433 .3118 .20137 .30914 Mtetra
.667 .771 .928 r
.20137 .30914 .20433 .3118 .20859 .31012 .20564 .30746 Mtetra
.667 .772 .928 r
.20564 .30746 .20859 .31012 .21285 .30845 .2099 .30579 Mtetra
.2099 .30579 .21285 .30845 .21712 .30677 .21418 .30411 Mtetra
.667 .773 .929 r
.21418 .30411 .21712 .30677 .2214 .30508 .21846 .30243 Mtetra
.21846 .30243 .2214 .30508 .22568 .3034 .22275 .30075 Mtetra
.667 .774 .93 r
.22275 .30075 .22568 .3034 .22997 .30172 .22704 .29907 Mtetra
.22704 .29907 .22997 .30172 .23427 .30003 .23135 .29738 Mtetra
.667 .775 .93 r
.23135 .29738 .23427 .30003 .23858 .29834 .23565 .2957 Mtetra
.667 .775 .931 r
.23565 .2957 .23858 .29834 .24289 .29665 .23997 .29401 Mtetra
.666 .776 .931 r
.23997 .29401 .24289 .29665 .24721 .29496 .24429 .29232 Mtetra
.666 .776 .932 r
.24429 .29232 .24721 .29496 .25153 .29327 .24862 .29063 Mtetra
.666 .777 .932 r
.24862 .29063 .25153 .29327 .25586 .29158 .25296 .28895 Mtetra
.666 .777 .933 r
.25296 .28895 .25586 .29158 .2602 .28989 .2573 .28726 Mtetra
.666 .778 .933 r
.2573 .28726 .2602 .28989 .26454 .2882 .26165 .28557 Mtetra
.665 .778 .933 r
.26165 .28557 .26454 .2882 .2689 .28651 .266 .28388 Mtetra
.665 .779 .934 r
.266 .28388 .2689 .28651 .27325 .28482 .27036 .28219 Mtetra
.27036 .28219 .27325 .28482 .27762 .28313 .27473 .2805 Mtetra
.664 .779 .935 r
.27473 .2805 .27762 .28313 .28199 .28144 .27911 .27881 Mtetra
.664 .78 .935 r
.27911 .27881 .28199 .28144 .28637 .27975 .28349 .27712 Mtetra
.663 .78 .936 r
.28349 .27712 .28637 .27975 .29075 .27806 .28788 .27543 Mtetra
.28788 .27543 .29075 .27806 .29514 .27638 .29228 .27375 Mtetra
.663 .781 .937 r
.29228 .27375 .29514 .27638 .29954 .27469 .29668 .27207 Mtetra
.662 .781 .937 r
.29668 .27207 .29954 .27469 .30395 .27301 .30109 .27038 Mtetra
.30109 .27038 .30395 .27301 .30836 .27133 .30551 .2687 Mtetra
.661 .781 .938 r
.30551 .2687 .30836 .27133 .31278 .26965 .30993 .26702 Mtetra
.661 .782 .938 r
.30993 .26702 .31278 .26965 .31721 .26798 .31436 .26535 Mtetra
.66 .782 .939 r
.31436 .26535 .31721 .26798 .32164 .26631 .3188 .26367 Mtetra
.3188 .26367 .32164 .26631 .32608 .26464 .32324 .262 Mtetra
.659 .782 .939 r
.32324 .262 .32608 .26464 .33052 .26297 .3277 .26033 Mtetra
.659 .782 .94 r
.3277 .26033 .33052 .26297 .33498 .26131 .33216 .25866 Mtetra
.658 .782 .94 r
.33216 .25866 .33498 .26131 .33944 .25964 .33662 .257 Mtetra
.657 .782 .94 r
.33662 .257 .33944 .25964 .34391 .25799 .34109 .25534 Mtetra
.34109 .25534 .34391 .25799 .34838 .25633 .34557 .25368 Mtetra
.656 .782 .941 r
.34557 .25368 .34838 .25633 .35287 .25468 .35006 .25202 Mtetra
.656 .781 .941 r
.35006 .25202 .35287 .25468 .35735 .25303 .35456 .25037 Mtetra
.655 .781 .941 r
.35456 .25037 .35735 .25303 .36185 .25139 .35906 .24872 Mtetra
.35906 .24872 .36185 .25139 .36636 .24974 .36357 .24707 Mtetra
.654 .781 .941 r
.36357 .24707 .36636 .24974 .37087 .24811 .36809 .24542 Mtetra
.654 .78 .941 r
.36809 .24542 .37087 .24811 .37539 .24647 .37261 .24378 Mtetra
.653 .78 .941 r
.37261 .24378 .37539 .24647 .37991 .24484 .37714 .24214 Mtetra
.652 .78 .941 r
.37714 .24214 .37991 .24484 .38445 .24321 .38168 .2405 Mtetra
.652 .779 .941 r
.38168 .2405 .38445 .24321 .38899 .24158 .38623 .23886 Mtetra
.38623 .23886 .38899 .24158 .39354 .23995 .39078 .23723 Mtetra
.651 .778 .941 r
.39078 .23723 .39354 .23995 .39809 .23833 .39535 .23559 Mtetra
.39535 .23559 .39809 .23833 .40266 .23671 .39992 .23396 Mtetra
.65 .777 .941 r
.39992 .23396 .40266 .23671 .40723 .23509 .40449 .23233 Mtetra
.40449 .23233 .40723 .23509 .41181 .23347 .40908 .23071 Mtetra
.649 .776 .941 r
.40908 .23071 .41181 .23347 .4164 .23185 .41367 .22908 Mtetra
.41367 .22908 .4164 .23185 .421 .23024 .41827 .22745 Mtetra
.649 .775 .941 r
.41827 .22745 .421 .23024 .4256 .22862 .42288 .22583 Mtetra
.648 .775 .94 r
.42288 .22583 .4256 .22862 .43021 .22701 .4275 .2242 Mtetra
.648 .774 .94 r
.4275 .2242 .43021 .22701 .43483 .2254 .43213 .22258 Mtetra
.648 .773 .94 r
.43213 .22258 .43483 .2254 .43946 .22378 .43676 .22095 Mtetra
.647 .773 .94 r
.43676 .22095 .43946 .22378 .4441 .22217 .4414 .21933 Mtetra
.647 .772 .939 r
.4414 .21933 .4441 .22217 .44874 .22056 .44605 .2177 Mtetra
.44605 .2177 .44874 .22056 .45339 .21894 .45071 .21608 Mtetra
.647 .771 .939 r
.45071 .21608 .45339 .21894 .45805 .21733 .45538 .21445 Mtetra
.647 .77 .939 r
.45538 .21445 .45805 .21733 .46272 .21572 .46005 .21283 Mtetra
.647 .77 .938 r
.46005 .21283 .46272 .21572 .4674 .2141 .46473 .2112 Mtetra
.646 .769 .938 r
.46473 .2112 .4674 .2141 .47209 .21248 .46943 .20957 Mtetra
.46943 .20957 .47209 .21248 .47678 .21086 .47413 .20794 Mtetra
.646 .768 .937 r
.47413 .20794 .47678 .21086 .48148 .20924 .47883 .2063 Mtetra
.646 .767 .937 r
.47883 .2063 .48148 .20924 .48619 .20762 .48355 .20467 Mtetra
.48355 .20467 .48619 .20762 .49091 .206 .48828 .20303 Mtetra
.646 .766 .936 r
.48828 .20303 .49091 .206 .49564 .20437 .49301 .20139 Mtetra
.49301 .20139 .49564 .20437 .50038 .20274 .49775 .19975 Mtetra
.646 .765 .935 r
.49775 .19975 .50038 .20274 .50512 .20111 .5025 .19811 Mtetra
.5025 .19811 .50512 .20111 .50988 .19947 .50726 .19646 Mtetra
.646 .764 .935 r
.50726 .19646 .50988 .19947 .51464 .19783 .51203 .19481 Mtetra
.646 .764 .934 r
.51203 .19481 .51464 .19783 .51941 .19619 .51681 .19316 Mtetra
.646 .763 .934 r
.51681 .19316 .51941 .19619 .52419 .19455 .52159 .1915 Mtetra
.52159 .1915 .52419 .19455 .52898 .1929 .52639 .18984 Mtetra
.646 .762 .933 r
.52639 .18984 .52898 .1929 .53377 .19125 .53119 .18818 Mtetra
.53119 .18818 .53377 .19125 .53858 .18959 .536 .18651 Mtetra
.646 .761 .933 r
.536 .18651 .53858 .18959 .54339 .18793 .54082 .18484 Mtetra
.647 .761 .932 r
.54082 .18484 .54339 .18793 .54822 .18627 .54565 .18316 Mtetra
.647 .76 .932 r
.54565 .18316 .54822 .18627 .55305 .1846 .55049 .18148 Mtetra
.55049 .18148 .55305 .1846 .55789 .18293 .55533 .1798 Mtetra
.647 .76 .931 r
.55533 .1798 .55789 .18293 .56274 .18126 .56019 .17812 Mtetra
.647 .759 .931 r
.56019 .17812 .56274 .18126 .5676 .17958 .56505 .17643 Mtetra
.56505 .17643 .5676 .17958 .57247 .17789 .56993 .17473 Mtetra
.647 .759 .93 r
.56993 .17473 .57247 .17789 .57734 .1762 .57481 .17303 Mtetra
.647 .758 .93 r
.57481 .17303 .57734 .1762 .58223 .17451 .5797 .17133 Mtetra
.5797 .17133 .58223 .17451 .58712 .17281 .5846 .16962 Mtetra
.648 .758 .93 r
.5846 .16962 .58712 .17281 .59203 .17111 .58951 .16791 Mtetra
.648 .757 .929 r
.58951 .16791 .59203 .17111 .59694 .16941 .59443 .16619 Mtetra
.59443 .16619 .59694 .16941 .60186 .16769 .59935 .16447 Mtetra
.59935 .16447 .60186 .16769 .60679 .16598 .60429 .16275 Mtetra
.648 .757 .928 r
.60429 .16275 .60679 .16598 .61173 .16426 .60923 .16102 Mtetra
.648 .756 .928 r
.60923 .16102 .61173 .16426 .61667 .16253 .61419 .15928 Mtetra
.61419 .15928 .61667 .16253 .62163 .16081 .61915 .15754 Mtetra
.61915 .15754 .62163 .16081 .6266 .15907 .62412 .1558 Mtetra
.649 .756 .928 r
.62412 .1558 .6266 .15907 .63157 .15733 .6291 .15405 Mtetra
.649 .755 .927 r
.6291 .15405 .63157 .15733 .63656 .15559 .63409 .1523 Mtetra
.63409 .1523 .63656 .15559 .64155 .15384 .63909 .15054 Mtetra
.63909 .15054 .64155 .15384 .64655 .15209 .6441 .14878 Mtetra
.6441 .14878 .64655 .15209 .65156 .15033 .64912 .14701 Mtetra
.649 .755 .926 r
.64912 .14701 .65156 .15033 .65658 .14857 .65414 .14524 Mtetra
.65414 .14524 .65658 .14857 .66161 .1468 .65918 .14347 Mtetra
.649 .754 .926 r
.65918 .14347 .66161 .1468 .66665 .14503 .66423 .14169 Mtetra
.65 .754 .926 r
.66423 .14169 .66665 .14503 .6717 .14325 .66928 .1399 Mtetra
.66928 .1399 .6717 .14325 .67676 .14147 .67434 .13811 Mtetra
.67434 .13811 .67676 .14147 .68183 .13969 .67942 .13632 Mtetra
.65 .754 .925 r
.67942 .13632 .68183 .13969 .6869 .1379 .6845 .13452 Mtetra
.6845 .13452 .6869 .1379 .69199 .1361 .68959 .13271 Mtetra
.68959 .13271 .69199 .1361 .69708 .1343 .69469 .13091 Mtetra
.65 .753 .925 r
.69469 .13091 .69708 .1343 .70218 .1325 .6998 .12909 Mtetra
.6998 .12909 .70218 .1325 .7073 .13069 .70492 .12728 Mtetra
.662 .757 .92 r
.02925 .37216 .03235 .37481 .03634 .37328 .03324 .37063 Mtetra
.663 .757 .92 r
.03324 .37063 .03634 .37328 .04034 .37175 .03725 .3691 Mtetra
.03725 .3691 .04034 .37175 .04435 .37022 .04125 .36756 Mtetra
.663 .758 .921 r
.04125 .36756 .04435 .37022 .04836 .36868 .04527 .36602 Mtetra
.04527 .36602 .04836 .36868 .05238 .36713 .04929 .36447 Mtetra
.04929 .36447 .05238 .36713 .0564 .36559 .05332 .36292 Mtetra
.05332 .36292 .0564 .36559 .06043 .36404 .05735 .36137 Mtetra
.05735 .36137 .06043 .36404 .06447 .36248 .06139 .35982 Mtetra
.663 .759 .921 r
.06139 .35982 .06447 .36248 .06851 .36093 .06544 .35826 Mtetra
.664 .759 .921 r
.06544 .35826 .06851 .36093 .07256 .35937 .06949 .35669 Mtetra
.06949 .35669 .07256 .35937 .07662 .3578 .07355 .35513 Mtetra
.07355 .35513 .07662 .3578 .08068 .35623 .07762 .35356 Mtetra
.664 .76 .921 r
.07762 .35356 .08068 .35623 .08475 .35466 .08169 .35198 Mtetra
.08169 .35198 .08475 .35466 .08883 .35308 .08577 .35041 Mtetra
.08577 .35041 .08883 .35308 .09291 .3515 .08986 .34882 Mtetra
.664 .76 .922 r
.08986 .34882 .09291 .3515 .097 .34992 .09395 .34724 Mtetra
.664 .761 .922 r
.09395 .34724 .097 .34992 .10109 .34833 .09805 .34565 Mtetra
.665 .761 .922 r
.09805 .34565 .10109 .34833 .1052 .34674 .10215 .34406 Mtetra
.10215 .34406 .1052 .34674 .10931 .34515 .10626 .34246 Mtetra
.10626 .34246 .10931 .34515 .11342 .34355 .11038 .34086 Mtetra
.665 .762 .922 r
.11038 .34086 .11342 .34355 .11754 .34194 .11451 .33926 Mtetra
.11451 .33926 .11754 .34194 .12167 .34034 .11864 .33765 Mtetra
.665 .762 .923 r
.11864 .33765 .12167 .34034 .12581 .33873 .12278 .33604 Mtetra
.665 .763 .923 r
.12278 .33604 .12581 .33873 .12995 .33711 .12692 .33443 Mtetra
.12692 .33443 .12995 .33711 .1341 .33549 .13108 .33281 Mtetra
.666 .763 .923 r
.13108 .33281 .1341 .33549 .13825 .33387 .13524 .33118 Mtetra
.666 .764 .923 r
.13524 .33118 .13825 .33387 .14241 .33225 .1394 .32956 Mtetra
.666 .764 .924 r
.1394 .32956 .14241 .33225 .14658 .33062 .14357 .32793 Mtetra
.666 .765 .924 r
.14357 .32793 .14658 .33062 .15076 .32899 .14775 .3263 Mtetra
.14775 .3263 .15076 .32899 .15494 .32735 .15194 .32466 Mtetra
.15194 .32466 .15494 .32735 .15913 .32571 .15613 .32302 Mtetra
.666 .766 .924 r
.15613 .32302 .15913 .32571 .16332 .32407 .16033 .32138 Mtetra
.666 .766 .925 r
.16033 .32138 .16332 .32407 .16752 .32242 .16453 .31973 Mtetra
.666 .767 .925 r
.16453 .31973 .16752 .32242 .17173 .32077 .16874 .31808 Mtetra
.16874 .31808 .17173 .32077 .17595 .31912 .17296 .31643 Mtetra
.666 .768 .925 r
.17296 .31643 .17595 .31912 .18017 .31746 .17719 .31478 Mtetra
.667 .768 .926 r
.17719 .31478 .18017 .31746 .18439 .3158 .18142 .31312 Mtetra
.18142 .31312 .18439 .3158 .18863 .31414 .18566 .31146 Mtetra
.667 .769 .926 r
.18566 .31146 .18863 .31414 .19287 .31248 .1899 .30979 Mtetra
.667 .769 .927 r
.1899 .30979 .19287 .31248 .19712 .31081 .19415 .30813 Mtetra
.667 .77 .927 r
.19415 .30813 .19712 .31081 .20137 .30914 .19841 .30646 Mtetra
.19841 .30646 .20137 .30914 .20564 .30746 .20268 .30479 Mtetra
.667 .771 .928 r
.20268 .30479 .20564 .30746 .2099 .30579 .20695 .30311 Mtetra
.20695 .30311 .2099 .30579 .21418 .30411 .21123 .30144 Mtetra
.666 .772 .928 r
.21123 .30144 .21418 .30411 .21846 .30243 .21551 .29976 Mtetra
.666 .772 .929 r
.21551 .29976 .21846 .30243 .22275 .30075 .21981 .29808 Mtetra
.666 .773 .929 r
.21981 .29808 .22275 .30075 .22704 .29907 .22411 .2964 Mtetra
.22411 .2964 .22704 .29907 .23135 .29738 .22841 .29472 Mtetra
.666 .774 .93 r
.22841 .29472 .23135 .29738 .23565 .2957 .23272 .29303 Mtetra
.23272 .29303 .23565 .2957 .23997 .29401 .23704 .29135 Mtetra
.666 .775 .931 r
.23704 .29135 .23997 .29401 .24429 .29232 .24137 .28966 Mtetra
.24137 .28966 .24429 .29232 .24862 .29063 .2457 .28797 Mtetra
.665 .775 .931 r
.2457 .28797 .24862 .29063 .25296 .28895 .25004 .28628 Mtetra
.665 .776 .932 r
.25004 .28628 .25296 .28895 .2573 .28726 .25439 .2846 Mtetra
.25439 .2846 .2573 .28726 .26165 .28557 .25874 .28291 Mtetra
.665 .777 .933 r
.25874 .28291 .26165 .28557 .266 .28388 .2631 .28122 Mtetra
.664 .777 .933 r
.2631 .28122 .266 .28388 .27036 .28219 .26747 .27953 Mtetra
.664 .777 .934 r
.26747 .27953 .27036 .28219 .27473 .2805 .27184 .27784 Mtetra
.664 .778 .934 r
.27184 .27784 .27473 .2805 .27911 .27881 .27622 .27615 Mtetra
.663 .778 .934 r
.27622 .27615 .27911 .27881 .28349 .27712 .28061 .27447 Mtetra
.663 .778 .935 r
.28061 .27447 .28349 .27712 .28788 .27543 .285 .27278 Mtetra
.663 .779 .935 r
.285 .27278 .28788 .27543 .29228 .27375 .2894 .27109 Mtetra
.662 .779 .936 r
.2894 .27109 .29228 .27375 .29668 .27207 .29381 .26941 Mtetra
.29381 .26941 .29668 .27207 .30109 .27038 .29823 .26773 Mtetra
.661 .779 .936 r
.29823 .26773 .30109 .27038 .30551 .2687 .30265 .26604 Mtetra
.661 .78 .937 r
.30265 .26604 .30551 .2687 .30993 .26702 .30708 .26436 Mtetra
.66 .78 .937 r
.30708 .26436 .30993 .26702 .31436 .26535 .31151 .26268 Mtetra
.31151 .26268 .31436 .26535 .3188 .26367 .31595 .26101 Mtetra
.66 .78 .938 r
.31595 .26101 .3188 .26367 .32324 .262 .3204 .25933 Mtetra
.659 .78 .938 r
.3204 .25933 .32324 .262 .3277 .26033 .32486 .25766 Mtetra
.658 .78 .938 r
.32486 .25766 .3277 .26033 .33216 .25866 .32932 .25599 Mtetra
.658 .78 .939 r
.32932 .25599 .33216 .25866 .33662 .257 .3338 .25432 Mtetra
.657 .78 .939 r
.3338 .25432 .33662 .257 .34109 .25534 .33827 .25266 Mtetra
.33827 .25266 .34109 .25534 .34557 .25368 .34276 .25099 Mtetra
.656 .78 .939 r
.34276 .25099 .34557 .25368 .35006 .25202 .34725 .24933 Mtetra
.656 .779 .939 r
.34725 .24933 .35006 .25202 .35456 .25037 .35175 .24767 Mtetra
.655 .779 .94 r
.35175 .24767 .35456 .25037 .35906 .24872 .35626 .24601 Mtetra
.35626 .24601 .35906 .24872 .36357 .24707 .36077 .24436 Mtetra
.654 .779 .94 r
.36077 .24436 .36357 .24707 .36809 .24542 .3653 .24271 Mtetra
.654 .778 .94 r
.3653 .24271 .36809 .24542 .37261 .24378 .36983 .24106 Mtetra
.653 .778 .94 r
.36983 .24106 .37261 .24378 .37714 .24214 .37436 .23941 Mtetra
.37436 .23941 .37714 .24214 .38168 .2405 .37891 .23776 Mtetra
.652 .777 .94 r
.37891 .23776 .38168 .2405 .38623 .23886 .38346 .23612 Mtetra
.38346 .23612 .38623 .23886 .39078 .23723 .38802 .23447 Mtetra
.38802 .23447 .39078 .23723 .39535 .23559 .39259 .23283 Mtetra
.651 .776 .94 r
.39259 .23283 .39535 .23559 .39992 .23396 .39716 .23119 Mtetra
.39716 .23119 .39992 .23396 .40449 .23233 .40175 .22955 Mtetra
.65 .775 .94 r
.40175 .22955 .40449 .23233 .40908 .23071 .40634 .22791 Mtetra
.40634 .22791 .40908 .23071 .41367 .22908 .41094 .22628 Mtetra
.65 .774 .94 r
.41094 .22628 .41367 .22908 .41827 .22745 .41554 .22464 Mtetra
.649 .774 .939 r
.41554 .22464 .41827 .22745 .42288 .22583 .42016 .223 Mtetra
.649 .773 .939 r
.42016 .223 .42288 .22583 .4275 .2242 .42478 .22137 Mtetra
.42478 .22137 .4275 .2242 .43213 .22258 .42941 .21973 Mtetra
.648 .772 .939 r
.42941 .21973 .43213 .22258 .43676 .22095 .43405 .2181 Mtetra
.43405 .2181 .43676 .22095 .4414 .21933 .4387 .21646 Mtetra
.648 .771 .938 r
.4387 .21646 .4414 .21933 .44605 .2177 .44336 .21482 Mtetra
.648 .77 .938 r
.44336 .21482 .44605 .2177 .45071 .21608 .44802 .21319 Mtetra
.44802 .21319 .45071 .21608 .45538 .21445 .45269 .21155 Mtetra
.647 .769 .938 r
.45269 .21155 .45538 .21445 .46005 .21283 .45737 .20991 Mtetra
.647 .769 .937 r
.45737 .20991 .46005 .21283 .46473 .2112 .46206 .20827 Mtetra
.647 .768 .937 r
.46206 .20827 .46473 .2112 .46943 .20957 .46676 .20663 Mtetra
.46676 .20663 .46943 .20957 .47413 .20794 .47146 .20499 Mtetra
.647 .767 .936 r
.47146 .20499 .47413 .20794 .47883 .2063 .47618 .20334 Mtetra
.47618 .20334 .47883 .2063 .48355 .20467 .4809 .2017 Mtetra
.647 .766 .936 r
.4809 .2017 .48355 .20467 .48828 .20303 .48563 .20005 Mtetra
.647 .766 .935 r
.48563 .20005 .48828 .20303 .49301 .20139 .49037 .1984 Mtetra
.647 .765 .935 r
.49037 .1984 .49301 .20139 .49775 .19975 .49512 .19674 Mtetra
.49512 .19674 .49775 .19975 .5025 .19811 .49987 .19509 Mtetra
.647 .764 .934 r
.49987 .19509 .5025 .19811 .50726 .19646 .50464 .19343 Mtetra
.50464 .19343 .50726 .19646 .51203 .19481 .50941 .19177 Mtetra
.647 .763 .934 r
.50941 .19177 .51203 .19481 .51681 .19316 .51419 .1901 Mtetra
.647 .763 .933 r
.51419 .1901 .51681 .19316 .52159 .1915 .51899 .18843 Mtetra
.647 .762 .933 r
.51899 .18843 .52159 .1915 .52639 .18984 .52379 .18676 Mtetra
.52379 .18676 .52639 .18984 .53119 .18818 .52859 .18509 Mtetra
.647 .761 .932 r
.52859 .18509 .53119 .18818 .536 .18651 .53341 .18341 Mtetra
.53341 .18341 .536 .18651 .54082 .18484 .53824 .18173 Mtetra
.53824 .18173 .54082 .18484 .54565 .18316 .54307 .18004 Mtetra
.647 .76 .931 r
.54307 .18004 .54565 .18316 .55049 .18148 .54792 .17835 Mtetra
.54792 .17835 .55049 .18148 .55533 .1798 .55277 .17666 Mtetra
.647 .759 .931 r
.55277 .17666 .55533 .1798 .56019 .17812 .55763 .17496 Mtetra
.55763 .17496 .56019 .17812 .56505 .17643 .5625 .17326 Mtetra
.647 .759 .93 r
.5625 .17326 .56505 .17643 .56993 .17473 .56738 .17155 Mtetra
.648 .758 .93 r
.56738 .17155 .56993 .17473 .57481 .17303 .57227 .16985 Mtetra
.57227 .16985 .57481 .17303 .5797 .17133 .57716 .16813 Mtetra
.648 .758 .929 r
.57716 .16813 .5797 .17133 .5846 .16962 .58207 .16641 Mtetra
.58207 .16641 .5846 .16962 .58951 .16791 .58698 .16469 Mtetra
.648 .757 .929 r
.58698 .16469 .58951 .16791 .59443 .16619 .59191 .16297 Mtetra
.59191 .16297 .59443 .16619 .59935 .16447 .59684 .16124 Mtetra
.648 .757 .928 r
.59684 .16124 .59935 .16447 .60429 .16275 .60178 .1595 Mtetra
.648 .756 .928 r
.60178 .1595 .60429 .16275 .60923 .16102 .60673 .15776 Mtetra
.649 .756 .928 r
.60673 .15776 .60923 .16102 .61419 .15928 .61169 .15602 Mtetra
.61169 .15602 .61419 .15928 .61915 .15754 .61666 .15427 Mtetra
.61666 .15427 .61915 .15754 .62412 .1558 .62164 .15252 Mtetra
.649 .756 .927 r
.62164 .15252 .62412 .1558 .6291 .15405 .62662 .15076 Mtetra
.649 .755 .927 r
.62662 .15076 .6291 .15405 .63409 .1523 .63162 .149 Mtetra
.63162 .149 .63409 .1523 .63909 .15054 .63663 .14723 Mtetra
.63663 .14723 .63909 .15054 .6441 .14878 .64164 .14546 Mtetra
.649 .755 .926 r
.64164 .14546 .6441 .14878 .64912 .14701 .64666 .14368 Mtetra
.64666 .14368 .64912 .14701 .65414 .14524 .6517 .1419 Mtetra
.65 .754 .926 r
.6517 .1419 .65414 .14524 .65918 .14347 .65674 .14012 Mtetra
.65674 .14012 .65918 .14347 .66423 .14169 .66179 .13833 Mtetra
.66179 .13833 .66423 .14169 .66928 .1399 .66685 .13654 Mtetra
.66685 .13654 .66928 .1399 .67434 .13811 .67192 .13474 Mtetra
.65 .754 .925 r
.67192 .13474 .67434 .13811 .67942 .13632 .677 .13294 Mtetra
.677 .13294 .67942 .13632 .6845 .13452 .68209 .13113 Mtetra
.68209 .13113 .6845 .13452 .68959 .13271 .68718 .12932 Mtetra
.68718 .12932 .68959 .13271 .69469 .13091 .69229 .1275 Mtetra
.65 .753 .925 r
.69229 .1275 .69469 .13091 .6998 .12909 .69741 .12568 Mtetra
.651 .753 .925 r
.69741 .12568 .6998 .12909 .70492 .12728 .70253 .12385 Mtetra
.662 .757 .92 r
.02614 .3695 .02925 .37216 .03324 .37063 .03013 .36797 Mtetra
.03013 .36797 .03324 .37063 .03725 .3691 .03414 .36643 Mtetra
.03414 .36643 .03725 .3691 .04125 .36756 .03815 .36489 Mtetra
.663 .757 .921 r
.03815 .36489 .04125 .36756 .04527 .36602 .04217 .36335 Mtetra
.663 .758 .921 r
.04217 .36335 .04527 .36602 .04929 .36447 .04619 .3618 Mtetra
.04619 .3618 .04929 .36447 .05332 .36292 .05022 .36025 Mtetra
.05022 .36025 .05332 .36292 .05735 .36137 .05426 .3587 Mtetra
.05426 .3587 .05735 .36137 .06139 .35982 .0583 .35714 Mtetra
.0583 .35714 .06139 .35982 .06544 .35826 .06235 .35558 Mtetra
.663 .759 .921 r
.06235 .35558 .06544 .35826 .06949 .35669 .06641 .35401 Mtetra
.06641 .35401 .06949 .35669 .07355 .35513 .07047 .35245 Mtetra
.664 .759 .921 r
.07047 .35245 .07355 .35513 .07762 .35356 .07454 .35087 Mtetra
.07454 .35087 .07762 .35356 .08169 .35198 .07862 .3493 Mtetra
.664 .76 .921 r
.07862 .3493 .08169 .35198 .08577 .35041 .0827 .34772 Mtetra
.0827 .34772 .08577 .35041 .08986 .34882 .08679 .34614 Mtetra
.664 .76 .922 r
.08679 .34614 .08986 .34882 .09395 .34724 .09089 .34455 Mtetra
.09089 .34455 .09395 .34724 .09805 .34565 .09499 .34296 Mtetra
.664 .761 .922 r
.09499 .34296 .09805 .34565 .10215 .34406 .0991 .34136 Mtetra
.0991 .34136 .10215 .34406 .10626 .34246 .10322 .33977 Mtetra
.665 .761 .922 r
.10322 .33977 .10626 .34246 .11038 .34086 .10734 .33817 Mtetra
.10734 .33817 .11038 .34086 .11451 .33926 .11147 .33656 Mtetra
.665 .762 .922 r
.11147 .33656 .11451 .33926 .11864 .33765 .1156 .33495 Mtetra
.665 .762 .923 r
.1156 .33495 .11864 .33765 .12278 .33604 .11974 .33334 Mtetra
.11974 .33334 .12278 .33604 .12692 .33443 .12389 .33173 Mtetra
.665 .763 .923 r
.12389 .33173 .12692 .33443 .13108 .33281 .12805 .33011 Mtetra
.12805 .33011 .13108 .33281 .13524 .33118 .13221 .32848 Mtetra
.13221 .32848 .13524 .33118 .1394 .32956 .13638 .32686 Mtetra
.665 .764 .923 r
.13638 .32686 .1394 .32956 .14357 .32793 .14055 .32523 Mtetra
.665 .764 .924 r
.14055 .32523 .14357 .32793 .14775 .3263 .14474 .3236 Mtetra
.666 .764 .924 r
.14474 .3236 .14775 .3263 .15194 .32466 .14892 .32196 Mtetra
.666 .765 .924 r
.14892 .32196 .15194 .32466 .15613 .32302 .15312 .32032 Mtetra
.15312 .32032 .15613 .32302 .16033 .32138 .15732 .31868 Mtetra
.666 .766 .925 r
.15732 .31868 .16033 .32138 .16453 .31973 .16153 .31703 Mtetra
.16153 .31703 .16453 .31973 .16874 .31808 .16575 .31538 Mtetra
.16575 .31538 .16874 .31808 .17296 .31643 .16997 .31373 Mtetra
.666 .767 .925 r
.16997 .31373 .17296 .31643 .17719 .31478 .1742 .31208 Mtetra
.666 .767 .926 r
.1742 .31208 .17719 .31478 .18142 .31312 .17843 .31042 Mtetra
.666 .768 .926 r
.17843 .31042 .18142 .31312 .18566 .31146 .18268 .30876 Mtetra
.18268 .30876 .18566 .31146 .1899 .30979 .18692 .3071 Mtetra
.666 .769 .926 r
.18692 .3071 .1899 .30979 .19415 .30813 .19118 .30543 Mtetra
.666 .769 .927 r
.19118 .30543 .19415 .30813 .19841 .30646 .19544 .30376 Mtetra
.19544 .30376 .19841 .30646 .20268 .30479 .19971 .30209 Mtetra
.666 .77 .927 r
.19971 .30209 .20268 .30479 .20695 .30311 .20399 .30042 Mtetra
.666 .77 .928 r
.20399 .30042 .20695 .30311 .21123 .30144 .20827 .29874 Mtetra
.666 .771 .928 r
.20827 .29874 .21123 .30144 .21551 .29976 .21256 .29707 Mtetra
.21256 .29707 .21551 .29976 .21981 .29808 .21686 .29539 Mtetra
.666 .772 .929 r
.21686 .29539 .21981 .29808 .22411 .2964 .22116 .29371 Mtetra
.22116 .29371 .22411 .2964 .22841 .29472 .22547 .29203 Mtetra
.665 .772 .929 r
.22547 .29203 .22841 .29472 .23272 .29303 .22979 .29034 Mtetra
.665 .773 .93 r
.22979 .29034 .23272 .29303 .23704 .29135 .23411 .28866 Mtetra
.23411 .28866 .23704 .29135 .24137 .28966 .23844 .28697 Mtetra
.665 .774 .931 r
.23844 .28697 .24137 .28966 .2457 .28797 .24278 .28529 Mtetra
.24278 .28529 .2457 .28797 .25004 .28628 .24712 .2836 Mtetra
.24712 .2836 .25004 .28628 .25439 .2846 .25147 .28191 Mtetra
.664 .775 .932 r
.25147 .28191 .25439 .2846 .25874 .28291 .25583 .28022 Mtetra
.25583 .28022 .25874 .28291 .2631 .28122 .26019 .27853 Mtetra
.664 .776 .932 r
.26019 .27853 .2631 .28122 .26747 .27953 .26456 .27685 Mtetra
.664 .776 .933 r
.26456 .27685 .26747 .27953 .27184 .27784 .26894 .27516 Mtetra
.663 .776 .933 r
.26894 .27516 .27184 .27784 .27622 .27615 .27332 .27347 Mtetra
.663 .777 .934 r
.27332 .27347 .27622 .27615 .28061 .27447 .27772 .27178 Mtetra
.27772 .27178 .28061 .27447 .285 .27278 .28212 .27009 Mtetra
.662 .777 .934 r
.28212 .27009 .285 .27278 .2894 .27109 .28652 .26841 Mtetra
.662 .777 .935 r
.28652 .26841 .2894 .27109 .29381 .26941 .29093 .26672 Mtetra
.661 .777 .935 r
.29093 .26672 .29381 .26941 .29823 .26773 .29535 .26504 Mtetra
.661 .778 .935 r
.29535 .26504 .29823 .26773 .30265 .26604 .29978 .26335 Mtetra
.661 .778 .936 r
.29978 .26335 .30265 .26604 .30708 .26436 .30421 .26167 Mtetra
.66 .778 .936 r
.30421 .26167 .30708 .26436 .31151 .26268 .30865 .25999 Mtetra
.30865 .25999 .31151 .26268 .31595 .26101 .3131 .25831 Mtetra
.659 .778 .937 r
.3131 .25831 .31595 .26101 .3204 .25933 .31755 .25663 Mtetra
.31755 .25663 .3204 .25933 .32486 .25766 .32202 .25496 Mtetra
.658 .778 .937 r
.32202 .25496 .32486 .25766 .32932 .25599 .32648 .25329 Mtetra
.32648 .25329 .32932 .25599 .3338 .25432 .33096 .25161 Mtetra
.657 .778 .938 r
.33096 .25161 .3338 .25432 .33827 .25266 .33544 .24994 Mtetra
.33544 .24994 .33827 .25266 .34276 .25099 .33993 .24827 Mtetra
.656 .778 .938 r
.33993 .24827 .34276 .25099 .34725 .24933 .34443 .24661 Mtetra
.34443 .24661 .34725 .24933 .35175 .24767 .34894 .24494 Mtetra
.656 .777 .938 r
.34894 .24494 .35175 .24767 .35626 .24601 .35345 .24328 Mtetra
.655 .777 .939 r
.35345 .24328 .35626 .24601 .36077 .24436 .35797 .24162 Mtetra
.35797 .24162 .36077 .24436 .3653 .24271 .3625 .23996 Mtetra
.654 .777 .939 r
.3625 .23996 .3653 .24271 .36983 .24106 .36703 .2383 Mtetra
.654 .776 .939 r
.36703 .2383 .36983 .24106 .37436 .23941 .37158 .23665 Mtetra
.653 .776 .939 r
.37158 .23665 .37436 .23941 .37891 .23776 .37613 .23499 Mtetra
.37613 .23499 .37891 .23776 .38346 .23612 .38068 .23334 Mtetra
.652 .775 .939 r
.38068 .23334 .38346 .23612 .38802 .23447 .38525 .23169 Mtetra
.38525 .23169 .38802 .23447 .39259 .23283 .38982 .23004 Mtetra
.38982 .23004 .39259 .23283 .39716 .23119 .3944 .22839 Mtetra
.651 .774 .939 r
.3944 .22839 .39716 .23119 .40175 .22955 .39899 .22674 Mtetra
.39899 .22674 .40175 .22955 .40634 .22791 .40359 .22509 Mtetra
.65 .773 .938 r
.40359 .22509 .40634 .22791 .41094 .22628 .40819 .22344 Mtetra
.40819 .22344 .41094 .22628 .41554 .22464 .41281 .2218 Mtetra
.65 .772 .938 r
.41281 .2218 .41554 .22464 .42016 .223 .41743 .22015 Mtetra
.41743 .22015 .42016 .223 .42478 .22137 .42206 .21851 Mtetra
.649 .771 .938 r
.42206 .21851 .42478 .22137 .42941 .21973 .42669 .21686 Mtetra
.42669 .21686 .42941 .21973 .43405 .2181 .43134 .21521 Mtetra
.649 .77 .937 r
.43134 .21521 .43405 .2181 .4387 .21646 .43599 .21357 Mtetra
.43599 .21357 .4387 .21646 .44336 .21482 .44065 .21192 Mtetra
.648 .769 .937 r
.44065 .21192 .44336 .21482 .44802 .21319 .44532 .21027 Mtetra
.44532 .21027 .44802 .21319 .45269 .21155 .45 .20862 Mtetra
.648 .768 .937 r
.45 .20862 .45269 .21155 .45737 .20991 .45468 .20697 Mtetra
.648 .768 .936 r
.45468 .20697 .45737 .20991 .46206 .20827 .45938 .20532 Mtetra
.648 .767 .936 r
.45938 .20532 .46206 .20827 .46676 .20663 .46408 .20367 Mtetra
.46408 .20367 .46676 .20663 .47146 .20499 .46879 .20201 Mtetra
.648 .766 .935 r
.46879 .20201 .47146 .20499 .47618 .20334 .47351 .20036 Mtetra
.647 .766 .935 r
.47351 .20036 .47618 .20334 .4809 .2017 .47824 .1987 Mtetra
.647 .765 .935 r
.47824 .1987 .4809 .2017 .48563 .20005 .48298 .19704 Mtetra
.48298 .19704 .48563 .20005 .49037 .1984 .48772 .19538 Mtetra
.647 .764 .934 r
.48772 .19538 .49037 .1984 .49512 .19674 .49247 .19371 Mtetra
.49247 .19371 .49512 .19674 .49987 .19509 .49724 .19205 Mtetra
.49724 .19205 .49987 .19509 .50464 .19343 .50201 .19037 Mtetra
.647 .763 .933 r
.50201 .19037 .50464 .19343 .50941 .19177 .50679 .1887 Mtetra
.50679 .1887 .50941 .19177 .51419 .1901 .51157 .18703 Mtetra
.647 .762 .933 r
.51157 .18703 .51419 .1901 .51899 .18843 .51637 .18535 Mtetra
.647 .762 .932 r
.51637 .18535 .51899 .18843 .52379 .18676 .52118 .18366 Mtetra
.647 .761 .932 r
.52118 .18366 .52379 .18676 .52859 .18509 .52599 .18198 Mtetra
.52599 .18198 .52859 .18509 .53341 .18341 .53081 .18029 Mtetra
.53081 .18029 .53341 .18341 .53824 .18173 .53565 .1786 Mtetra
.648 .76 .931 r
.53565 .1786 .53824 .18173 .54307 .18004 .54049 .1769 Mtetra
.54049 .1769 .54307 .18004 .54792 .17835 .54534 .1752 Mtetra
.54534 .1752 .54792 .17835 .55277 .17666 .55019 .1735 Mtetra
.648 .759 .93 r
.55019 .1735 .55277 .17666 .55763 .17496 .55506 .17179 Mtetra
.55506 .17179 .55763 .17496 .5625 .17326 .55994 .17008 Mtetra
.55994 .17008 .5625 .17326 .56738 .17155 .56482 .16836 Mtetra
.648 .758 .93 r
.56482 .16836 .56738 .17155 .57227 .16985 .56971 .16664 Mtetra
.648 .758 .929 r
.56971 .16664 .57227 .16985 .57716 .16813 .57462 .16492 Mtetra
.57462 .16492 .57716 .16813 .58207 .16641 .57953 .16319 Mtetra
.648 .757 .929 r
.57953 .16319 .58207 .16641 .58698 .16469 .58445 .16146 Mtetra
.58445 .16146 .58698 .16469 .59191 .16297 .58938 .15972 Mtetra
.649 .757 .928 r
.58938 .15972 .59191 .16297 .59684 .16124 .59432 .15798 Mtetra
.59432 .15798 .59684 .16124 .60178 .1595 .59926 .15624 Mtetra
.649 .756 .928 r
.59926 .15624 .60178 .1595 .60673 .15776 .60422 .15449 Mtetra
.60422 .15449 .60673 .15776 .61169 .15602 .60919 .15274 Mtetra
.60919 .15274 .61169 .15602 .61666 .15427 .61416 .15098 Mtetra
.649 .756 .927 r
.61416 .15098 .61666 .15427 .62164 .15252 .61914 .14922 Mtetra
.649 .755 .927 r
.61914 .14922 .62164 .15252 .62662 .15076 .62414 .14745 Mtetra
.62414 .14745 .62662 .15076 .63162 .149 .62914 .14568 Mtetra
.62914 .14568 .63162 .149 .63663 .14723 .63415 .1439 Mtetra
.65 .755 .926 r
.63415 .1439 .63663 .14723 .64164 .14546 .63917 .14212 Mtetra
.63917 .14212 .64164 .14546 .64666 .14368 .6442 .14034 Mtetra
.6442 .14034 .64666 .14368 .6517 .1419 .64924 .13855 Mtetra
.65 .754 .926 r
.64924 .13855 .6517 .1419 .65674 .14012 .65429 .13676 Mtetra
.65429 .13676 .65674 .14012 .66179 .13833 .65934 .13496 Mtetra
.65934 .13496 .66179 .13833 .66685 .13654 .66441 .13316 Mtetra
.65 .754 .925 r
.66441 .13316 .66685 .13654 .67192 .13474 .66949 .13135 Mtetra
.66949 .13135 .67192 .13474 .677 .13294 .67457 .12954 Mtetra
.67457 .12954 .677 .13294 .68209 .13113 .67967 .12772 Mtetra
.67967 .12772 .68209 .13113 .68718 .12932 .68477 .1259 Mtetra
.651 .754 .925 r
.68477 .1259 .68718 .12932 .69229 .1275 .68988 .12408 Mtetra
.651 .753 .925 r
.68988 .12408 .69229 .1275 .69741 .12568 .69501 .12225 Mtetra
.69501 .12225 .69741 .12568 .70253 .12385 .70014 .12042 Mtetra
.662 .757 .92 r
.02301 .36684 .02614 .3695 .03013 .36797 .02702 .3653 Mtetra
.02702 .3653 .03013 .36797 .03414 .36643 .03102 .36376 Mtetra
.662 .757 .921 r
.03102 .36376 .03414 .36643 .03815 .36489 .03504 .36222 Mtetra
.03504 .36222 .03815 .36489 .04217 .36335 .03906 .36067 Mtetra
.03906 .36067 .04217 .36335 .04619 .3618 .04309 .35912 Mtetra
.663 .758 .921 r
.04309 .35912 .04619 .3618 .05022 .36025 .04712 .35757 Mtetra
.04712 .35757 .05022 .36025 .05426 .3587 .05116 .35601 Mtetra
.05116 .35601 .05426 .3587 .0583 .35714 .05521 .35445 Mtetra
.05521 .35445 .0583 .35714 .06235 .35558 .05926 .35289 Mtetra
.05926 .35289 .06235 .35558 .06641 .35401 .06332 .35132 Mtetra
.663 .759 .921 r
.06332 .35132 .06641 .35401 .07047 .35245 .06739 .34975 Mtetra
.06739 .34975 .07047 .35245 .07454 .35087 .07146 .34818 Mtetra
.07146 .34818 .07454 .35087 .07862 .3493 .07554 .3466 Mtetra
.664 .759 .921 r
.07554 .3466 .07862 .3493 .0827 .34772 .07963 .34502 Mtetra
.664 .76 .921 r
.07963 .34502 .0827 .34772 .08679 .34614 .08372 .34344 Mtetra
.664 .76 .922 r
.08372 .34344 .08679 .34614 .09089 .34455 .08782 .34185 Mtetra
.08782 .34185 .09089 .34455 .09499 .34296 .09193 .34026 Mtetra
.09193 .34026 .09499 .34296 .0991 .34136 .09604 .33866 Mtetra
.664 .761 .922 r
.09604 .33866 .0991 .34136 .10322 .33977 .10016 .33706 Mtetra
.10016 .33706 .10322 .33977 .10734 .33817 .10428 .33546 Mtetra
.10428 .33546 .10734 .33817 .11147 .33656 .10842 .33385 Mtetra
.10842 .33385 .11147 .33656 .1156 .33495 .11255 .33224 Mtetra
.664 .762 .923 r
.11255 .33224 .1156 .33495 .11974 .33334 .1167 .33063 Mtetra
.665 .762 .923 r
.1167 .33063 .11974 .33334 .12389 .33173 .12085 .32901 Mtetra
.12085 .32901 .12389 .33173 .12805 .33011 .12501 .32739 Mtetra
.665 .763 .923 r
.12501 .32739 .12805 .33011 .13221 .32848 .12918 .32577 Mtetra
.12918 .32577 .13221 .32848 .13638 .32686 .13335 .32415 Mtetra
.13335 .32415 .13638 .32686 .14055 .32523 .13753 .32252 Mtetra
.665 .764 .924 r
.13753 .32252 .14055 .32523 .14474 .3236 .14171 .32088 Mtetra
.14171 .32088 .14474 .3236 .14892 .32196 .14591 .31925 Mtetra
.14591 .31925 .14892 .32196 .15312 .32032 .1501 .31761 Mtetra
.665 .765 .924 r
.1501 .31761 .15312 .32032 .15732 .31868 .15431 .31596 Mtetra
.15431 .31596 .15732 .31868 .16153 .31703 .15852 .31432 Mtetra
.665 .765 .925 r
.15852 .31432 .16153 .31703 .16575 .31538 .16274 .31267 Mtetra
.665 .766 .925 r
.16274 .31267 .16575 .31538 .16997 .31373 .16697 .31102 Mtetra
.16697 .31102 .16997 .31373 .1742 .31208 .1712 .30936 Mtetra
.665 .767 .925 r
.1712 .30936 .1742 .31208 .17843 .31042 .17544 .3077 Mtetra
.666 .767 .926 r
.17544 .3077 .17843 .31042 .18268 .30876 .17969 .30604 Mtetra
.17969 .30604 .18268 .30876 .18692 .3071 .18394 .30438 Mtetra
.666 .768 .926 r
.18394 .30438 .18692 .3071 .19118 .30543 .1882 .30272 Mtetra
.1882 .30272 .19118 .30543 .19544 .30376 .19246 .30105 Mtetra
.665 .769 .927 r
.19246 .30105 .19544 .30376 .19971 .30209 .19674 .29938 Mtetra
.19674 .29938 .19971 .30209 .20399 .30042 .20102 .29771 Mtetra
.20102 .29771 .20399 .30042 .20827 .29874 .2053 .29603 Mtetra
.665 .77 .928 r
.2053 .29603 .20827 .29874 .21256 .29707 .2096 .29436 Mtetra
.2096 .29436 .21256 .29707 .21686 .29539 .2139 .29268 Mtetra
.665 .771 .928 r
.2139 .29268 .21686 .29539 .22116 .29371 .2182 .291 Mtetra
.665 .771 .929 r
.2182 .291 .22116 .29371 .22547 .29203 .22252 .28932 Mtetra
.22252 .28932 .22547 .29203 .22979 .29034 .22684 .28763 Mtetra
.665 .772 .929 r
.22684 .28763 .22979 .29034 .23411 .28866 .23117 .28595 Mtetra
.665 .772 .93 r
.23117 .28595 .23411 .28866 .23844 .28697 .2355 .28426 Mtetra
.664 .772 .93 r
.2355 .28426 .23844 .28697 .24278 .28529 .23984 .28258 Mtetra
.664 .773 .93 r
.23984 .28258 .24278 .28529 .24712 .2836 .24419 .28089 Mtetra
.664 .773 .931 r
.24419 .28089 .24712 .2836 .25147 .28191 .24854 .2792 Mtetra
.664 .774 .931 r
.24854 .2792 .25147 .28191 .25583 .28022 .25291 .27751 Mtetra
.25291 .27751 .25583 .28022 .26019 .27853 .25727 .27583 Mtetra
.663 .774 .932 r
.25727 .27583 .26019 .27853 .26456 .27685 .26165 .27414 Mtetra
.26165 .27414 .26456 .27685 .26894 .27516 .26603 .27245 Mtetra
.663 .775 .933 r
.26603 .27245 .26894 .27516 .27332 .27347 .27042 .27076 Mtetra
.27042 .27076 .27332 .27347 .27772 .27178 .27482 .26907 Mtetra
.662 .775 .933 r
.27482 .26907 .27772 .27178 .28212 .27009 .27922 .26738 Mtetra
.662 .776 .934 r
.27922 .26738 .28212 .27009 .28652 .26841 .28363 .2657 Mtetra
.28363 .2657 .28652 .26841 .29093 .26672 .28805 .26401 Mtetra
.661 .776 .934 r
.28805 .26401 .29093 .26672 .29535 .26504 .29247 .26232 Mtetra
.661 .776 .935 r
.29247 .26232 .29535 .26504 .29978 .26335 .2969 .26064 Mtetra
.66 .776 .935 r
.2969 .26064 .29978 .26335 .30421 .26167 .30134 .25895 Mtetra
.30134 .25895 .30421 .26167 .30865 .25999 .30579 .25727 Mtetra
.30579 .25727 .30865 .25999 .3131 .25831 .31024 .25559 Mtetra
.659 .776 .936 r
.31024 .25559 .3131 .25831 .31755 .25663 .3147 .25391 Mtetra
.3147 .25391 .31755 .25663 .32202 .25496 .31916 .25223 Mtetra
.658 .776 .936 r
.31916 .25223 .32202 .25496 .32648 .25329 .32364 .25055 Mtetra
.32364 .25055 .32648 .25329 .33096 .25161 .32812 .24887 Mtetra
.657 .776 .937 r
.32812 .24887 .33096 .25161 .33544 .24994 .33261 .2472 Mtetra
.33261 .2472 .33544 .24994 .33993 .24827 .3371 .24553 Mtetra
.3371 .24553 .33993 .24827 .34443 .24661 .34161 .24385 Mtetra
.656 .776 .937 r
.34161 .24385 .34443 .24661 .34894 .24494 .34612 .24218 Mtetra
.34612 .24218 .34894 .24494 .35345 .24328 .35063 .24051 Mtetra
.655 .776 .937 r
.35063 .24051 .35345 .24328 .35797 .24162 .35516 .23885 Mtetra
.655 .775 .937 r
.35516 .23885 .35797 .24162 .3625 .23996 .35969 .23718 Mtetra
.654 .775 .938 r
.35969 .23718 .3625 .23996 .36703 .2383 .36423 .23552 Mtetra
.36423 .23552 .36703 .2383 .37158 .23665 .36878 .23385 Mtetra
.36878 .23385 .37158 .23665 .37613 .23499 .37334 .23219 Mtetra
.653 .774 .938 r
.37334 .23219 .37613 .23499 .38068 .23334 .3779 .23053 Mtetra
.3779 .23053 .38068 .23334 .38525 .23169 .38247 .22887 Mtetra
.652 .774 .938 r
.38247 .22887 .38525 .23169 .38982 .23004 .38705 .22721 Mtetra
.652 .773 .938 r
.38705 .22721 .38982 .23004 .3944 .22839 .39163 .22555 Mtetra
.39163 .22555 .3944 .22839 .39899 .22674 .39623 .2239 Mtetra
.651 .773 .937 r
.39623 .2239 .39899 .22674 .40359 .22509 .40083 .22224 Mtetra
.651 .772 .937 r
.40083 .22224 .40359 .22509 .40819 .22344 .40544 .22058 Mtetra
.40544 .22058 .40819 .22344 .41281 .2218 .41006 .21893 Mtetra
.65 .771 .937 r
.41006 .21893 .41281 .2218 .41743 .22015 .41469 .21727 Mtetra
.41469 .21727 .41743 .22015 .42206 .21851 .41932 .21562 Mtetra
.65 .77 .937 r
.41932 .21562 .42206 .21851 .42669 .21686 .42396 .21396 Mtetra
.42396 .21396 .42669 .21686 .43134 .21521 .42861 .2123 Mtetra
.649 .769 .937 r
.42861 .2123 .43134 .21521 .43599 .21357 .43327 .21065 Mtetra
.649 .769 .936 r
.43327 .21065 .43599 .21357 .44065 .21192 .43794 .20899 Mtetra
.649 .768 .936 r
.43794 .20899 .44065 .21192 .44532 .21027 .44261 .20733 Mtetra
.44261 .20733 .44532 .21027 .45 .20862 .4473 .20567 Mtetra
.4473 .20567 .45 .20862 .45468 .20697 .45199 .20401 Mtetra
.648 .767 .935 r
.45199 .20401 .45468 .20697 .45938 .20532 .45669 .20235 Mtetra
.45669 .20235 .45938 .20532 .46408 .20367 .4614 .20069 Mtetra
.648 .766 .935 r
.4614 .20069 .46408 .20367 .46879 .20201 .46611 .19902 Mtetra
.46611 .19902 .46879 .20201 .47351 .20036 .47084 .19735 Mtetra
.648 .765 .934 r
.47084 .19735 .47351 .20036 .47824 .1987 .47557 .19568 Mtetra
.47557 .19568 .47824 .1987 .48298 .19704 .48031 .19401 Mtetra
.648 .764 .934 r
.48031 .19401 .48298 .19704 .48772 .19538 .48506 .19234 Mtetra
.48506 .19234 .48772 .19538 .49247 .19371 .48982 .19066 Mtetra
.648 .763 .933 r
.48982 .19066 .49247 .19371 .49724 .19205 .49459 .18899 Mtetra
.49459 .18899 .49724 .19205 .50201 .19037 .49937 .1873 Mtetra
.49937 .1873 .50201 .19037 .50679 .1887 .50415 .18562 Mtetra
.648 .762 .932 r
.50415 .18562 .50679 .1887 .51157 .18703 .50895 .18393 Mtetra
.50895 .18393 .51157 .18703 .51637 .18535 .51375 .18224 Mtetra
.648 .761 .932 r
.51375 .18224 .51637 .18535 .52118 .18366 .51856 .18055 Mtetra
.51856 .18055 .52118 .18366 .52599 .18198 .52338 .17885 Mtetra
.648 .761 .931 r
.52338 .17885 .52599 .18198 .53081 .18029 .52821 .17715 Mtetra
.648 .76 .931 r
.52821 .17715 .53081 .18029 .53565 .1786 .53304 .17545 Mtetra
.53304 .17545 .53565 .1786 .54049 .1769 .53789 .17374 Mtetra
.53789 .17374 .54049 .1769 .54534 .1752 .54275 .17203 Mtetra
.648 .759 .93 r
.54275 .17203 .54534 .1752 .55019 .1735 .54761 .17032 Mtetra
.54761 .17032 .55019 .1735 .55506 .17179 .55248 .1686 Mtetra
.55248 .1686 .55506 .17179 .55994 .17008 .55736 .16688 Mtetra
.648 .758 .93 r
.55736 .16688 .55994 .17008 .56482 .16836 .56225 .16516 Mtetra
.648 .758 .929 r
.56225 .16516 .56482 .16836 .56971 .16664 .56715 .16343 Mtetra
.649 .758 .929 r
.56715 .16343 .56971 .16664 .57462 .16492 .57206 .16169 Mtetra
.649 .757 .929 r
.57206 .16169 .57462 .16492 .57953 .16319 .57698 .15996 Mtetra
.57698 .15996 .57953 .16319 .58445 .16146 .58191 .15821 Mtetra
.649 .757 .928 r
.58191 .15821 .58445 .16146 .58938 .15972 .58684 .15647 Mtetra
.58684 .15647 .58938 .15972 .59432 .15798 .59179 .15472 Mtetra
.649 .756 .928 r
.59179 .15472 .59432 .15798 .59926 .15624 .59674 .15296 Mtetra
.59674 .15296 .59926 .15624 .60422 .15449 .6017 .15121 Mtetra
.649 .756 .927 r
.6017 .15121 .60422 .15449 .60919 .15274 .60667 .14944 Mtetra
.60667 .14944 .60919 .15274 .61416 .15098 .61165 .14768 Mtetra
.61165 .14768 .61416 .15098 .61914 .14922 .61664 .14591 Mtetra
.649 .755 .927 r
.61664 .14591 .61914 .14922 .62414 .14745 .62164 .14413 Mtetra
.65 .755 .927 r
.62164 .14413 .62414 .14745 .62914 .14568 .62665 .14235 Mtetra
.65 .755 .926 r
.62665 .14235 .62914 .14568 .63415 .1439 .63167 .14057 Mtetra
.63167 .14057 .63415 .1439 .63917 .14212 .63669 .13878 Mtetra
.63669 .13878 .63917 .14212 .6442 .14034 .64173 .13698 Mtetra
.64173 .13698 .6442 .14034 .64924 .13855 .64677 .13519 Mtetra
.65 .754 .926 r
.64677 .13519 .64924 .13855 .65429 .13676 .65183 .13338 Mtetra
.65183 .13338 .65429 .13676 .65934 .13496 .65689 .13158 Mtetra
.65 .754 .925 r
.65689 .13158 .65934 .13496 .66441 .13316 .66197 .12977 Mtetra
.66197 .12977 .66441 .13316 .66949 .13135 .66705 .12795 Mtetra
.66705 .12795 .66949 .13135 .67457 .12954 .67214 .12613 Mtetra
.651 .754 .925 r
.67214 .12613 .67457 .12954 .67967 .12772 .67724 .12431 Mtetra
.67724 .12431 .67967 .12772 .68477 .1259 .68235 .12248 Mtetra
.651 .753 .925 r
.68235 .12248 .68477 .1259 .68988 .12408 .68747 .12065 Mtetra
.68747 .12065 .68988 .12408 .69501 .12225 .6926 .11881 Mtetra
.651 .753 .924 r
.6926 .11881 .69501 .12225 .70014 .12042 .69774 .11697 Mtetra
.662 .757 .92 r
.01988 .36416 .02301 .36684 .02702 .3653 .02389 .36262 Mtetra
.02389 .36262 .02702 .3653 .03102 .36376 .0279 .36108 Mtetra
.662 .757 .921 r
.0279 .36108 .03102 .36376 .03504 .36222 .03192 .35953 Mtetra
.03192 .35953 .03504 .36222 .03906 .36067 .03594 .35798 Mtetra
.03594 .35798 .03906 .36067 .04309 .35912 .03997 .35643 Mtetra
.03997 .35643 .04309 .35912 .04712 .35757 .04401 .35488 Mtetra
.662 .758 .921 r
.04401 .35488 .04712 .35757 .05116 .35601 .04805 .35332 Mtetra
.663 .758 .921 r
.04805 .35332 .05116 .35601 .05521 .35445 .0521 .35176 Mtetra
.0521 .35176 .05521 .35445 .05926 .35289 .05616 .35019 Mtetra
.05616 .35019 .05926 .35289 .06332 .35132 .06022 .34862 Mtetra
.06022 .34862 .06332 .35132 .06739 .34975 .06429 .34705 Mtetra
.663 .759 .921 r
.06429 .34705 .06739 .34975 .07146 .34818 .06837 .34547 Mtetra
.06837 .34547 .07146 .34818 .07554 .3466 .07245 .34389 Mtetra
.07245 .34389 .07554 .3466 .07963 .34502 .07654 .34231 Mtetra
.07654 .34231 .07963 .34502 .08372 .34344 .08064 .34072 Mtetra
.663 .76 .922 r
.08064 .34072 .08372 .34344 .08782 .34185 .08474 .33913 Mtetra
.664 .76 .922 r
.08474 .33913 .08782 .34185 .09193 .34026 .08885 .33754 Mtetra
.08885 .33754 .09193 .34026 .09604 .33866 .09297 .33594 Mtetra
.09297 .33594 .09604 .33866 .10016 .33706 .09709 .33434 Mtetra
.664 .761 .922 r
.09709 .33434 .10016 .33706 .10428 .33546 .10122 .33274 Mtetra
.10122 .33274 .10428 .33546 .10842 .33385 .10535 .33113 Mtetra
.10535 .33113 .10842 .33385 .11255 .33224 .1095 .32952 Mtetra
.1095 .32952 .11255 .33224 .1167 .33063 .11365 .32791 Mtetra
.664 .762 .923 r
.11365 .32791 .1167 .33063 .12085 .32901 .1178 .32629 Mtetra
.1178 .32629 .12085 .32901 .12501 .32739 .12196 .32467 Mtetra
.12196 .32467 .12501 .32739 .12918 .32577 .12613 .32305 Mtetra
.664 .763 .923 r
.12613 .32305 .12918 .32577 .13335 .32415 .13031 .32142 Mtetra
.665 .763 .923 r
.13031 .32142 .13335 .32415 .13753 .32252 .13449 .31979 Mtetra
.13449 .31979 .13753 .32252 .14171 .32088 .13868 .31815 Mtetra
.665 .764 .924 r
.13868 .31815 .14171 .32088 .14591 .31925 .14288 .31652 Mtetra
.14288 .31652 .14591 .31925 .1501 .31761 .14708 .31488 Mtetra
.14708 .31488 .1501 .31761 .15431 .31596 .15129 .31323 Mtetra
.665 .765 .924 r
.15129 .31323 .15431 .31596 .15852 .31432 .15551 .31159 Mtetra
.15551 .31159 .15852 .31432 .16274 .31267 .15973 .30994 Mtetra
.665 .765 .925 r
.15973 .30994 .16274 .31267 .16697 .31102 .16396 .30829 Mtetra
.665 .766 .925 r
.16396 .30829 .16697 .31102 .1712 .30936 .16819 .30663 Mtetra
.16819 .30663 .1712 .30936 .17544 .3077 .17244 .30497 Mtetra
.17244 .30497 .17544 .3077 .17969 .30604 .17669 .30331 Mtetra
.665 .767 .926 r
.17669 .30331 .17969 .30604 .18394 .30438 .18094 .30165 Mtetra
.18094 .30165 .18394 .30438 .1882 .30272 .18521 .29999 Mtetra
.18521 .29999 .1882 .30272 .19246 .30105 .18948 .29832 Mtetra
.665 .768 .926 r
.18948 .29832 .19246 .30105 .19674 .29938 .19375 .29665 Mtetra
.665 .768 .927 r
.19375 .29665 .19674 .29938 .20102 .29771 .19804 .29498 Mtetra
.665 .769 .927 r
.19804 .29498 .20102 .29771 .2053 .29603 .20233 .2933 Mtetra
.20233 .2933 .2053 .29603 .2096 .29436 .20663 .29162 Mtetra
.665 .769 .928 r
.20663 .29162 .2096 .29436 .2139 .29268 .21093 .28995 Mtetra
.665 .77 .928 r
.21093 .28995 .2139 .29268 .2182 .291 .21524 .28827 Mtetra
.21524 .28827 .2182 .291 .22252 .28932 .21956 .28659 Mtetra
.664 .77 .929 r
.21956 .28659 .22252 .28932 .22684 .28763 .22388 .2849 Mtetra
.664 .771 .929 r
.22388 .2849 .22684 .28763 .23117 .28595 .22822 .28322 Mtetra
.22822 .28322 .23117 .28595 .2355 .28426 .23255 .28153 Mtetra
.664 .771 .93 r
.23255 .28153 .2355 .28426 .23984 .28258 .2369 .27985 Mtetra
.664 .772 .93 r
.2369 .27985 .23984 .28258 .24419 .28089 .24125 .27816 Mtetra
.24125 .27816 .24419 .28089 .24854 .2792 .24561 .27647 Mtetra
.663 .772 .931 r
.24561 .27647 .24854 .2792 .25291 .27751 .24998 .27478 Mtetra
.663 .773 .931 r
.24998 .27478 .25291 .27751 .25727 .27583 .25435 .27309 Mtetra
.25435 .27309 .25727 .27583 .26165 .27414 .25873 .2714 Mtetra
.663 .773 .932 r
.25873 .2714 .26165 .27414 .26603 .27245 .26311 .26972 Mtetra
.662 .773 .932 r
.26311 .26972 .26603 .27245 .27042 .27076 .26751 .26803 Mtetra
.662 .774 .932 r
.26751 .26803 .27042 .27076 .27482 .26907 .27191 .26634 Mtetra
.27191 .26634 .27482 .26907 .27922 .26738 .27632 .26465 Mtetra
.662 .774 .933 r
.27632 .26465 .27922 .26738 .28363 .2657 .28073 .26296 Mtetra
.661 .774 .933 r
.28073 .26296 .28363 .2657 .28805 .26401 .28515 .26127 Mtetra
.28515 .26127 .28805 .26401 .29247 .26232 .28958 .25958 Mtetra
.661 .775 .934 r
.28958 .25958 .29247 .26232 .2969 .26064 .29402 .25789 Mtetra
.66 .775 .934 r
.29402 .25789 .2969 .26064 .30134 .25895 .29846 .25621 Mtetra
.29846 .25621 .30134 .25895 .30579 .25727 .30291 .25452 Mtetra
.659 .775 .935 r
.30291 .25452 .30579 .25727 .31024 .25559 .30737 .25284 Mtetra
.30737 .25284 .31024 .25559 .3147 .25391 .31183 .25115 Mtetra
.31183 .25115 .3147 .25391 .31916 .25223 .3163 .24947 Mtetra
.658 .775 .935 r
.3163 .24947 .31916 .25223 .32364 .25055 .32078 .24779 Mtetra
.32078 .24779 .32364 .25055 .32812 .24887 .32527 .24611 Mtetra
.657 .775 .936 r
.32527 .24611 .32812 .24887 .33261 .2472 .32976 .24443 Mtetra
.32976 .24443 .33261 .2472 .3371 .24553 .33426 .24275 Mtetra
.33426 .24275 .3371 .24553 .34161 .24385 .33877 .24107 Mtetra
.656 .775 .936 r
.33877 .24107 .34161 .24385 .34612 .24218 .34329 .2394 Mtetra
.656 .774 .936 r
.34329 .2394 .34612 .24218 .35063 .24051 .34781 .23772 Mtetra
.655 .774 .936 r
.34781 .23772 .35063 .24051 .35516 .23885 .35234 .23605 Mtetra
.35234 .23605 .35516 .23885 .35969 .23718 .35688 .23438 Mtetra
.655 .774 .937 r
.35688 .23438 .35969 .23718 .36423 .23552 .36142 .2327 Mtetra
.654 .774 .937 r
.36142 .2327 .36423 .23552 .36878 .23385 .36598 .23103 Mtetra
.654 .773 .937 r
.36598 .23103 .36878 .23385 .37334 .23219 .37054 .22937 Mtetra
.653 .773 .937 r
.37054 .22937 .37334 .23219 .3779 .23053 .3751 .2277 Mtetra
.3751 .2277 .3779 .23053 .38247 .22887 .37968 .22603 Mtetra
.653 .772 .937 r
.37968 .22603 .38247 .22887 .38705 .22721 .38427 .22436 Mtetra
.652 .772 .937 r
.38427 .22436 .38705 .22721 .39163 .22555 .38886 .2227 Mtetra
.38886 .2227 .39163 .22555 .39623 .2239 .39346 .22103 Mtetra
.652 .771 .936 r
.39346 .22103 .39623 .2239 .40083 .22224 .39806 .21937 Mtetra
.651 .771 .936 r
.39806 .21937 .40083 .22224 .40544 .22058 .40268 .2177 Mtetra
.40268 .2177 .40544 .22058 .41006 .21893 .4073 .21603 Mtetra
.651 .77 .936 r
.4073 .21603 .41006 .21893 .41469 .21727 .41194 .21437 Mtetra
.41194 .21437 .41469 .21727 .41932 .21562 .41657 .2127 Mtetra
.65 .769 .936 r
.41657 .2127 .41932 .21562 .42396 .21396 .42122 .21104 Mtetra
.42122 .21104 .42396 .21396 .42861 .2123 .42588 .20937 Mtetra
.65 .768 .936 r
.42588 .20937 .42861 .2123 .43327 .21065 .43054 .20771 Mtetra
.65 .768 .935 r
.43054 .20771 .43327 .21065 .43794 .20899 .43522 .20604 Mtetra
.649 .768 .935 r
.43522 .20604 .43794 .20899 .44261 .20733 .4399 .20437 Mtetra
.649 .767 .935 r
.4399 .20437 .44261 .20733 .4473 .20567 .44458 .2027 Mtetra
.44458 .2027 .4473 .20567 .45199 .20401 .44928 .20103 Mtetra
.649 .766 .935 r
.44928 .20103 .45199 .20401 .45669 .20235 .45399 .19935 Mtetra
.649 .766 .934 r
.45399 .19935 .45669 .20235 .4614 .20069 .4587 .19768 Mtetra
.649 .765 .934 r
.4587 .19768 .4614 .20069 .46611 .19902 .46342 .19601 Mtetra
.46342 .19601 .46611 .19902 .47084 .19735 .46815 .19433 Mtetra
.46815 .19433 .47084 .19735 .47557 .19568 .47289 .19265 Mtetra
.649 .764 .933 r
.47289 .19265 .47557 .19568 .48031 .19401 .47764 .19097 Mtetra
.648 .764 .933 r
.47764 .19097 .48031 .19401 .48506 .19234 .4824 .18928 Mtetra
.648 .763 .933 r
.4824 .18928 .48506 .19234 .48982 .19066 .48716 .1876 Mtetra
.48716 .1876 .48982 .19066 .49459 .18899 .49194 .18591 Mtetra
.648 .763 .932 r
.49194 .18591 .49459 .18899 .49937 .1873 .49672 .18421 Mtetra
.648 .762 .932 r
.49672 .18421 .49937 .1873 .50415 .18562 .50151 .18252 Mtetra
.50151 .18252 .50415 .18562 .50895 .18393 .50631 .18082 Mtetra
.648 .761 .932 r
.50631 .18082 .50895 .18393 .51375 .18224 .51112 .17912 Mtetra
.648 .761 .931 r
.51112 .17912 .51375 .18224 .51856 .18055 .51593 .17742 Mtetra
.51593 .17742 .51856 .18055 .52338 .17885 .52076 .17571 Mtetra
.648 .76 .931 r
.52076 .17571 .52338 .17885 .52821 .17715 .52559 .174 Mtetra
.52559 .174 .52821 .17715 .53304 .17545 .53044 .17229 Mtetra
.648 .76 .93 r
.53044 .17229 .53304 .17545 .53789 .17374 .53529 .17057 Mtetra
.648 .759 .93 r
.53529 .17057 .53789 .17374 .54275 .17203 .54015 .16885 Mtetra
.649 .759 .93 r
.54015 .16885 .54275 .17203 .54761 .17032 .54502 .16713 Mtetra
.54502 .16713 .54761 .17032 .55248 .1686 .5499 .1654 Mtetra
.649 .758 .929 r
.5499 .1654 .55248 .1686 .55736 .16688 .55478 .16367 Mtetra
.55478 .16367 .55736 .16688 .56225 .16516 .55968 .16193 Mtetra
.55968 .16193 .56225 .16516 .56715 .16343 .56459 .16019 Mtetra
.56459 .16019 .56715 .16343 .57206 .16169 .5695 .15845 Mtetra
.649 .757 .928 r
.5695 .15845 .57206 .16169 .57698 .15996 .57442 .1567 Mtetra
.57442 .1567 .57698 .15996 .58191 .15821 .57935 .15495 Mtetra
.57935 .15495 .58191 .15821 .58684 .15647 .5843 .1532 Mtetra
.5843 .1532 .58684 .15647 .59179 .15472 .58925 .15144 Mtetra
.649 .756 .928 r
.58925 .15144 .59179 .15472 .59674 .15296 .59421 .14967 Mtetra
.649 .756 .927 r
.59421 .14967 .59674 .15296 .6017 .15121 .59917 .14791 Mtetra
.59917 .14791 .6017 .15121 .60667 .14944 .60415 .14614 Mtetra
.65 .756 .927 r
.60415 .14614 .60667 .14944 .61165 .14768 .60914 .14436 Mtetra
.60914 .14436 .61165 .14768 .61664 .14591 .61413 .14258 Mtetra
.65 .755 .927 r
.61413 .14258 .61664 .14591 .62164 .14413 .61914 .14079 Mtetra
.65 .755 .926 r
.61914 .14079 .62164 .14413 .62665 .14235 .62415 .13901 Mtetra
.62415 .13901 .62665 .14235 .63167 .14057 .62918 .13721 Mtetra
.62918 .13721 .63167 .14057 .63669 .13878 .63421 .13542 Mtetra
.63421 .13542 .63669 .13878 .64173 .13698 .63925 .13361 Mtetra
.63925 .13361 .64173 .13698 .64677 .13519 .6443 .13181 Mtetra
.65 .754 .926 r
.6443 .13181 .64677 .13519 .65183 .13338 .64936 .13 Mtetra
.65 .754 .925 r
.64936 .13 .65183 .13338 .65689 .13158 .65443 .12818 Mtetra
.65443 .12818 .65689 .13158 .66197 .12977 .65951 .12636 Mtetra
.651 .754 .925 r
.65951 .12636 .66197 .12977 .66705 .12795 .6646 .12454 Mtetra
.6646 .12454 .66705 .12795 .67214 .12613 .6697 .12271 Mtetra
.6697 .12271 .67214 .12613 .67724 .12431 .6748 .12088 Mtetra
.6748 .12088 .67724 .12431 .68235 .12248 .67992 .11904 Mtetra
.651 .753 .925 r
.67992 .11904 .68235 .12248 .68747 .12065 .68505 .1172 Mtetra
.68505 .1172 .68747 .12065 .6926 .11881 .69018 .11535 Mtetra
.651 .753 .924 r
.69018 .11535 .6926 .11881 .69774 .11697 .69533 .1135 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-10)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{251.313, 203.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003k0000bb000`400?l00000o`00003on`3oool0
0?/0oooo003k0?ooo`00n`3oool00?/0oooo003k0?ooo`00X`3oool500000080oooo00<000000?oo
o`3oool0CP3oool00:D0oooo00L000000?ooo`3oool0oooo0000003oool0000004l0oooo002U0?oo
o`070000003oool0oooo0?ooo`000000oooo0000001?0?ooo`00Y@3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000C`3oool00:D0oooo00L000000?ooo`3oool0oooo0000003oool0000004l0
oooo002T0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`D000000P3oool00`000000oooo
0?ooo`0m0?ooo`00]P3oool01`000000oooo0?ooo`3oool000000?ooo`000000?P3oool00;00oooo
0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000n0?ooo`00]P3oool01`000000
oooo0?ooo`3oool000000?ooo`000000?P3oool00;H0oooo00L000000?ooo`3oool0oooo0000003o
ool0000003h0oooo002e0?ooo`800000103oool00`000000oooo0?ooo`0m0?ooo`00Z`3oool30000
04d0oooo002Z0?ooo`80000000<0oooo000000000000C03oool00:L0oooo0`0000030?ooo`800000
C03oool00:@0oooo0`0000060?ooo`030000003oool0000004/0oooo002R0?ooo`8000002@3oool0
10000000oooo0?ooo`00001:0?ooo`00P@3oool00`000000oooo0?ooo`0K0?ooo`<000002`3oool0
10000000oooo0?ooo`00001:0?ooo`00P03oool00`000000oooo0000000I0?ooo`<000003P3oool0
0`000000oooo0?ooo`02000004T0oooo00220?ooo`030000003oool0oooo01D0oooo1000000?0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00800oooo0P00000E0?ooo`<0
00004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00200?ooo`030000
003oool0oooo0140oooo0`00000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
A@3oool00800oooo0`00000?0?ooo`@00000603oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04@0oooo002@0?ooo`800000703oool00`000000oooo0?ooo`020?ooo`800000AP3oool0
08d0oooo0`00000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool008/0
oooo0`00000P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool008P0oooo
0`00000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@P3oool008D0oooo0`00
000V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool008<0oooo0P000000
0`3oool000000?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool0
0800oooo0`00000[0?ooo`030000003oool0oooo00H0oooo0P0000120?ooo`00O@3oool3000002h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0o0?ooo`00F`3oool00`000000oooo
0?ooo`0M0?ooo`@00000;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03l0oooo
001J0?ooo`030000003oool0000001/0oooo0`00000c0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0?P3oool005X0oooo00<000000?ooo`0000006@3oool2000003H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0m0?ooo`00FP3oool00`000000oooo0000000F0?oo
o`@00000=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0;`3oool005X0oooo00<000000?ooo`000000503oool2000003/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool000000300oooo001K0?ooo`030000
003oool0oooo0100oooo0`00000m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool3000000@0oooo00<000000?ooo`3oool0;P3oool006/0oooo0`0000000`3oool000000?oo
o`0m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool200000340oooo001Y
0?ooo`800000@@3oool20:K0k0030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0`0?ooo`00IP3oool3000003l0oooo0`2V`N`30:K0k0030000002V`>`0oooo
00h0oooo00<000000?ooo`3oool01P3oool300000300oooo001T0?ooo`800000@03oool70:K1k080
Y/3/00<000000?ooo`3oool02`3oool3000003/0oooo001Q0?ooo`<00000?`3oool00`2V`Nd0Y/7/
0:K1k0080:K1k0030:K0k0000000Y/3/00l0oooo00<000000?ooo`3oool0>03oool005l0oooo0P00
000o0?ooo`P0Y/7]1`2V`N`00`000000Y/3/0:K0k00?0?ooo`030000003oool0oooo03L0oooo001L
0?ooo`<000000P3oool00`000000oooo0?ooo`0i0?oooa00Y/7]0P2V`N`00`000000Y/3/0:K0k00?
0?ooo`030000003oool0oooo03L0oooo001H0?ooo`@00000?`3ooolD0:K1k@040000002V`>`0Y/3/
0:K0k0l0oooo00<000000?ooo`3oool0=P3oool003P0oooo00<000000?ooo`3oool0703oool30000
03h0oooo5`2V`Nd00`000000Y/7]0:K0k@020:K0k0d0oooo0`00000g0?ooo`00=`3oool00`000000
oooo0000000J0?ooo`<00000?P3ooolJ0:K1k@030000002V`Nd0Y/7]0080Y/3]3`3oool00`000000
oooo0?ooo`0e0?ooo`00<P3oool3000000@0oooo00<000000?ooo`3oool05@3oool3000003h0oooo
2`2V`Nd20:G1k@040:K1k@2U`Nd0Y/7]0:K1k@/0YL7]00@0Y/7]0000002U`Nd0Y/7]0`2V`>d?0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`8000005P3oool4000003d0oooo0`2V`^d00`2V`Nd0
YL7]0:G1k@0I0:G1k@040000002U`Nd0YL7]0:G1k@<0YL3]3P3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0B0?ooo`<00000?P3oool0102V`^h0Y/;]0:G2kP2U`^h50:G2
kAT0YL7]00<000000:G1k@2U`Nd00P2U`Nd20:G0k@l0oooo00<000000?ooo`3oool0<`3oool003L0
oooo0`00000@0?ooo`800000?P3oool?0:G2kQH0YL7]00@000000:G1k@2U`Nd0YL7]102U`>d>0?oo
o`800000=03oool004L0oooo0`0000000`3oool000000?ooo`0j0?oooa@0YL;^0`2U`NhA0:G1k@03
0000002U`Nd0YL7]0080YL7]102U`>d>0?ooo`030000003oool0oooo0380oooo00150?ooo`800000
?@3ooolI0:G2kPH0YL7^302U`Nd00`000000YL7]0:G1k@030:G1k@<0YL3]3`3oool00`000000oooo
0?ooo`0a0?ooo`00@P3oool3000003d0oooo1P2U`nhF0:G2kPT0YL7^202U`Nd00`000000YL7]0:G1
k@030:G1k@@0YL3]3`3oool00`000000oooo0?ooo`0`0?ooo`00?`3oool3000003d0oooo3P2U`nh=
0:G2kPH0Y<;^1`2T`Nh00`2U`Nh0Y<7^0:C1kP050:G1k@030000002U`Nd0YL7]0080YL7]1P2U`>d>
0?ooo`030000003oool0oooo0300oooo000m0?ooo`800000?03oool20:K3k`030:K3kP2U`nl0YL?_
00l0YL?_00D0YL;_0:C2k`2T`^l0Y<;^0:C2k`0=0:C2kP`0Y<7^0P2T`Nd00`000000Y<7]0:G1k@03
0:G1k@D0YL3]3P3oool200000340oooo000j0?ooo`<0000000<0oooo0000003oool0>@3oool20:K3
k`80YLC_3@2U`nl:0:C3k`D0Y<;_2P2T`^h<0:C1kP030000002T`Nh0Y<7]0080Y<7]0P2T`>d50:G0
k@l0oooo00<000000?ooo`3oool0;P3oool003P0oooo0P00000l0?ooo`<0Y/C_2`2Ua>l40:G3k`h0
Y<?_2@2T`^l50:C2kP/0Y<7^00@000000:C1kP2T`Nh0Y<7^0P2T`Nd60:C0k@030:G0k@3oool0oooo
00`0oooo00<000000?ooo`3oool0;P3oool003D0oooo0`00000k0?ooo`D0Y/C_2P2Ua>l20:G4l006
0:G4k`2Ta?00Y<C_0:C4k`2Ta?00Y<?_0`2T`o020:C3k`030:C3l02T`nl0Y<?_0080Y<?_0P2S`nl0
0`2T`nl0Xl?_0:C2k`020:?2k`060:C2k`2S`^l0Xl;_0:C2k`2S`^l0Y<;_0P2S`^l00`2T`^h0Y<7^
0:C1kP0:0:C1kP030000002T`Nh0Y<7^0080Y<7^00<0Y<7]0:C0k@2T`>d01@2T`>d>0?ooo`030000
003oool0oooo02d0oooo000?0?ooo`D000000P3oool00`000000oooo0?ooo`0J0?ooo`80000000<0
oooo0000003oool0>@3oool40:K4k`<0YLC_0P2Ua?000`2Ua>l0YLC`0:G4l0050:G4l0T0Y<C`0P2S
a?000`2Ta?00XlC`0:?4l0080:?3l080Xl?_2`2S`^l30:?1k`L0Xl7^00<0Y<7^0000002T`Nh00`2T
`Nh20:C0kPH0Y<3]3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo000A
0?ooo`070000003oool0oooo0?ooo`000000oooo0000000H0?ooo`<00000>`3oool40:K5k`80Y/G`
00<0Y/G_0:G5l02UaO00202UaO040:C5l0030:C4l02TaO00Y<G`00<0Y<C`2@2Sa?0;0:?3l0X0Xl;_
0`2S`Nl60:?1kP050000002S`Nh0Xl7^0:?1kP2T`Nh0102T`>h50:C0k@d0oooo0P0000060?ooo`03
0000003oool0000002D0oooo000;0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000005@3oool4000003X0oooo1@2VaNl30:K5l0P0YLG`0P2TaO400`2TaO00Y<Ga0:C5l@030:C5
l@T0XlGa102Sa?40102Ra?40XlCa0:;4l@2Ra?490:;3l0@0X/;`0`2R`^l40:?2k`@0Xl7_102S`Nh0
0`000000Xl7^0:?1kP020:?1kP<0Xl3^0`2T`>h40:C0k@h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0000000U0?ooo`004@3oool01`000000oooo0?ooo`3oool000000?ooo`0000004`3o
ool2000003/0oooo00D0YlG_0:K5k`2VaO00Y/G`0:K5k`030:K5l0030:K6l02Ua_00YLK`00@0YLK`
0P2Ua_470:C6l@80XlKa00<0XlGa0:?6l@2Sa_400P2SaO420:;5lP030:?5l@2RaO40X/Ga0080X/Ga
202Ra?430:;3l@H0X/?`1P2R`_040:;2k`80X/7_102S`Nl00`2S`Nh000000:?1kP030:?1kPD0Xl3^
0P2T`>h40:C0k@h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000U0?ooo`004@3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000403oool3000003/0oooo00<0YlG_0:O6l02W
a_00202Va_070:G6l@80Y<Oa00<0Y<Ka0:C7lP2Ta_401`2Sa_870:;6lP040:;5lP2QaO80XLGb0:;5
lP@0XLGb1@2Qa?460:73l@80XL?`0`2Q`_050:;2l0030:;2k`2R`Nl0X/7_00D0X/7_00<000000:?1
kP2S`Nh00`2S`Nh80:?0kP80Y<3]3P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
02D0oooo000@0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003o
ool0>03oool20:O6k`@0YlK`1P2Va_020:K7l@D0YLOa1P2Tao850:?7lPD0X/Oc0P2Qao<50:76l`04
0:76lP2QaO<0XLGc0:75lP@0X<Gb1`2Pa?830:33l@030:73l@2P`o40XL?a0080XL;a1P2Q`_060:;1
k`030000002R`Nl0X/7_0080X/7^2@2S`>h20:?0k@030:C0k@3oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`008`3oool3000003X0oooo102Wa^l30:O6l003
0:O7l02Va_00Y/O`0080Y/O`0`2Vao401@2Uao40YLSb0:G8lP2Uao40YLSb00<0Y<Sb0P2Tb?<00`2T
b?80XlSc0:?8l`020:?8l`<0X/Sc00L0X/Sd0:;8l`2Qb?@0XLSd0:77l`2Qao@0XLOc0080X<Od0P2O
ao@00`2Pao@0WlKd09o6l`0209o6m00309o6l`2OaO<0WlGc00<0WlGc0P2Oa?<409o4lP0409o3lP2P
`o80Wl?b09o3lP80X<?a0`2P`_430:32l0030:72l02Q`O00XL7`0080XL7`0P2Q`Nl00`000000X/7_
0:;1k`020:;1k`<0X/3^202S`>h20:?0k@`0oooo00<000000?ooo`000000:P3oool00200oooo1000
000j0?ooo`040:S6k`2Wa^l0YlK_0:O6k`<0YlK`0`2Wao000`2Vao00Y/Oa0:K7l@020:K8l@D0YLSb
0P2Tb?830:C9l`80XlWc0P2SbO@20:;9m0D0XLWd00@0XLSd0:39m@2ObOD0WlWe102Ob?D0102Nb?D0
WlOd09k7m@2NaoD209k7m0H0W/Kd0`2NaO<509k4l`0309o4lP2N`o80Wl?b0080Wl?b00<0Wl?a09o2
l@2O`_400P2O`_430:32l080X<7`0P2Q`O02000000<0XL7_00<0X/7_0:;0k`2R`>h01@2R`>h50:?0
kP030:?0k@3oool0oooo00`0oooo00<000000?ooo`3oool0:03oool001h0oooo0P00000k0?ooo`@0
Z<K_1`2Wao020:O8l@80Y/Sa0P2VbO800`2Vb?80YLWb0:G9lP020:G9l`80Y<[c00<0Y<Wc0:C:m02T
b_<00P2Sb_@0102RboD0X/[d0:7;m@2QboD30:7:m@030:3;mP2Pb_H0Wl[f0080Wl[f00<0W/[f09k9
mP2NbOH00P2NbOH209g9mP80WLSf0P2Lb?H00`2Mb?H0W<Of09c7mP0209c7mP<0W<Ke00@0W<Kd09c5
m02MaO@0WLGc1@2Ma?<00`2N`o<0W/?b09k3lP0209k3lP0309o2lP2N`_40W/;a00<0Wl;a00@0Wl7`
00000000000000000P2P`O000`000000XL7_0:70k`030:70k`030:;0k`2R`>h0X/3^00@0X/3^102S
`>h00`2S_nd0oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo000L0?ooo`800000>P3oool5
0:S6k`<0Z<O`0`2Wao050:O8l@@0Y/Wb1@2Ub_<20:C;m080Xl_d00D0Xlce0:;;m@2Rc?H0X/cf0:;;
mP020:7<mP80X<cg0`2Oc?L0102Nc?L0WLch09g<n02MboP209c<n00309c;n02KboP0Vl[h0080Vl[h
00<0VlWg09[9n02KbOL00P2Jb?L01P2Kb?L0V/Sg09[8m`2KaoH0V/Of09_6mP80V/Kf0P2KaOD209_5
m00409_4m02La?@0W<Cd09c4m080W<?c00H0WL?c09g3lP2M`_80WL;b09k2lP2N`_430000000809o1
l@2O`O00Wl7`09o1l02P`O0000000:31l02P`?050:70k`80X/3_0`2R`>h20::okP@0Xko^3P3oool0
0`000000oooo0?ooo`0V0?ooo`00703oool2000003P0oooo102Xa^l30:S7k`050:S7l02Xb?00Z<S`
0:S8l02Wb?400`2WbO430:O9lP050:K:lP2Vbo<0Y/_c0:K:l`2Ubo<00P2Uc?@01@2Tbo@0Y<ce0:C<
m@2ScOH0Xlcf00<0X/gf0P2QcOL01P2Pc_P0X<gg09k>n02Nc_P0WLki09g>n080W<ki00D0W<gi09_>
n@2Kc_T0VLkj09[=nP0209S=nP0309W<nP2Gc?X0V<ci0080Ul_j00H0V<_i09O;n@2Hb_T0V<[i09O9
n@2HbOP209O8n00309S8n02GaoP0V<Og0080V<Kg00L0VLKf09[5mP2IaOH0VLGf09[5m@2Ja?D0VlCd
0080Vl?d0P2K`o<0102L`o<0W<;c00000000000309g2lP80W/7a00P0Wl7a09o1l02O`O00Wl7`0000
002O`O00X<3`0:30k`D0XL3_0P2Q`>h00`2R`>h0X[o^0::okP030::okP030:>okP3oool0oooo00/0
oooo0P00000X0?ooo`006`3oool2000000030?ooo`000000oooo03<0oooo00@0ZLK^0:W6k`2Xa^l0
Z<K_0`2Xanl00`2Xao00Z<S`0:S8l0020:S8l0030:S8l@2XbO40Z<Wa0080YlWa00H0YlWb0:O:lP2W
bo<0Yl_c0:K;l`2Vc?<30:G<m080Y<ge00H0Y<kf0:C=mP2Sc_L0Xlkg0:;?m`2QcoL30:3?n080W]3i
00H0WM3j09g@n@2Kd?X0Vm3j09WAn`2Jd?/209S@o00509S@n`2Fd?`0U]3l09C@o02Eco`00P2Cco`0
0`2Dc_`0T/kl09?=o002097=o00609?<n`2Ac?`0TLcl09?;n`2Bb_/0TlWj0P2BbOX00`2Db?T0TlSi
09G7n@0309K6n00609O6m`2GaOL0UlGg09S5mP2Ha?H0VLCe0P2J`o@300000080Vl;c00D0W<;c09c2
lP2L`O80W<7b09g1lP0309k1l@80W/7`00@0000009o0l02O`?00X<3`0P2P`>l30:70k`80XKo_00<0
XKo^0::okP2R_nh0102R_nh>0?ooo`030000003oool0oooo02D0oooo000K0?ooo`050000003oool0
oooo0?ooo`000000<03oool20:W6kP<0ZLK_0`2Yanl00`2Xanl0Z<S`0:S8l0020:S8l0D0Z<Wa0P2W
b_820:O;l`040:O<l`2Vc?<0Y/gd0:K=m080YLke00@0YLge0:C>mP2ScoL0Xlog0P2Rd?P20:7An@80
Wm;j00H0Wm;i09gBn`2Kdo`0Vm?l09_Cn`2Ido`209KDo@0509KCo@2Ce?h0TmCn093DoP2Adoh00P2=
dol01`2?d_h0Rm;o08SBo`28d_l0R]7o08O@o`29coh00P27col01`29c_h0S<gm08[<oP2:c?h0SL_m
08_;o@2>b_`00P2<bO`0102?bO/0TLSj0937nP2BaoT209;6n@0409?6n02CaOP0TlGh09G5m`<00000
0P2H`oD01P2I`o@0V/;d09[2m02J`_@0Vl;c09_1l`<0W<7b0P2M`O40102M`?40W/3`09k0l0000003
09o0l00309o0k`2P_nl0X;o_0080X;o_00@0XKo_0:6okP2Q_nh0XKo^1@2R_nh>0?ooo`030000003o
ool0oooo02@0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool0
102YaNh0ZLK^0:W6kP2Ya^h30:W6k`<0ZLO_00@0ZLO`0:W8l02YbO00ZLW`0`2XbO420:S:lP80Z<_b
0`2Wc?<01@2WcO@0Y/ke0:K>m@2Vc_D0YLof0080Y=3g0P2SdOP20:;Bn@80X=Cj00H0Wm?j09gEn`2K
e_`0VmKl09SGo@2He_d209CGoP80T=So00H0RmSo08cGo`26eol0Q]Oo07oGo`22e_l207_EoP0507?C
o@1hdoh0LM7m077Ao@1gdOl00P1`coh00`1fcol0LLkn07O>o`0207?<o`0507W<o`1nc?l0O<_o087;
o`25b_h00P24bOh00`27bOd0QlSm08[7o00208g7n`0908g6n`00000000000000002Aa?T0TlCh09?3
m`2E`oL0U/?f0080Ul;e0`2H`_@0102I`_@0V/7c09[1l`2K`O8209c1lP0409c0l@2M`?40WL3a0000
0080W/3`00@0Wl3`09nol02O_o00Wko_102P_nl40:6okPD0X[o^303oool00`000000oooo0?ooo`0T
0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool09`3oool20:W5kP@0ZLK^00<0ZLK_0:W7
k`2Yanl00P2Yanl30:W8l0050:W9l02YbO40ZLWa0:W9l@2Xb_400`2Xbo820:S<l`050:S=l`2Wc_@0
Ylkd0:O>m02VcoH00`2UdOL20:CBn0050:?Dn@2QeOX0XMGj09oGn`2Neo/00P2Lf?`00`2Hf_d0U=_n
09CKoP0208kLo`0708KLoP1lfo`0O=_l07kKo@1^f?L0GM;_04S7hP0202nhc`80Qdj41@27CXD0303h
/G00Qdj50?VaK`27CXD0nK5_08M?Q@0f]nH0;;7R042kk`1A`OL0G/Gk06W7oP80I/Kn00@0L<Oo07O7
o`1mb?h0O<On0`0000000`26aO`0RLGk08g5nP0208g4nP0408o4n@2A`oP0T/?h09C2m`80U<;f00D0
U/;e09O2m02G`O@0Ul7d09W1l`0209[1l`<0Vl3b0P2L`?401@000000W[o`09jol02N_o00Wko`00<0
Wko_0P2P_nl20:2okP@0XKo^0P2R_nh>0?ooo`030000003oool0oooo02<0oooo000K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool30:W5kP@0ZLK^00@0ZLK_0:W7k`2Yanl0
ZLO_0`2Yb>l01@2Yb?00ZLW`0:W9l02YbO00ZL[a00<0ZL_b0P2Yc?820:S=l`80Z<kd00@0Ym3e0:OA
mP2WdOH0Y]7f0P2UdoL01@2Te?T0XmOj0:?GnP2QfO/0X=Sk0080WM[l00<0VMcm09CNoP2Dg_h00P2=
goh01023h?/0MMge05kDiP0l`LT208I=Q0D0Qdf40`27CX@508M>Q@080?RaL027CXD0nK5_08M>Q@3i
/Fl0Qdn50?V`KP28ChD20?V`K@0508Q?QP3i/6d0nK1/01>Ne`0^[^T00`0000001`1]`oh0M/Cn07K4
oP1laOh0OLCn08;4o@26a?`00P27`o/01@2;`oX0SL?i08k2n@2@`_P0T/;g0080Tl7f00P0UL7e09O1
m02G`O@0Ul7d09S0l`2I`?<0V/3b09_0lP80Vkoa00<0W;oa0000002M_o000P2M_o000`2N_o00Wko_
09nok`0209nok`80X;o_1P2Q_nh00`2R_nh0oooo0?ooo`0:0?ooo`8000009@3oool000/0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0P0?ooo`80ZLG]0P2YaNh20:[6kP030:W6kP2Za^h0Z/O_00@0Z/O_
00H0Z/S_0:[8l02ZbO00Z/W`0:[:l02Yb_420:W;l@<0ZLcb00D0ZLgc0:W>l`2Yc_<0Z=3d0:S@m@02
0:OAmP80Ym?g00D0Y]Gh0:CGn@2TeoT0Y=Oj0:;In`0209oLo00809_No@2Lg_d0Un7m08oSo@24h_T0
L]k`07?Ok`0b]k8608I=Q0D0Qdf40`27CX@508M>Q@080?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn50?V`
KP28ChD20?V`K@0308Q?QP3i/6d000000080000000/0nK1[08Q@QP3i/6/008O7036/kP17]_L0FKcl
06JooP1``Oh0N<;n07k2o@0207o2o00608C2n`28`_X0S<;i08g1n02?`OL0T/7g0P2B`?H0202D`?D0
U/3d09O0m02G`?@0V<3c09Rol`2J_o80Vkob0P2K_o400`000000W;oa09fol00209fol00309jol02O
_nl0Wko_0080Wko_00D0X;o_0:2okP2Q_^h0XKk^0:6okP020:6nkP030::okP3oool0oooo00/0oooo
00<000000?ooo`3oool08P3oool000X0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool20:[5k@040:W5k@2Z
aNd0Z/G^0:[5kP@0Z/K^00D0Z/O^0:[7k`2Zanl0Z/O_0:[8k`050:[9l0<0Z/_a00<0Z/ca0:[=lP2Y
c_<00P2Yc_<00`2Yco@0ZM7e0:WAm@020:SCmP050:OEm`2WeOP0Y]Oi0:KGn@2Tf_X00P2RgO`209kO
o@0509[So@2CiO`0RNKg07KQk01Ne]D02P26CH@508M=Q0<0Qdj41@27CXD0203h/G00Qdj50?VaK`27
CXD0nK5_08M?Q@3i/6h0R4n50P3i/6d20000000:0?V`K028D8H0nK1/0?V`J`28D8H0nK1[08U@QP29
DHL0nK1Z08UAQ`809J?Z00/0G[_m06^noP1]_Od0KKgm07Joo@1m`?`0P/3k08O0nP28`?T0S<3h08o0
m`02092om`0=09:omP2D_oD0UKod09Fom02F_o<0V;oc09RolP2J_o80Vkoa0000002K_o40W;oa09bn
l00209fol00309fnl02N_^l0Wkk_00<0Wkk_0P2P_^h40:6nkPh0oooo00<000000?ooo`3oool08@3o
ool000X0oooo00<000000?ooo`000000203oool2000000<0oooo0P0000090?ooo`030000003oool0
oooo01P0oooo0`2Za>d40:[5k@@0Z/K^0`2Zanh0102Zanl0Z/S_0:[8k`2Zb>l20:[9l0040:_:l02Z
b_00Z/_a0:[;l@80Z/cb0P2Zc_820:[?l`050:[Am02YdO@0ZM?f0:WCmP2XeOL00P2XeoP00`2Vf_X0
YMgk0:GMn`020:;Po00509oTo02Hio`0SnSh087WkP1ZgMT03@26CH@508M=Q0<0Qdj41@27CXD01`3h
/G00Qdj50?VaK`27CXD0nK5_08M?Q@3i/6h00`0000002`28ChH0nK1]0?V`K028D8H0nK1/0?V`J`28
D8H0nK1[08U@QP29DHL0nK1Z00@0RE6700`00H[G03JYl`1=/_T0GKSl06Zko@1c_Od0Nkkl086on`23
__X0Qkoi08^on02>_oL208nomP0;09:om@2D_o@0U;kd09Bnm02F__<0V;oc09RnlP2J__80000009Zn
l@2K__400P2L__0209fnl080W[k_0`2O_^l20:2nkP@0XKk^3@3oool00`000000oooo0?ooo`0Q0?oo
o`002P3oool00`000000oooo000000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool02@3oool2000001H0oooo102Za>d50:[5k@@0Z/K^0P2[anh40:_8k`030:_9k`2[bO00Zl_`0080
Zl_`00<0Zlca0:_=lP2[cO800P2[c_<01@2[co<0Zm3d0:[Bm@2Zd_D0Z]Cf0080ZMOg0P2YfOT02`2W
gOX0YN3k0:GPn`2Ri?`0W>Ok09kWn`25j>l0RN[`07GSgP27CH@0ZKgX00d0QTf41@27CH@308M>Q0D0
Qdj500@0n;5`08M>Q@3i/Fl0Qdj50`0000003P28ChD0nK1]0?V`K@28ChH0nK1]0?V`K028D8H0nK1/
0?V`J`28D8H0nK1[08U@QP29DHL0nK1Z1029DHL208YBQ`0<001```0OV^X0?:Se05Zeo01X^Od0L[_l
07Zln`20_OX0P[gj08Nmn@2;__P0S[kg0P2?__H0202B__D0U;kd09Fnl`2E__<0U[kc09RnlP2I__80
00000P2J__40102K__00W;k`09fnl02M_^l309jnk`80Wkk_00<0Wkk^0:2nkP2P_^h00`2Q_^h<0?oo
o`8000008P3oool000X0oooo00<000000?ooo`0000001`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool40:[4k@D0Z/G]00@0Z/K^0:_6kP2[
a^h0Z/K^0`2[anh00`2[anl0ZlS_0:_8k`020:_9k`80Zl[`0P2[bo001@2[c?40Zlga0:_>lP2[c_80
Zloc0080Zm7d0P2[doD20:_Fm`80Z]Wh00<0ZMci0:OPnP2XgoX00P2Rio/01@2JjoT0WN_i08O[i`27
CX@0ZKgX0080Qdf400<0ZKgX08I=Q026CH@02`26CH@508M=Q0<0Qdj41@27CXD0203h/G0000000000
00000000nK5_08M?Q@3i/6h0R4n50P3i/6d02`28ChH0nK1]0?V`K028D8H0nK1/0?V`J`28D8H0nK1[
08U@QP29DHL0nK1Z00@0RE670P2:DXL03P3i/6P0RU:80?Z`J00<S>80>jGe05Vbn`1W]_`0LKWl07Vk
n`1m^oX0Pkci08Nln02;_OL0S[gf0P2?_OD0202B_O@0U;gc09Fml`2E_O<0Ukgb0000002I_O40V[ga
0P2K_O0209bnl00509fnk`2N_^l0W[k_09jnk`2O_^l00P2O_^h20:2nkP80XKk^3P3oool00`000000
oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P2Za>`40:[4k@D0Z/G]00@0ZlK]0:_6kP2[a^h0
ZlK^0P2[anh20:_8kP80ZlS_0P2[bNl20:c:l0060:_;l02/c?40[<ga0:c=l@2/c_80[<ob0P2/d?<2
0:cBm0040:cEm@2/f?L0[=Sg0:_Kn080Zmki00L0ZN?j0:KWn`2Wi_/0X^_j09g^mP2Cknd0Qdj50080
Qdj400@0ZKgX08M=Q027CH@0ZKgX3@26CH@508M=Q0<0Qdj40`27CXD30000000708M>Q@3i/Fl0Qdj5
0?VaK`27ChD0nK1^08Q?Q@020?V`K@0;08Q?QP3i/6d0nK1/08Q@QP3i/6`0nK1[08Q@QP3i/6/0RE26
08UAQ`3i/6X01029DHL208YBQ`030?V`J02:DXP0n[1X0080Re>800X04XcU03jTmP1C[OX0J;Gk07:h
n`1j^OX0O[Wi08>kn028^oL0Rkcf0P2=_?D00`2@_?@0T[gd09Bml`0209JmlP040000002H_O40VKga
09Zml080Vkg`00@0W;g`09fmk`2M_Nl0W[g_0P2N_Nh00`2O_^h0Wkg^09nmkP020:2nkP030:6nk@3o
ool0oooo00/0oooo00<000000?ooo`3oool07`3oool001T0oooo0P00000?0?ooo`030000003oool0
oooo00X0oooo00@0Z/?/0:[4k02Za>`0Z/C/102Za>d30:[5k@030:_5k@2[a^d0ZlK]0080ZlK^0`2[
anh20:_8kP80[<W_0P2/b^l20:c;l080[<ca00<0[<ka0:g?lP2]co800P2]dO<03@2]d_<0[MCd0:gF
mP2]e_H0[MWg0:cMn02]g?P0[>7i0:_UnP2Wj_X0ZNWj09galP2Hl^X00`27CXD208M>Q0040:Vmj027
CH@0Qdf40:Vmj0d0QTf41@27CH@308M>Q0<000000P27CXD0203h/G00Qdj50?VaK`27CXD0nK5_08M?
Q@3i/6h0R4n50P3i/6d02`28ChH0nK1]0?V`K028D8H0nK1/0?V`J`28D8H0nK1[08U@QP29DHL0nK1Z
00@0RE670P2:DXL00`3i/6P0RU:80?Z`J00208]CR080n[1W00X06hoZ04>TmP1G[?X0JK?k07>fnP1i
]oT0OkWh08Bjm`28^_H0S;_f0P2>^o@0202A_?@0Tkcc09FllP2F_?80000009Rll@2I_O40V[g`0`2K
_O00102L_Nl0WKg_09jmk`2N_Nh309nmkP<0X;g^00<0XKk]0:6mk@3oool02`3oool00`000000oooo
0?ooo`0N0?ooo`006P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo102Z
`n`30:[4k0<0Z/C]00<0Z/G]0:_5k@2[aNd00P2[aNd30:_6k@@0ZlO^00D0[<S^0:c9k`2/bNl0[<W_
0:c:k`020:c;l080[Lg`00D0[Lga0:g>l@2]d?80[M3b0:kBl`020:kDm0030:kGmP2^foL0[]_g0080
[]oh00L0[^;i0:gWn@2[k?T0ZO3f0:?cl027jld0ZKgX00<0Qdj50P27CX@0102Y_NP0Qdf408M=Q02Y
_NP=08I=Q0D0Qdf40`00000508M>Q@080?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn50?V`KP28ChD20?V`
K@0;08Q?QP3i/6d0nK1/08Q@QP3i/6`0nK1[08Q@QP3i/6/0RE2608UAQ`3i/6X01029DHL208YBQ`03
0?V`J02:DXP0n[1X0080Re>80`3j/6L02`03OMl0<IWa04ZUm`1L[?T0KK?j07Jen@1m]oP0PKSg08Ji
m`2:^_H0SK[d0080Sk_d00T0T[_c09BklP2F_?80000009Nll@2H_?40VKc`09Zll02K_O000P2L_Nl2
09fmk`0409jmkP2O_Nh0Wkg^09nmkP80X;g^00<0XKg]0?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool60:[3k0<0Z/C/0P2Za>d60:_5k@<0ZlK]0P2[anh0102/anh0[<S^0:c8kP2/
b>h20:c9k`050:g:k`2]bnl0[Lc`0:g<l02]cO400P2^co40102^d?80[]7b0:kCl`2^do<20:oFm003
0:oImP2_gOL0/=cf0080[nGi00L0[N_i0:oYn@2ClML0O>6g08_[aP27ChD0ZKgX00<0Qdj50P27CX@0
102Y_NP0Qdf408M=Q02Y_NP=08I=Q0<0Qdf40P00000308M>Q0D0Qdj500P0n;5`08M>Q@3i/Fl0Qdj5
0?VaK`27ChD0nK1^08Q?Q@80nK1]00/0R4n60?V`K@3i/6`0R5260?V`K03i/6/0R5260?V`J`29D8H0
RE670?V`JP0408UAQ`80RU:700<0nK1X08YBR03j/6P00P2;DhP50?Z`I`0;01J6i`0mW?@0DZKh06F^
n@1`/_T0NKGh07ngm`23]oH0R;Sf08^im02>^_@00P2@^_<0102C^o80000009Jkl@2G^o4209Vll003
09Zll02K_>l0W;c_0080W;c_00<0WKg_09jmkP2N_Nh00`2O_Nh20:2mk@`0oooo0P0000060?ooo`03
0000003oool0000001H0oooo000I0?ooo`030000003oool0oooo0140oooo00@000000:W3k02Y`n`0
ZL?/1P2Z`n`30:[4k080ZlC/102[aNd40:_6k@<0[<O^0`2/b>h0102/bNh0[L[_0:g;k`2]bnl20:g<
l080[/ka0P2^co40102_dO80[mCc0:oDl`2`eo@20;3Jm@080;7Nm`2ahoP0/N?h0;3Xn02aioP0[o7e
0:cel02Bk/@20:Vmj00308M?Q@2Y_NP0Qdj50080Qdj50P27CX@0102Y_NP0Qdf408M=Q02Y_NP=08I=
Q0<000000P27CH@308M>Q0D0Qdj500P0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?Q@80nK1]
00/0R4n60?V`K@3i/6`0R5260?V`K03i/6/0R5260?V`J`29D8H0RE670?V`JP0408UAQ`80RU:700<0
nK1X08YBR03j/6P00P2;DhP60?Z`I`0300Ehh00`To00BIof0080Jjoh00h0M;;h07bdm`22]_H0Q[Oe
08Vhm02=^O@0T;[c09:jlP2D^_80000009Jkl@2G^o40V;_`09Zll080V[c_00@0Vkc_09blk`2M_>h0
WKc^0P2N_>h209nmkP<0X;g]3@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0
oooo000I0?ooo`8000004@3oool00`2Y`^`0ZL?/0:[3k0060:[3k0@0Z/C/0P2[a>`50:_5k@80ZlK]
0P2/a^d20:c7kP80[<S^0P2]bNh20:g:k`80[L__00D0[/c`0:k>l02^c_00[/ka0:o@l@020;3BlP0;
0;3El`2af?@0/MSd0;;Km@2bf_D0/mkf0;?Sm`2dioL0/nkf0;?cm02`mnl0102Y_NP00`27ChD0ZKgX
08M>Q@0208M>Q@80Qdj400@0ZKgX08M=Q027CH@0ZKgX2P26CH@3000000D0Qdf40`27CX@508M>Q@08
0?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn50?V`KP28ChD20?V`K@0:08Q?QP3i/6d0nK1/08Q@QP3i/6`0
nK1[08Q@QP3i/6/0RE2608UAQ`80nK1Z0`29DHL208YBQ`030?V`J02:DXP0n[1X0080Re>81P3j/6L0
1P3j/6P003R_01n5j@11VO<0IZ_h076_m`80NK;g00d0OkCf08Ffm@29]o@0S;Sc08nil`2A^O80Tk[a
0000002E^_40Uk_`09Rkl02I^o00V[__0080Vkc_00<0W;c_09flkP2M_>h00P2N_>h00`2O_>h0Wkg]
0:2mk@020:2mk@d0oooo00<000000?ooo`3oool00P3oool2000001L0oooo000I0?ooo`030000003o
ool0oooo00h0oooo0`2Y`^`00`2Y`n`0Z/?/0:[3k0050:[3k080Z/C/102[a>`40:_5k@@0[<K]0P2/
and0102/anh0[LS^0:g8kP2]bNh30:g:k`040:k;k`2^cO00[/g`0:o>l080/=3a00H0/=7a0;3ClP2a
e_<0/MKc0;;Im02bf?<20;CPmP060;GTmP2fj_H0]O7e0;O_m@2fn>h0g?OM102Y_NP00`27ChD0ZKgX
08M>Q@0208M>Q@80Qdj400@0ZKgX08M=Q027CH@0ZKgX1`26CH@3000000<0QTf41@27CH@308M>Q0D0
Qdj500P0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?Q@80nK1]00X0R4n60?V`K@3i/6`0R526
0?V`K03i/6/0R5260?V`J`29D8H0RE670P3i/6X00`29DHL0nK1Y08UAQ`0208YBQ`030?V`J02:DXP0
n[1X0080Re>81P3j/6L02@3j/6P0ZKgX000[Z@0GONH0>I;`06:Wm`1][?L0M[3f07fbmP0208>dm@06
08Nfm02;]o<0S[Sb092hlP2C^O4000000P2F^_00102H^_00VK__09Zkk`2K^nl209bkkP80WKc^00@0
W[c^09nlkP2O_>d0Wkc]0`2P_Nd<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool001T0oooo00<000000?ooo`3oool02`3oool40:W2k080Z/;/1`2Z`n`30:[4k0@0ZlC/00@0
ZlG/0:_5k@2[aNd0ZlG]0`2/a^d30:c7k@80[LS^0P2]bNh01`2^b^h0[/__0:k;k`2^c>l0[lg`0:o=
k`2`co000P2`dO40102ado80/]Kb0;;FlP2cfO<20;CMm0070;KPm@2gi_H0^>ge0;WZm@2gn^X0ZOO:
0>cGI0050:Vmj00308M?Q@2Y_NP0Qdj50080Qdj50P27CX@0102Y_NP0Qdf408M=Q02Y_NP408I=Q0<0
00001P26CH@508M=Q0<0Qdj41@27CXD0203h/G00Qdj50?VaK`27CXD0nK5_08M?Q@3i/6h0R4n50P3i
/6d02P28ChH0nK1]0?V`K028D8H0nK1/0?V`J`28D8H0nK1[08U@QP29DHL20?V`JP0808UAQ`3i/6T0
RE670?V`J@2:DXL0nK1X08YBR03j/6P208]CR0H0n[1W00`0n[1X0:Vmj02Y_NP005G=019fh`1>Vo<0
GZ?e06^YmP1d[OD0O;3e08:bm026]?<208Zfl`0508fglP2@]o40000009Bil02F^_000P2G^_00102I
^^l0V[__09^kk`2L^nh209fkkP0409flkP2N_>h0Wkc]09nlk@80X;c]00<0X;g]0?ooo`3oool02@3o
ool3000000<0oooo0`00000F0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`80ZL;[1@2Y`^`2
0:[2k0L0Z/?/1`2[a>`0102[aN`0[<G]0:c5k@2/aNd30:c6k@030:c7k@2]and0[LS^0080[LS^00<0
[/W^0:g9kP2^b^h00P2_c>l01@2_cNl0[lk`0;3?l02`co00/M7a0080/]Ca00`0/mOb0;CJl`2df_<0
]]kd0;KMm02ij?D0^NGd0;_dlP2llO<0_OK`0;7aZ@3/ef@50:Vmj00308M?Q@2Y_NP0Qdj50080Qdj5
0P27CX@01@2Y_NP0Qdf408M=Q02Y_NP0QTf400<000002@26CH@508M=Q0<0Qdj41@27CXD0203h/G00
Qdj50?VaK`27CXD0nK5_08M?Q@3i/6h0R4n50P3i/6d02P28ChH0nK1]0?V`K028D8H0nK1/0?V`J`28
D8H0nK1[08U@QP29DHL20?V`JP0808UAQ`3i/6T0RE670?V`J@2:DXL0nK1X08YBR03j/6P208]CR0H0
n[1W01D0n[1X0:Vmj02Y_NP0[5D0001Bc00ALN40BiOb05bPm01YY_@0Ljce07^_m021/_@0QK?c08Vd
lP2=]_80T;Oa09:hl@000000U;S`09Jil02G^^l00P2I^^l00`2J^^l0Vk_^09bkkP0309fkkP0309jl
k@2O_>d0Wkc]00<0X;c]3@3oool00`000000oooo0?ooo`0I0?ooo`00603oool2000000P0oooo1@2Y
`^/30:W2k080Z/;/202Z`n`50:_4k0<0ZlG/0P2/aNd20:c6k@<0[<O]00<0[LO]0:g8k@2]b>d00P2^
bNh20:k;kP050:o<k`2`cNl0/<g_0;7?l02ad?000P2bd_420;?Dl@0<0;CFlP2ff_80]mkc0;WSm02i
hO<0_Nkc0;g[l`30o>L0__kL0;7aZ@39fF@0nm]j1@2Y_NP00`27ChD0ZKgX08M>Q@0208M>Q@80Qdj4
00<0ZKgX08M=Q00000000P00000<08I=Q0D0Qdf40`27CX@508M>Q@080?RaL027CXD0nK5_08M>Q@3i
/Fl0Qdn50?V`KP28ChD20?V`K@0:08Q?QP3i/6d0nK1/08Q@QP3i/6`0nK1[08Q@QP3i/6/0RE2608UA
Q`80nK1Z00P0RE670?V`J@29DHL0nK1Y08YBQ`3i/6P0RU:80?Z`J080Re>81P3j/6L04`3j/6P0ZKgX
0:Vmj01=Snd000FB001Ac@0bQNX0BIC`05^MlP1XYO@0LZ[d07Z^m020/?<0QK;c08VdlP2=]O40SkKa
09:gl00000000P2F^>l00`2G^Nl0VK[_09ZjkP0209^jkP0309bkkP2M^nh0WK_^0080W[_]0P2O_>d2
0:2lk@d0oooo00<000000?ooo`3oool06@3oool001P0oooo00<000000?ooo`3oool0103oool90:W2
j`@0Z/;/1`2Z`n`00`2[`n`0ZlC/0:_4k0030:_4k080ZlG/0P2/aN`30:c6k@<0[LO]00@0[LS]0:k8
k@2^bNh0[/W^0P2_b^h20;3<k`80/<k_00@0/Lo_0;;Al02bdO00]=Ca0P2eeo40102gf_80^Moc0;WM
lP2kh_<20;o]lP050<;al034m^d0a_[X0<g]S@3Rgfh00P3Lmmd40:Vmj00308M?Q@2Y_NP0Qdj50080
Qdj50P27CX@20000000308M=Q02Y_NP0QTf400`0QTf41027CH@0103h/G<0Qdj408M>Q027CX@208M>
Q@0;0?RaL@27CXD0Qdj50?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn50?V`KP28ChD00P3i/6d02P28ChH0
nK1]0?V`K028D8H0nK1/0?V`J`28D8H0nK1[08U@QP29DHL20?V`JP0808UAQ`3i/6T0RE670?V`J@2:
DXL0nK1X08YBR03j/6P208]CR0H0n[1W01D0n[1X0:Vmj02Y_NP0001W0000L`004j405VoO03F3j@1:
TNl0Ficb06RSl`1bZ?<0NZcc082_lP25/O80RK?a08bdl@2?]O00000009Bgl02F^>l00P2G^Nl01@2I
^Nl0V[[^09^jkP2L^^h0WK_^0080WK_]00@0W[_]09nkk@2O_>d0Wkc]0P2P_>d=0?ooo`030000003o
ool0oooo01P0oooo000H0?ooo`050000003oool0oooo0?ooo`2Y`N/02`2Y`^/0102Z`^/0Z/;/0:[2
k02Z`^`50:[3k0030:_3k02[a>`0ZlC/00D0ZlC/102/aN`20:c6k0@0[LO]00H0[LS]0:k8k@2^bNh0
[/W^0:o:kP2_bnh20;3<kP040;7>k`2bcnl0//o_0;?Bl080]=C`0P2feo403@2hfO40^]kb0;cSlP2o
jO80_nOb0<Ogk03:o]d0bOo@0=3m^P3LjhH0m>9n0?kIP@3RoL40102Y_NP01027ChD0ZKgX08M>Q@27
CXD3000000040:Vmj027CH@0Qdf40:Vmj0`0QTf400<0n;5d08M=Q027CH@00P27CH@0103h/G<0Qdj4
08M>Q027CX@208M>Q@0;0?RaL@27CXD0Qdj50?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn50?V`KP28ChD0
103i/6d30?V`K0050?V`J`28D8H0nK1[08U@QP29DHL00P3i/6X01`29DHL0nK1Y08UAQ`3i/6T0RU:7
0?V`J02:DXP00P3j/6P00`2;DhP0n[1W0?Z`I`040?Z`I`0;0?Z`J02Y_NP0ZKgX0000O`0007<00028
000g_@0MKn00=h;Y05bJl@1XX_800P1bYo802P1jZo80P:kb08F`l@29/_40S;C`08nel0000000U;O_
09Jhk`2G^>l209VikP0309ZikP2K^^h0W;[]0080WK_]0P2N^nd0102O^nd0Wkc]0:2lk@2P_>d20:2l
k0/0oooo0P00000I0?ooo`00603oool00`000000oooo0:W1j`030:W1j`T0ZL;[0`2Z`^/20:[2k0D0
Z/?/0`2[`n`50:_4k0@0[<G/00<0[<K/0:g6k@2]a^d00P2]and30:k8k@040:o9k@2_bnh0[l_^0;3<
kP80/Lg^00@0/Lk_0;?@k`2cd>l0]=;`0P2fe?003`2ge_00^M[a0;_Nl@2ni?40_N7a0<7Wl@34jo00
ano^0<kof`3@oKX0foVY0>g/R`3dhWh0o]V10?cMPP040:Vmj00508M?Q@000000000000000027CXD0
0P27CX@0102Y_NP0Qdf408M=Q02Y_NP<08I=Q0030?RaM027CH@0Qdf40080Qdf400@0n;5c08M>Q027
CX@0Qdj40P27CXD02`3h/G40Qdj508M>Q@3h/G00Qdj50?VaK`27CXD0nK5_08M?Q@3i/6h0R4n500@0
nK1]0`3i/6`30?V`J`0;08U@QP29DHL0nK1Z0?V`JP29DHL0nK1Y08UAQ`3i/6T0RU:70?V`J02:DXP0
0P3j/6P00`2;DhP0n[1W0?Z`I`040?Z`I`0A0?Z`J02Y_NP000270000O`0007<00020000T[`0<G=D0
9W;P04j@k@1NVNl0JZ3`07>Vl@1jZ_40P:ga08F`l@29/_000P2=/o001P2?]?00000009Bgk`2F]nh0
UkS^09VikP80V[W^00D0Vk[^09bjk@2M^^d0WK_]09jkk@0309nkk@80X;c/3@3oool00`000000oooo
0?ooo`0G0?ooo`00603oool00`000000ZL7[0:W1j`020:W1j`P0ZL;[1P2Z`^/40:[3k0@0Zl?/102[
a>`00`2/a>`0[<G/0:c5k0020:c5k0@0[LK/0P2^and20:k8k@80[lW]0P2`bnh0102ac>h0//g^0;;=
kP2ccnh20;CAk`030;KCk`2heo00^=O`0080^][`00d0_=c`0;oRl036k>l0bO3]0<ghj03<m>X0d?SV
0=_iZ@3WmZ80kNb;0?[PPP3oeXP0o=f20080ZKgX0`000000102Y_NP0Qdj508M>Q@27CXD208M>Q004
0:Vmj027CH@0Qdf40:Vmj0`0QTf400<0n;5d08M=Q027CH@00P27CH@0103h/G<0Qdj408M>Q027CX@2
08M>Q@0;0?RaL@27CXD0Qdj50?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn50?V`KP28ChD0103i/6d30?V`
K0@0nK1[0`3i/6X01`29DHL0nK1Y08UAQ`3i/6T0RU:70?V`J02:DXP00P3j/6P00`2;DhP0n[1W0?Z`
I`040?Z`I`0K0?Z`J02Y_NP0ZKgX0000O`0007X0001n000?W`00B<P0563G0423j01CT>`0GiW_06^P
l01dYO00NjW`086/l026[o00R[7`08fcl02@]>l0T[G_0000002D]^h0U[O^09RhkP2I^>h0V[W^0080
VkW]00D0W;[]09fjk@2N^^d0W[_]09nkk@0209nkk0030:2lk02Q_>`0oooo00`0oooo00<000000?oo
o`3oool05P3oool001P0oooo00<000000:W1j`2Y`N/00P2Y`N/80:W2j`H0Z/;[0P2Z`n/00`2Z`n`0
Zl?/0:_3k0030:_3k0<0ZlC/0P2/a>`40:c5k0<0[LK/00@0[LO/0:k7k@2^and0[/S]0`2_bNd0102`
bnd0/Lc^0;7<kP2bcNh20;??kP80]M7_00<0]mC_0;WGk`2ienl00P2mgO003031h_00a>S_0<?Uk`3?
m>T0e__N0=WneP3Oo//0ioZb0>kaVP3ijYD0o]f70?oFR0<000000P2Y_NP00`27ChD0ZKgX08M>Q@02
08M>Q@80Qdj400@0ZKgX08M=Q027CH@0ZKgX3026CH@00`3h/G@0Qdf408M=Q00208M=Q0040?RaL`27
CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27CXD0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?
Q@040?V`K@<0nK1/103i/6/30?V`JP0708UAQ`3i/6T0RE670?V`J@2:DXL0nK1X08YBR0020?Z`J003
08]CR03j/6L0n[1W00@0n[1W00@0n[1X0:Vmj02Y_NP000270P0008402@003il002Ja01aSf00gN>80
AhGW05J@k01SVNh0KYo_07bYl00208:/k`0908N^k`2;/>l0S[;_092ck`000000U;K^09JgkP2H]nh0
VKS^0080V[W]00<0VkW]09bjk@2M^^d00P2N^^d00`2N^n`0Wk_/0:2kk0020:2kk080XKc/303oool0
0`000000oooo0?ooo`0E0?ooo`00403oool500000080oooo00<000000?ooo`3oool0102Y`N/60:W2
j`L0Z/;[00@0Z/?[0:_3j`2[`n/0Zl?[102[`n`20:_4k080[<C/102/aN`40:g6k080[/O/0P2_b>d2
0:o9k@050;3:k@2`bnd0/Lc]0;7<k@2bcNh00P2dcnh01`2fdNh0]mC_0;ODk`2ienl0_=[_0;_Ik`32
h^l00P35iNh01`38j>d0dO?W0=Wjg@3Oo//0hoc<0>_i]`3blZ<00`0000000`3nd8`0a]kZ0:Vmj002
0:Vmj00308M?Q@2Y_NP0Qdj50080Qdj50P27CX@00`2Y_NP0Qdf408M=Q00=08I=Q0030?RaM027CH@0
Qdf40080Qdf400@0n;5c08M>Q027CX@0Qdj40P27CXD02`3h/G40Qdj508M>Q@3h/G00Qdj50?VaK`27
CXD0nK5_08M?Q@3i/6h0R4n500@0nK1]0`3i/6`40?V`J`<0nK1Z00L0RE670?V`J@29DHL0nK1Y08YB
Q`3i/6P0RU:80080n[1X00<0Re>80?Z`I`3j/6L0103j/6L02P3j/6P09BnT014IU@011HD000F90002
SP001iL001bX00I6aP0/Jm/204b6i`0705^Aj`1_Wnh0MjC_07jXk`23[>l0Qjk_08^`k`0208jbkP07
096ckP000000UKK^09Nfk@2H]nd0VKS]09Zhk@0309bik@0309fjk02N^^`0W[_/0080Wk_/0P2P^n`0
0`2Q_>`0oooo0?ooo`0:0?ooo`8000005`3oool00180oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool20:W1j`L0ZL;[1`2Z`^/00`2Z`n/0Zl?[0:_3j`040:_3j`030:_3k02[a>`0
ZlC/00<0[<C/00<0[<G/0:g5k02]aN`00P2]a^`20:k6k0050:k7k02_b>`0[lS/0:o8k02`bNd00P2`
b^d01@2abnd0//c]0;?=k@2ccNd0]<o^0080]]7^00`0^=C^0;OBkP2lf>h0_=S^0;oLkP33h^h0`]o^
0<WWk03?knT0cN_Z0=oke@3So<`3000000050?cVU`3ngI<0o]JC0?k@S03lcY@00`2Y_NP00`27ChD0
ZKgX08M>Q@0208M>Q@80Qdj400<0ZKgX08M=Q027CH@03@26CH@00`3h/G@0Qdf408M=Q00208M=Q004
0?RaL`27CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27CXD0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0
nK1^08Q?Q@040?V`K@<0nK1/103i/6/30?V`JP0708UAQ`3i/6T0RE670?V`J@2:DXL0nK1X08YBR002
0?Z`J00308]CR03j/6L0n[1W00@0n[1W01h0n[1X02D_Y00A6ID00@F50005R@000Xh000^G000Y/@01
?;h08eoD04=lhP1DRNL0GY;Z06ZJk01cX>d0NZG^082XkP25Znh0R:k^08b`kP2?/^h0TK?^09Bdk@00
0000U[G]09Nfk@2H]nd0V[S]09^hk@2L^Nd209fik00409fjk02N^^`0Wk[/09nkk0<0X;_/00<0XKc/
0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`004P3oool00`000000oooo0?ooo`020?oo
o`800000103oool00`2Y`N/0ZL;[0:W2j`030:W2j`P0Z/;[00<0Z/?[0:_3j`2[`n/0102[`n/20:_4
k0@0[<C/0P2/aN`20:g5k080[/K/0P2^an`20:o8k080/<W/0P2ab^d0102bbnd0/lc]0;?<k@2dc^d2
0;K@k@0;0;SBk@2jeNh0^]G^0;gHkP30g>h0`]k]0<OTk03:in/0c^WY0=Cai@3Mmm`00P000000203_
m[l0loBe0?[ZW`3mhIT0o]ZH0?kBS`3kc9<0o<jD0`2Y_NP00`27ChD0ZKgX08M>Q@0208M>Q@80Qdj4
0`27CH@=08I=Q0030?RaM027CH@0Qdf40080Qdf400@0n;5c08M>Q027CX@0Qdj40P27CXD02`3h/G40
Qdj508M>Q@3h/G00Qdj50?VaK`27CXD0nK5_08M?Q@3i/6h0R4n500@0nK1]0`3i/6`40?V`J`<0nK1Z
00D0RE670?V`J@29DHL0nK1Y08YBQ`020?V`J080n[1X00<0Re>80?Z`I`3j/6L0103j/6L03`3j/6P0
@TNa02D_Y00G5Xl03ABB000<T`000Xh002J]0116``0NE/d0>g;M04j1h`1HRnL0IICY07BPk@0207^U
k@08086XkP25Znh0RJk^08f`k@2@/Nd0T[?]0000002F]Nd209Rfk@0509Vgk@2J^>d0VkS/09bik02M
^N`00`2N^^`00`2O^^`0Wk_/0:2kk0020:6kk0030:6lk02Q^n`0oooo00X0oooo00<000000?ooo`3o
ool0503oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`D0ZL;[
202Z`^/00`2Z`n/0Zl?[0:_3j`040:_3j`<0[<C[0`2/a>`40:g5k080[/K/0P2^an`01@2_an`0/<S/
0;38k02`bN`0/L[/0080//_/00@0/lc]0;C>k@2dc^d0]]3]0P2hd^d01`2je>d0_MS]0;gHk@31g>d0
_mW]0<SSj`36h>/00`0000002P3Wn<h0j?K?0??d]@3fl;40n^RX0?cQX`3nfYP0o=:I0?_<T`3lcY@3
0:Vmj00308M?Q@2Y_NP0Qdj50080Qdj50P27CX@308M=Q0d0QTf400<0n;5d08M=Q027CH@00P27CH@0
103h/G<0Qdj408M>Q027CX@208M>Q@0;0?RaL@27CXD0Qdj50?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn5
0?V`KP28ChD0103i/6d30?V`K0@0nK1[0`3i/6X01@29DHL0nK1Y08UAQ`3i/6T0RU:70080nK1X0P3j
/6P00`2;DhP0n[1W0?Z`I`040?Z`I`0F0?Z`J01IEkD09BnT01LFS`0=59801aRI00LRY0009Z/04T6n
02YMd00fJ]P0BG[O05>4h`1XUNT0LIc[07RQk01nYN`0PjS]08N[k@2;[^d0S[3]092ak@80Tk?]00D0
000009Nek@2H]^d0VKO/09Zhk00209^hk00309bik02M^N`0W[[/0080Wk[/0`2P^n`20:6kk0d0oooo
00<000000?ooo`3oool04`3oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`<0ZL;[2@2Z`^/80:_3j`@0[<C[102]aN`40:k6k080[lO/00L0/<S/0;79k02abN`0/L[/
0;;;k02bb^`0/lc/0080]Lk/00L0]lo]0;WBk@2id^d0^mC]0;kGk02me^`0a=g/00<0000000d0dnWU
0=_`h03Sm=H0j?K?0>ccbP3fl;40n>^`0?[TZ@3lhJ<0o=JM0?cBV@3kc9<0oMJJ00<0ZKgX00D0Qdn5
0:Vmj027CXD0Qdj50000@P0208M>Q0<0Qdf43@26CH@00`3h/G@0Qdf408M=Q00208M=Q0040?RaL`27
CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27CXD0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?
Q@040?V`K@<0nK1/103i/6/30?V`JP0508UAQ`3i/6T0RE670?V`J@2:DXL00P3i/6P20?Z`J00308]C
R03j/6L0n[1W00@0n[1W0200n[1X05UG]@0T78l05aJ?00dDTP0769T01b:T00/ZZ`0G?k/0:UO;03AS
d`17M=/0D7gO06B@iP1^UnP0MYgZ07ZQj`20YN`0QJW/08R/k@2=[^`0Sk3/09:ak02C/n`0UKC/0000
002G]N`0VKK/09Zgk02K]n`0W;S/09fik080W[W/00@0W[[/09njk02O^^`0X;_/0`2Q^n`00`2Q^n/0
oooo0?ooo`0:0?ooo`800000503oool00140oooo0P0000040?ooo`030000003oool0oooo00H0oooo
00<0ZL;[0:[2j`2Z`^/01`2Z`^/80:_3j`D0[<C[0`2]aN/0102]aN`0[/K/0:k6k02^a^`30:o7k005
0;38k02abN`0/LW/0;;:k02bbn`00P2dc>`01P2ecN`0]lo/0;O?k02idN`0^mC/0;[Bk0<0000001D0
amkZ0<cSj03Cin@0dnOT0=_^g`3SlML0k??:0>_`c03hjk00m^Vf0?[TZ@3jg:H0o=JM0?cBV@3hbYX0
mlNH0:Vmj00003l0ZKgX08M?Q@2Y_NP00P27CXD00`000480Qdj408M>Q00308M=Q0d0QTf400<0n;5d
08M=Q027CH@00P27CH@0103h/G<0Qdj408M>Q027CX@208M>Q@0;0?RaL@27CXD0Qdj50?RaL027CXD0
nK5_08M>Q@3i/Fl0Qdn50?V`KP28ChD0103i/6d30?V`K0@0nK1[0`3i/6X01@29DHL0nK1Y08UAQ`3i
/6T0RU:70080nK1X0P3j/6P00`2;DhP0n[1W0?Z`I`040?Z`I`0K0?Z`J00b9I4091b?01dIS`0Q99X0
6RFO01L[Y`0H<Jd0846j02eDb00nJ]D0CWSL05J1h01RRn@0K9?V076Hj01hW^T0OZ?[08>Vj`27ZN`0
Rjc/08j^k02@/>`0Tk7/09Fck02F]>`000000080VKK/00D0V[O/09^gk02L^>`0WKW/09jik00309nj
k0030:2jj`2P^n/0XK_[0080XK_[00<0X[_[0?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`005P3oool2000000T0oooo2@2Z`^/20:_2j`D0Zl?[00<0[<?[0:c4j`2/a>/00P2/a>/20:g4j`80
[LG[0P2^aN/20:k6j`050:o7j`2_an`0/<S/0;38k02abN`00P2bb^`20;?;k0040;C<k02ecN`0]lo/
0;K>k0<000000P31en/00`33fNX0amgY0=3TiP020=?Ui00A0=o]f`3Wkm80jo3<0>g/b@3cjk`0n^BY
0?SR/03jg:H0o=:I0?S?W`3hbYX0mlFG0:Vmj00003l0ZKgX08M?Q@2Y_NP00P27CXD00`000480Qdj4
08M>Q00308M=Q0d0QTf400<0n;5d08M=Q027CH@00P27CH@0103h/G<0Qdj408M>Q027CX@208M>Q@0;
0?RaL@27CXD0Qdj50?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn50?V`KP28ChD0103i/6d30?V`K0@0nK1[
0`3i/6X01@29DHL0nK1Y08UAQ`3i/6T0RU:70080nK1X0P3j/6P00`2;DhP0n[1W0?Z`I`040?Z`I`0=
0?Z`J00b9I40:b2@02`WV00Q99X06RFO01L[Y`0H<Jd0:TFj03=Da@0oI]40CgGH05Emg@0206N>i004
06nEiP1gVnP0P:?Z08BWj`80RJ[[00P0SJc[08n^j`2A/>`0Tk;/09Fck0000000VKG/09Zfk080VkO/
00@0W;S/09fhk02N^N/0W[W[0`2O^^/01@2P^^/0XK_[0:6kj`2Q^n/0X[_[00d0oooo00<000000?oo
o`3oool04@3oool001H0oooo00<000000?ooo`3oool02P3oool60:[2j`<0Zl;[102[`n/30:c3j`<0
[<C[0P2]a>/20:g5j`050:k5j`2^a^/0[lK[0:o6j`2_an/00P2`an/01@2`b>/0/LS[0;;9j`2bbN/0
/l_[0080]Lc[0`0000000`2kdN/0_M?[0;gCj`020<?Hj@80am_X00l0bMgW0=;Sh`3JjMh0h^_H0>K/
d`3]k<T0l>c30?7W`@3fi;H0n>:`0?SHZ@3heJH0n<nO0?S:VP3gaIL00P0003l00`2Y_NP0Qdn508M>
Q@0208M>Q@030000@P27CX@0Qdj400<0Qdf43@26CH@00`3h/G@0Qdf408M=Q00208M=Q0040?RaL`27
CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27CXD0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?
Q@040?V`K@<0nK1/103i/6/30?V`JP0508UAQ`3i/6T0RE670?V`J@2:DXL00P3i/6P20?Z`J00308]C
R03j/6L0n[1W00@0n[1W01T0n[1X038UT@0h;YT0;2NH024TVP0/<ZD0:3J[02Pn]00ZAKX0;Tbo04=U
c`19KM@0G87M06J:h@1_T^@0LiOV07VLi`1oXNT0Q:GY08NXjP2;Zn/0SZg[092_j`2C/>/0UK;[0080
U[?[00L0000009Vej`2J]^/0VkO[09bhj`2M^>/0W[W[0080WkW[00<0Wk[[0:2jj`2P^^/00`2Q^n/2
0::kj`d0oooo00<000000?ooo`3oool00`3oool500000080oooo00<000000?ooo`3oool00`3oool0
01H0oooo00<000000?ooo`3oool02`3oool50:[2j`80Zl;[1P2[`n/20:c3j`<0[<C[0`2]a>/20:k5
j`80[/K[0P2_a^/0102`an/0/LS[0;78j`2ab>/20;;9j`<0000000@0]lg[0;S?j`2kd>/0^m3[0P2m
dnX20<;Gj@80bM_W0P3BhN<03@3Ii]h0hNSH0>OYd03[jL/0lNO10?KT]P3hh[00m]fb0?SHZ@3heJH0
n<nO0?O5U`3f`YH00P0003l00`2Y_NP0001008M>Q@0208M>Q@030000@P27CX@0Qdj400<0Qdf43@26
CH@00`3h/G@0Qdf408M=Q00208M=Q0040?RaL`27CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27CXD0
n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?Q@040?V`K@<0nK1/103i/6/40?V`JP040?V`J@29
DHL0nK1Y08YBQ`80nK1X0P3j/6P00`2;DhP0n[1W0?Z`I`040?Z`I`0D0?Z`J00j:Y<0>2jI038ZV00d
<j80;3:U02PfZ`0eA[H0=T^k03YFa019I/d0DG?F05enf`1RQ=h0JhgR07>Di01iV^H0PJ;X08FUj@29
Z>X208f[jP07092]jP2B[n/0U;7[09Jbj`2H/n/0VKC[0000000209^fj`0509bgj`2M^>/0W[S[09ji
j`2O^N/00P2O^^/0102P^^/0XK[[0:6kj`2Q^n/40::kj`/0oooo00<000000?ooo`3oool01@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool001H0oooo00<000000?ooo`3oool0303o
ool40:[2j`@0Zl;[0`2[`n/30:c3j`80[<C[0`2]a>/0102]aN/0[/G[0:k5j`2^aN/30:o6j`040;37
j`2ab>/0/LS[0;;8j`80000000D0/l[[0;G;j`2gcN/0]lg[0;S>jP020;_@jP060;gBjP31e>T0_m?Y
0<KIi`39f^H0c]kT0P3Agn803@3Ki=`0h^GE0>GVd@3XiLd0jnG90?3S`03bhK/0n=RY0?SEYP3hcil0
m<bU0??8X@3caJ000P0003l00`27ChD0001008M>Q@0208M>Q@030000@P27CX@0Qdj400<0Qdf43@26
CH@00`3h/G@0Qdf408M=Q00208M=Q0040?RaL`27CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27CXD0
n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?Q@040?V`K@<0nK1/103i/6/40?V`JP<0nK1Y00<0
RU:70?V`J03i/6P00P3j/6P00`2;DhP0n[1W0?Z`I`040?Z`I`0G0?Z`J015=i`0>2jI03lhX@0d<j80
<3:S03Q1/00eA[H0@UK004AJa016GlP0EW?D061nf@1SPm`0Ki3R07JFi01lVnH0PJ3W08FTj029YnT0
S:WY08j/jP2A[^X00P2C/>X01P2E/NX0Uk;[09Rdj`2J]N/0000009^fj`80WKO[00D0WKS[09jhj`2O
^N/0WkW[0:2jj`030:6jj`040:6kj`2R^n/0X[_[0::lj`d0oooo00<000000?ooo`3oool0103oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool001H0oooo00<000000?ooo`3oool03@3o
ool20:[2j`@0Zl;[102[`n/40:c3j`@0[LC[102^aN/20:o6j`80/<O[0`0000020;?9j`80]L_[01X0
]lcZ0;S=jP2hcNX0^/oZ0;gAj@2ld>T0_];Y0<;Dj036enL0b=SV0<gLi03@gN80en7N0=gRf@3Oh]H0
h^;C0>_Ub@3`hl00l^6k0?3L_03cf;@0lmJa0?CAZ`3dc:D0llRQ0??5X080000o00<0Qdn50000@027
CXD00P27CXD00`000480Qdj408M>Q00308M=Q0d0QTf400<0n;5d08M=Q027CH@00P27CH@0103h/G<0
Qdj408M>Q027CX@208M>Q@0;0?RaL@27CXD0Qdj50?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn50?V`KP28
ChD0103i/6d30?V`K0@0nK1[103i/6X40?V`J@80nK1X0P3j/6P00`2;DhP0n[1W0?Z`I`040?Z`I`0J
0?Z`J015=i`0?c:J03lhX@0i=Z40?D2[03Q1/013CkT0@UK004iSb01@J<`0FgCB05eieP1YQmd0LHkP
07NEhP1mV^@0OigV08>Qi`27YNP0RZSX08j[j@2A[NT0TjoZ09B`jP2F/NX209RcjP0509VdjP000000
VkK[09bgj`2M]n/00P2N^>/0102O^N/0X;W[0:2ij`2P^^/20:6jj`@0X[_[00<0Xkc[0?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`005P3oool00`000000oooo0?ooo`0>0?ooo`D0Zl;[102[`n/40:c3j`@0[LC[00D0[/C[0:k5j`2^
aN/0[/G[0:o6j`03000000040;77j`2bb>/0//S[0;?9jP80]<WZ00L0]L[Z0;K<jP2hcNX0^<gZ0;W=
j@2kcnT0_]7X0080`]?W0P37enD20<oJhP0:0=GNgP3JgmX0gMoG0>GRc`3ZhLP0kMo40?3L_03cf;@0
lmJa0?CAZ`80m<bU00H0llRQ0??5X00003l0000o08M?Q@00040308M>Q@030000@P27CX@0Qdj400<0
Qdf43@26CH@00`3h/G@0Qdf408M=Q00208M=Q0040?RaL`27CX@0Qdj408M>Q080Qdj500/0n;5a08M>
Q@27CXD0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?Q@040?V`K@<0nK1/103i/6/40?V`JP@0
nK1Y0P3i/6P20?Z`J00308]CR03j/6L0n[1W00@0n[1W0200n[1X04DgW01;?j<0?cRQ04I3Z@0m@:/0
Adfd04=?^@1=G<80CEo505U_c`1RN]@0I7kG06b7f`1^Rmh0MI7Q07^Gh`20W>@0Q:3V08NTi`2;Y^L0
SJWX092[j@2B[NT0TjoY09Jaj@2G/^X0VK?Z09ZdjP2K]NX0000009fgj`<0W[S[0P2O^N/0102P^N/0
XK[[0:6jj`2Q^^/50::kj`80Xkc[2`3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`@0Zl;[0`2[`n/4
0:c3j`@0[LC[00<0[/C[0:k5j`0000000P0000001@2`a^/0/<KZ0;36jP2aanX0//OZ0080/lSZ00@0
]<WZ0;G:jP2eb^X0]l_Y0P2icNT01@2kc^P0_]3X0;k@j031d^L0aMCV0080a]GU0P3=f>803P3Fg=`0
f=cJ0=oOe03Rgm40i]g;0>SLa`3Zfl@0kMRm0>kF^P3_d[@0l<j_0??8X@3caJ00lL6M0P0003l00`27
ChD0001008M>Q@0208M>Q@030000@P27CX@0Qdj400<0Qdf43@26CH@00`3h/G@0Qdf408M=Q00208M=
Q0040?RaL`27CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27CXD0n;5`08M>Q@3i/Fl0Qdj50?VaK`27
ChD0nK1^08Q?Q@040?V`K@<0nK1/103i/6/40?V`JP@0nK1Y0P3i/6P20?Z`J00308]CR03j/6L0n[1W
00D0n[1W01T0C3bM04/oX`14>j80AT>Y04e=/@17CK@0D5Vl04iJ_`1GJ<T0F6c<065fdP1ZPmT0LH_L
07NAg`1iU>40OYWS08:Ni026XNH0RJGW08bWi`2?Z^P0TZgX09B^j@2E/>T0Uk7Y0080VK?Y00H0V[CZ
09^djP2L]^X0000009fgjP2N^>X209nhjP0309nij`2P^N/0XK[[00<0XK[[0`2R^n/00`2S^n/0Xkc[
0?ooo`0;0?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool00`3oool001D0oooo00<0
00000?ooo`3oool04P3oool30:_2j`80Zl?[1@2/`n/00`2]`n/0[LC[0:g4j`03000000<0[lGZ0`2`
a^X01@2aanX0//OZ0;?8jP2cb>X0]<WZ0080]L[Y00@0]l_Y0;W<j@2ic>T0^lgX0P2mcnP02@30dNL0
a=?U0<GCi@3:e^<0c=OR0=7IgP3CfMd0f]cH0=gLeP020>7Kd0030>[Ka03]f;d0k]Jj0080km:d00@0
l<j_0?3:Z`3_b:X0k/BW0P0003l00`27ChD0001008M>Q@0208M>Q@030000@P27CX@0Qdj400<0Qdf4
3@26CH@00`3h/G@0Qdf408M=Q00208M=Q0040?RaL`27CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27
CXD0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?Q@040?V`K@<0nK1/103i/6/40?V`JP@0nK1Y
0P3i/6P30?Z`J0L0n[1W01`0EdRU04/oX`1@B:X0BdFY04e=/@1DF;T0D5Vl05QTa01GI/H0H7??06Ql
e01_Q=P0L8OJ07J>g@1kU>00P9WR08BMh`27XND0RZCV08fWiP2?ZNL0TJ_X09>]j02E[nT0Uk7Y09Rb
j@2I/nT0V[CZ0P2L]NX00`000000WKOZ09jgjP0309nhjP80X;WZ00<0XK[Z0:6jj`2R^^/00P2R^n/2
0:>kj`80Xkc[203oool5000000l0oooo000E0?ooo`030000003oool0oooo0180oooo102[`^/60:c3
j`<000000P2]a>/00`2^a>X0[/GZ0:k5jP020:o5jP030;36jP2aa^X0/LKZ0080//OZ0P2db>T0102e
bNT0]l[Y0;O:j@2hbnP20;[=j0030;g>i`30d>H0`=3V0080a=;T00D0bMCS0<kGh03@eml0dMOM0=SJ
f@020=_Ie0070>CJb`3VfLP0imO50>SF`P3Zd[d0l<j_0?3:Z`020>o8ZP050>k4Y`2Y_NP0000o08M?
Q@0004000`27CXD00`000480Qdj408M>Q00308M=Q0d0QTf400<0n;5d08M=Q027CH@00P27CH@0103h
/G<0Qdj408M>Q027CX@208M>Q@0;0?RaL@27CXD0Qdj50?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn50?V`
KP28ChD0103i/6d30?V`K0@0nK1[103i/6X40?V`J@80nK1X0`3j/6P70?Z`I`0E05M8Y@1AA:@0D4RZ
05IA/@1ACk40E5Ri05aR`01JHl80H6k:06Mgc`1WN]40KX;F07B9f@1jTMh0OiOP08>KhP26Wn<0RJ;U
08bUiP2?Z>H0TJ[W0080U:gX00T0UJkX09N`j02H/NT0VK;Y09^cj@2K]>T0W;GZ09ffjP0000000P2N
]nX01@2O^>X0X;WZ0:2ijP2Q^NX0XK[Z0080X[[Z0P2R^n/30:>kj`80Xkc[0`3oool4000000@0oooo
00<000000?ooo`3oool03@3oool001D0oooo0P00000E0?ooo`80Zl;[0`2/`n/3000000040:g3jP2]
`n/0[LCZ0:g3jP80[/CZ00D0[/GZ0:o5jP2_aNX0[lGZ0;36jP020;76jP050;;7j@2canT0/lOY0;?8
j@2ebNT00P2fbNT01P2hbnP0^/cX0;[<j02lcNL0_loV0<;@i@80`m7T00@0am?S0<cEh03>eMl0dmOK
0P3GemP01@3Of=00hMO=0>;Fb`3Xe/80j]:m0080jlnh00P0jl^d0>_9/`3^a:L0kL:V0:Vmj00003l0
Qdn50000@0<0Qdj500<0001208M>Q027CX@00`27CH@=08I=Q0030?RaM027CH@0Qdf40080Qdf400@0
n;5c08M>Q027CX@0Qdj40P27CXD02`3h/G40Qdj508M>Q@3h/G00Qdj50?VaK`27CXD0nK5_08M?Q@3i
/6h0R4n500@0nK1]0`3i/6`40?V`J`@0nK1Z103i/6T20?V`J0<0n[1X1`3j/6L0601GB:D0Fe2/05E<
ZP1FDK40FeZg05QI^01LH/00Hfc6065]b01XM/d0KWoD07B7e`1iSM/0OI;M08:Gg`22VN40QYgR08VQ
i02<Y>D0T:SV096ZiP2C[>L0UJgX09J_j080V;7X00P0VK;Y09Zcj@2K]>T0W;GY09ffj@2N]^X00000
09nhjP80X;SZ00<0X;WZ0:6ijP2Q^^X00`2R^^X01@2R^nX0Xk_Z0:>kjP2S^n/0Xkc[00<0Y;c[00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`0E
0?ooo`80Zl;[0P0000000`2/`n/0[<?Z0:g3jP020:g3jP030:g4jP2^a>X0[/CZ0080[/CZ0P2_aNX2
0;35jP040;76jP2ba^T0//KY0;?7j@<0]<SY00@0]/WX0;S:j02hb^P0^L_W0P2lc>L00`2nc^H0`LoU
0;o>i@020<KAh`80c=?O0P3BeM/0103Je]@0fmGB0=_EdP3SeLT20>GBa0050>K?`03[bk@0jlVc0>_9
/`3Za[000P2Y_NP00`0003l0Qdn50000@00308M>Q@030000@P27CX@0Qdj400<0Qdf43@26CH@00`3h
/G@0Qdf408M=Q00208M=Q0040?RaL`27CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27CXD0n;5`08M>
Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?Q@040?V`K@<0nK1/103i/6/40?V`JP@0nK1Y0P3i/6P30?Z`
J0L0n[1W01h0GDfW05]@[01OEk40FUBa05]J]`1QHkd0If_306A[a01YM</0Kgc@07B3e01dQMH0NH_I
07fAg021U]h0QI[P08RMhP2;XN<0SJCT08nVi@2AZNH0Tj_V09B]i`2G[nL0V;3X09Vaj02J/^P0VkCY
09bdj@2M]NT209jfj@0409jgj@000000X;SZ0:2ijP<0XKWZ00<0XK[Z0::jjP2R^^X0102S^nX00`2S
_>X0Y;c[0:Blj`0;0?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo01@0
oooo0`000000102/`^/0[<?[0:c3jP2/`nX40:g3jP050:k4jP2]`nX0[/CZ0:k4jP2_a>X00P2_aNX0
1@2`aNT0/LKY0;76j@2aa^T0//OY0080/lOY00P0]LSX0;K8j02gbNP0]/WX0;W:i`2kbnL0^/_W0;c<
iP80`LkT00@0aM3S0<SAh@3:dMl0b]7O0P3@dm/20=OCeP090=kCcP3Od/`0gm7:0>K?`03Vc[h0i/bl
0>K:^`3Za[00jLB_0080ZKgX00<0000o08M?Q@0004000`27CXD00`000480Qdj408M>Q00308M=Q0d0
QTf400<0n;5d08M=Q027CH@00P27CH@0103h/G<0Qdj408M>Q027CX@208M>Q@0;0?RaL@27CXD0Qdj5
0?RaL027CXD0nK5_08M>Q@3i/Fl0Qdn50?V`KP28ChD0103i/6d30?V`K0@0nK1[103i/6X40?V`J@80
nK1X0`3j/6P70?Z`I`0I0?V`J01QE:d0GeNa06AO]`1XI[d0IFBm06M[``1/LlP0LG[=071kcP1eP]80
NHSF07f?fP21U=d0Q9SO08NLh@2:Wn80SJ?S08nUi02AZ>D0U:_V09F/iP2G[^L0V:oW09Vaj00209Zb
j00909^cj02L]>T0WKGY09jfj@2N]nT0WkOY0000002P^>T0X;SZ0080XKWZ102R^^X40:>kjP@0Y;cZ
2P3oool00`000000oooo0?ooo`0<0?ooo`00503oool00`000000oooo0?ooo`0B0?ooo`<00000103o
ool40:c3jP@0[L?Z0`2^a>X01P2_a>X0[lGZ0:o4jP2`aNT0/LGY0;76j@80//KY00@0/lOY0;C7j02d
anP0]/SX0P2gbNL0102ib^L0^l_V0;_;iP2mc>D20<3=i0030<?>h`37d>40b<oP0080c=7M00D0d];I
0=?Ae`3Id]80f]7@0=oAbP020>7?aP050>7>a@3Vb[/0i/Vi0>K7^03Y`Zh00P2Y_NP00`0003l0Qdn5
0000@00308M>Q@030000@P27CX@0Qdj400<0Qdf43@26CH@00`3h/G@0Qdf408M=Q00208M=Q0040?Ra
L`27CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27CXD0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^
08Q?Q@040?V`K@<0nK1/103i/6/40?V`JP@0nK1Y0P3i/6P30?Z`J0L0n[1W01/0nK1X06UN/`1TFk80
J6:h06QV_@1]KL80JFc306ica`1cN/`0MX7A07Z7e01nSMP0PI;J08FFg024Umd0Qi_O08ZNh@2?Xn<0
T:KT09:Xi@2DZ^D0UJcV09J]iP2I[nL0VK7W09Zbj02K/nP00P2L]>P01P2M]NT0W[KY09nfj@2O]nT0
WkSY000000<0XKWZ00@0X[WZ0::jjP2R^^X0X[[Z102S^nX60:BljPP0oooo00<000000?ooo`3oool0
303oool001@0oooo0`00000?0?ooo`<00000203oool00`2/`^X0[<?Z0:g3jP030:g3jP040:k3jP2^
a>X0[/CZ0:k4jP80[lCY0`2`aNT20;75j@030;;6j@2ca^T0]<OX0080]LOX00@0]lSW0;S9i`2hbNL0
^/[V0P2lbnD00`2oc>@0`/gS0<;=h`020<K>h0090<[?gP3>d=/0cm3J0=CAeP3Ed=@0fm3?0=_?c@3L
c/`0hLk50080hL_200<0i/Nh0>G5]`3Ua;H00P2Y_NP00`0003l0Qdn50000@00308M>Q@030000@P27
CX@0Qdj400<0Qdf43@26CH@00`3h/G@0Qdf408M=Q00208M=Q0040?RaL`27CX@0Qdj408M>Q080Qdj5
00/0n;5a08M>Q@27CXD0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^08Q?Q@040?V`K@<0nK1/103i
/6/40?V`JP@0nK1Y0P3i/6P30?Z`J0L0n[1W01D0nK1X06UN/`1/IKT0L6^m06aX_@1`Kl80LGC707Ek
b`1iPLl0Mh7@07^7d`1oS=H0PY7I08FEf`2:W=l0SIoQ08nRhP2@YN<0TZOT09BYi@2EZnD00P2G[NH0
0`2H[nL0VK3W09Zai`0209bcj00409fdj02N]^T0W[KY09ngj@80X;OY00@0X;SY0000002Q^NT0X[WZ
0P2R^^X20:>jjP@0Xk_Z1P2T_>X80?ooo`030000003oool0oooo00`0oooo00030?ooo`D000000P3o
ool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0303oool3000000`0oooo0`2/
`nX30:g3jP80[/?Z00@0[/CZ0:o4j@2_a>T0[lCY0P2`aNT01@2aaNT0//KY0;;6j@2ba^P0]<KX0080
]LOX00@0]/SW0;S8i`2hb>L0^/WV0P2kb^D03`2nbn@0`LcS0<?=h@33cN40alkO0<S>gP3<cm`0cLkK
0=7?e`3Bc]H0eloA0=O>d03LcLX0g<c90=g;a`020>78_`070>G4]P3T`kH0ZKgX0:Vmj00003l0Qdn5
0000@00308M>Q@030000@P27CX@0Qdj400<0Qdf43@26CH@00`3h/G@0Qdf408M=Q00208M=Q0040?Ra
L`27CX@0Qdj408M>Q080Qdj500/0n;5a08M>Q@27CXD0n;5`08M>Q@3i/Fl0Qdj50?VaK`27ChD0nK1^
08Q?Q@040?V`K@<0nK1/103i/6/40?V`JP@0nK1Y0P3i/6P30?Z`J0L0n[1W01P0nK1X06iS]@1aJ;X0
L6^m07=a`P1fMlH0LgK607Mkb`1kPLh0O8KB082<e@23T=P0QYCJ08RHg02;W=h0SIoP08nRh@2@Y>80
TZKS09FZi02FZnD0UjgV09R^iP2I[nL209^ai`0809bcj02M]>P0WKCX09jej02N]^T0WkOY0:2gj@2P
^>T20:6hj@050000002R^NT0X[[Z0::jjP2S^^X0102S^nX00`2T^nX0Y;cZ0:BljP040:BljPP0oooo
00<000000?ooo`3oool0303oool000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0`00000@0?ooo`030:c3jP2]`nX0[L?Z0080[L?Z0P2^
`nX20:k4j@050:o4j@2`a>T0/<CY0;34j@2aaNT00P2baNP00`2ba^P0/lKX0;C6j0020;K7i`040;O8
i`2ib>H0^LSV0;_9i@80_L[T00<0_l_S0<;<hP32c>800P36c=l02039cMd0cLkJ0<k=f@3Bc]D0dlgC
0=S=c`3Hc<d0gL_70P3Lb<D20>35_@060>?1]@2Y_NP0ZKgX0000?`27ChD000100`27CXD00`000480
Qdj408M>Q00308M=Q0d0QTf400@0n;5d08M=Q027CH@0Qdf40P3h/G<208M>Q0050?RaL@27CXD0n;5a
0?RaL@27CXD00P3h/G001P27CXD0nK5_0?VaK`3i/Fl0Qdn50?V`KPD0nK1]0`3i/6`40?V`J`@0nK1Z
103i/6T20?V`J0<0n[1X1`3j/6L0403i/6P0MFbk075X^P1dK[h0Mg?207IgaP1jOLX0OH;>07n7d@22
S=@0QI3F08JDf@29V=/0Ri_M08fNg`2?XN0209:UhP0;09BWh`2EZN@0UZ_U09N/i@2I[nH0V[3V09^a
i`2L/^L0WK?X09fdj02N]NP00P2O]^P01`2O]^T0X;OY0:6hj@2Q^>T0XKWY0000002R^NT00P2R^^T0
102S^^X0Xk_Z0:>kjP2S^nX20:BkjPD0Y;cZ0P2U_>X70?ooo`030000003oool0oooo00`0oooo0005
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`<00000503oool40:g3jP040:k3jP2^`nT0[/?Y0:k3j@80[lCY0P2`a>T01P2aaNT0/LGX0;;5
j02baNP0/lKX0;C6j080]LKW00D0]lOW0;S8iP2jb>D0^/SU0;c9i0020;k9h`030<3:hP33bn00a<_O
0080alcM0P3;c=X0103?c=L0dlcB0=C;d@3Hbl`20=S8bP80g<K30P3O`k`01@2Y_NP0000o0000?`27
ChD0001000<0Qdj500<0001208M>Q027CX@00`27CH@<08I=Q080n;5d0P27CH@20:G3k`030?RaL`2U
`nl0YL?_00h0YL?_103i/6d30?V`K0@0nK1[103i/6X40?V`J@80nK1X0`3j/6P70?Z`I`0H0?V`J01e
K;/0N76o07Yf``1lNlH0NGW607anbP1oPld0PXS@08J@eP28U=P0RiOJ08fJg02>WMd0T:3O096Sh02C
YN40U:OR09FYh`2GZ^@0VJgU09Z^i@2J[nH0Vk3V0P2L/^L00`2M/nL0WKCX09jej00209nfj0030:2g
j@2Q]nT0XKSY0080XKWY00D0X[WY0000002R^^T0Xk[Y0:>jjP030:>kjP80Y;_Z102T_>X20:FljP03
0:FmjP3oool0oooo00D0oooo00<000000?ooo`3oool0303oool000D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`<0[L?Z
00H0[L?Y0:k3j@2^`nT0[/?Y0:o3j@2_a>T30;34j@040;75j02baNP0/lGX0;?5j080]<KW0P2fa^L0
102ganH0^LOU0;W7i@2kb>D20;g9h`030;o9hP32b^40a<_O0080aL[N00d0b<_L0<c;f@3<bmP0d<_D
0=3:e03DbLl0e<S>0=S7b@3Ha/P0flG30=_4`P3N`K`0ZKgX0080000o00<0Qdn50000@027CXD00P27
CXD00`000480Qdj408M>Q00308M=Q0X0QTf47`2U`nl00`3i/6`0nK1[0?V`J`020?V`J`@0nK1Z103i
/6T20?V`J0<0n[1X1`3j/6L06P3i/6P0NW2l07ad`01mNL@0Ogg707n0bP21Q<d0Q8W@08J=d`28T=D0
RYCH08bGfP2=V]/0SigM096PgP2BX^00TjCQ09BVhP2FZ><0V:_T09V]i@2J[^D0VZoV09baiP2L/^L0
WK?W0P2N]>L01@2O]>P0WkGX0:2fj02P]nP0XKOY0080XKSY0`2R^NT00`000000Xk[Y0:>jj@020:>k
jP<0Y;_Z0`2T_>X20:FljP@0YKgZ1P3oool00`000000oooo0?ooo`0;0?ooo`001@3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool3000001/0oooo0`2]`nT30:k3
j@80[l?Y00<0/<CY0:o3j@2`a>P00P2aa>P20;;5j0030;?5i`2daNL0]<GW0080]lKV00@0^<OU0;[7
i@2janD0^lST0P2mb><00`30bN40`lWO0<?9g`020<K9g@0;0<W:fP3<b]L0cLWG0=39d`3@b=80e<O>
0=C6c@3HaLP0elC70=[2`P3J`L800`0003l00`27ChD0001008M>Q@0208M>Q@030000@P27CX@0Qdj4
00<0Qdf41`26CH@:0:G3k`08067HfP2U`nl0[<G/0:c5k02[a>`0Z/?/0:W2k02X`^`20:O1k0030:K0
k02U_n`0Y;o/0080Xkg/00@0X[g/0:C:l`0000000000202U`nl20?V`J`@0nK1Z103i/6T20?V`J0<0
n[1X1`3j/6L0403i/6P0OgS1085la023P<P0Q8C;08:2bP24Q/d0QX[@08VAe@2;U=L0SISI08jKf`2@
WM`0TJ3N09:Rg`2DY>0209NXhP0309R[h`2I[>@0VZkU0080Vk3U00P0W;7V09faiP2N/nL0W[CW09nd
i`2O]^P0X;KX0:2gj080XKOX00H0XKSY0::hj@2R^NT0X[WY0:>jj@0000020:>jj@040:>kj@2T^nX0
Y;_Z0:BkjP@0Y;cZ0`2U_>X40:FmjPD0oooo00<000000?ooo`3oool02`3oool000@0oooo0P000008
0?ooo`8000000`3oool00`000000oooo0000000200000200oooo00<0[L?Y0:k3j@2^`nT00P2^`nT2
0:o3j@80/<CX0P2aa>P0102ba>P0/LCX0;?5i`2daNL20;G5iP060;K6iP2ga^H0^LOU0;W7i@2jan@0
_<OS0P2nb>800`31b>00`lWN0<C8gP020<K8g080b/SH00P0cLSE0=37d@3@a]40dlK<0=?5c03G`lL0
e/;70=W0`@<0000o00<0Qdn50000@027CXD00P27CXD00`000480Qdj408M>Q00308M=Q0@0QTf41`2U
`nl209cKo@030:G3k`2bbN/0/<O[0080[lK[00P0[/G[0:g4j`2/`n/0[<?[0:_3j`2Z`N/0ZL7[0:S0
j`80Yko[00<0Y[k[0:Fmj`2T_N/00P2S_>/01`2R^n/0X;W[0:2ij`2N^N/0WKS[09^fj`2J]^/0202U
`nl20?V`JP@0nK1Y0P3i/6P30?Z`J0L0n[1W01L0nK1X08=l``24OlD0QX?808B4b`26R<d0R8_@08V?
dP2;T]D0SIGG08jHf@2?VmX0TIgL09:Pg@2EY=l0UZKQ09NXhP2HZN80VJ_S09Z]i02K[^D0W:oU09b`
iP0209fbiP0509jci`2O]NL0WkGW0:2ej02P]^P00P2Q]nP00`2Q^>P0X[SY0::ij@020::ij@80Xk[Y
00<000000:>jj@2T^nT0102T^nX20:BljP@0YKcZ0`2U_NX60?ooo`030000003oool0oooo00/0oooo
000C0?ooo`800000903oool40:k3j@80[l?Y00<0/<?X0;34j02`a>P00P2aa>P20;;4i`060;?5i`2d
aNL0]/GV0;K5iP2gaND0^<KU0P2ia^@01`2kan<0_LOR0;g7hP2oan40`LSO0<;7gP34amd00P37amX2
0<[7e`050<g6e03@a]00d<G@0=?4c03B`l/00P3E`LH30000?`0308M?Q@000400Qdj50080Qdj500<0
001208M>Q027CX@00P27CH@208I=Q0L0YL?_00@0^loY0;W=j@2icNT0]l_Y0P2dbNT20;77jP050;35
j@2_a>T0[lCY0:k4jP2]`^X00P2/`NT01@2[`NX0Z/3Y0:VojP2X_^X0YkkZ0080Y[gZ00<0YKcZ0:Bk
j@2S^nX00P2R^^T02@2P^>X0W[OY09jgj@2M]^X0VkGZ09Zcj@2H/^T0U[7Z09>_jP060:G3k`@0nK1Y
0P3i/6P30?Z`J0L0n[1W00/0nK1X08R2a`29QLT0QX?808N6b`28RLh0RXg@08fCe@2>U]L0SiWI096K
fP0209BPg@0409FRgP2FY=l0V:SQ09RYhP80VZcS00H0VjgT09^^i02L[nD0WK7V09jbiP2N/nH209nd
i`030:2ei`2Q]^P0XKKX0080XKOX0P2R^>P00`2R^NT0XkWY0:>ij@020:>jj@050:Bjj@000000Y;_Y
0:Bkj@2T^nX00`2T_>X40:FljPD0YKgZ1@3oool00`000000oooo0?ooo`0;0?ooo`00503oool00`00
0000oooo0?ooo`0S0?ooo`@0[/?Y00@0[l?Y0:o3j02_`nP0/<?X0P2aa>P0102ba>L0/lCW0;?4i`2d
a>L20;G5iP030;K5iP2gaND0^<KT0080^/KT00H0^lKR0;g6h@2ma^40_lOP0<;7gP32a]h20<C6g006
0<O6f@3:a]L0bLGF0<c5d`3?a<l0cl??0P3B`//01P3C_lH0000o0000?`0003l0Qdn50000@0<0Qdj5
00<0001208M>Q027CX@00P27CH@00`0004D0YL?_0:G3k`030:G3k`050<CDiP30dNL0_LkW0;g>i`2j
c>P00P2hb^P01P2fb>P0]<KX0;C6j02ca^P0/LGX0;33j080[l;X00<0[/;X0:g1j02/`>T00P2[_nP0
102Z_^P0ZKkY0:Rmj02W_>T20:Jkj0070:Fkj@2T^^T0XkWX0::ij@2Q]nP0WkKX09jfj@0209fdj006
09^cj02I/^P0Uk3X09F^j02B[>P0Sj[X1`2U`nl00`3i/6T0nK1X0?V`J0030?Z`J0L0n[1W01@0nK1X
08^6b029QLT0RXW<08^<cP2<Sm40SI;C08nDe@2@UmL0TigJ09BOf`2EXM`0UZ?N09NTg`2GY^00V:SQ
09Z[hP2K[><0VjgT09b^i080WK3U00<0W[;V09nciP2O/nH00P2O]>L0102P]^L0XKKX0:6gj02R]nP3
0::hj0030::ij@2S^NT0Xk[Y0080Xk[Y00<0Y;[Y0:Bkj@0000000P2T^nT00`2T^nX0Y;cZ0:FljP04
0:FljPH0YKgZ103oool00`000000oooo0?ooo`0;0?ooo`005@3oool2000002@0oooo0P2^`^T20:o3
j@050:o3j02``nP0/<?X0;33j02a`nP00P2ba>L20;?4i`040;C4iP2ea>H0]LCV0;K5i@80^<GT0P2j
a^<00`2la^80_/KQ0;k6h@020<36gP070<;6g@34aM/0a<GK0<O5f039aMH0bLCE0<c3dP020<k2c`80
d<3;0`0003l00`27ChD0001008M>Q@0208M>Q@030000@P27CX@0Qdf400L0YL?_00@0a]?T0<;@i@32
d>D0_lgV0P2lbnH0102ibNH0]lOV0;O7iP2ea^H20;C4iP040;;4i`2a`nL0/<7W0:o1i`80[/3W00T0
[KoW0:bni`2[_NL0ZkgW0:Zmj02Y_>L0Z;cX0:Nji`2V^^L00P2U^NL01`2T^>L0XkOW0::fi`2Q]^L0
WkCW09jci`2L/^L00P2K/>H0202I[nH0UjgV09B/iP2BZ^H0S:GV08NSiP23WnD0OI_U1@2U`nl0103i
/6P0n[1X0?Z`J03j/6P70?Z`I`060?V`J02;Q/P0S8S;08f;c@2=S/l0SY7A0P2CVML01P2DVmP0U9gJ
09FOf`2FXM`0Uj?M09RVh080VZWQ00T0Vj_R09^/h`2L[N<0WJoT09f`i@2N/ND0Wk;V09nciP2O]>H0
0P2P]NL0102Q]NL0XKOX0:6gj02R]nP20::hj0030:>ij02S^NT0XkWY0080Xk[Y0P2T^^T0102T^nT0
00000:Bkj@2T^nT70:FljPD0YKgZ00<0Y[gZ0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`005`3oool00`000000oooo0?ooo`0R0?ooo`80[/;Y00@0[/?Y0:o3j02_`nP0[l?X0P2``nP01P2a
`nL0//?W0;;3i`2ba>L0/lCV0;C4iP80]/CU00P0]lCU0;S5i02haN@0^LGS0;_5hP2laN40^lGR0;k5
h080`<GN00@0`/GL0<C4fP34a=X0a/CH0P39a=D20<_2dP030<g1c`3?_l/0000o0080000o00<0Qdn5
0000@027CXD00P27CXD00`000480Qdj40000@`050:G3k`030<oIh03:e>80b]CR0080a<oS00D0`LgT
0;g:i02kb>D0^lSU0;W6i@020;O5i@070;G3i@2c`nH0//;V0;;2iP2a`NH0/<3V0:noiP020:jniP03
0:fniP2/_NH0ZkcV0080Z[_V0P2X^^H00`2W^^H0Y[SV0:FhiP020:BfiP090:>fiP2R]>D0XK?U09nb
iP2N/^H0W:oU09Z^i@2H[ND0UZcU0080TjST00H0SJ?S08ZPh`25WN80P9WR07ZDh01cS]l50:G3k`80
n[1X1`3j/6L04@3i/6P0SX_<08n>cP2@T=00TiOD09BIeP2DVmL0UIgI09JNfP2FX=/0Uj;L09RTg@2J
Yml0VZSP09^Zh@2KZn80W:cR0080WJkS00H0W[3T09nbi@2O/^D0Wk;V09nciP2P]>H20:6ei`030:6f
i`2R]nP0X[OX00<0X[SX00@0XkWX0:>ij@2S^^T0Xk[Y0P2T^^T30:Bkj@030000002T^nT0YKcZ00H0
YKcZ102U_NX40:JmjP80oooo00<000000?ooo`3oool02`3oool001P0oooo00<000000?ooo`3oool0
8`3oool00`2^`^T0[l;X0:o3j0030;33j080/L?W0P2b`nL01P2ca>H0]<CV0;G4i@2ea>D0]/CU0;O4
i080^<CS00P0^LCS0;_5hP2laN40_<GQ0;k5g`30a=h0`<CM0<;4f`80a<?J00<0a/?G0<S2e@38`]D0
0P3:`M801P3<_ll0000o0000?`0003l0Qdn50000@080Qdj500<000120:G3k`2U`nl00`2U`nl01`3M
h]P0e]gM0=;Gg@3Bemd0c=?O0<O@h@36c^000P33c>401@2obN80_LOS0;[6h`2ja^<0^<CS0080]/?S
00P0]L;T0;?1i02b`>@0//3T0;6oi02`_^D0[kgU0:jmi@80[KcU00@0[;_T0:^ki@2Z^N@0Z[WT0P2X
^>@0102W]nD0Y[OU0:Ffi02T]ND20:>ci00@0:2bi02O[n<0WjoS09f_i02L[^@0VZcT09RYhP2EYn80
TjGR092ShP2=XN40RIgQ08BJh01oU]l0NI3N06Z7g@D0YL?_00<0n[1X0?Z`I`3j/6L01@3j/6L0403i
/6P0THk=096@c`2DUm<0UISD09JJeP2FW=L0UikI09NOfP2HXM/0V:?L09ZVgP2JZ=l0VjWP09^Zh@2L
Zn8209f^h`0409j_i02O/ND0Wk;U09nbi@80X;CV00P0XKCV0:6fi`2Q]^L0X[KW0::gi`2R]nP0X[SX
0:>hj080XkWX0P2S^^T30:Bjj@@0Y;_Y00<000000:FljP2U_>X0102U_>X40:FmjPH0Y[gZ0P3oool0
0`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0S0?ooo`040:k2j02_`^P0[l;X
0:o2j080/<?X00H0/L?W0;;3i`2b`nL0//?V0;?3iP2d`nH20;G4i@060;K4i02ga>@0]lCT0;S4h`2i
a>80^lCQ0P2la>00102na=h0`<CM0<34g@31`m/20<?2f@050<G2e`37`M@0al7D0<W0dP3;_ll00`00
03l00`27ChD0001008M>Q@060:G3k`040>?Td`3KgmT0emSI0=OHf@80cm;L0P39cMd01035bml0`LSP
0<78h02na^420;c5h@030;[3h@2h`^80]/;S0080]L3S00L0/koS0;:nh`2b_^<0/KkS0;2lh`2__>@0
[[_S0080[K[S00D0[;[T0:^hh`2Z^>@0ZKOS0:Rgh`020:Neh`080:Jdh`2U]><0Y;;S0:>bh`2Q[n80
X:oR09j^hP2M[N8209^Yh@0<09VXh@2GYn40U:GQ08nPh02<WMl0Qi[N08>FgP1mTM`0MhcK06n5f@1U
O=H0G7SF1@2U`nl60?Z`I`0>0?V`J02DTm00UYWD09JIe02GW=L0V9gH09ROf@2HXMX0VJ;K09^Vg@2K
Ymh0VjSO09bYh02LZn4209f]hP0609j^h`2O/>@0Wk3T09nai02O/^D0X;?V0P2Q]>H00`2Q]NL0X[KW
0::fi`020::gi`030::gj02S^>P0XkSX0080XkWX00<0Y;WY0:Bjj@2T^^T0102T^nT20:Fkj@030:Fl
j@000000YKcZ00@0YKcZ0P2U_NX80:JmjP80oooo00<000000?ooo`3oool02P3oool001X0oooo0P00
000T0?ooo`@0[l;X00<0/<;X0;33i`2a`nL00P2b`nL01P2b`nH0/l?V0;C3i@2c`nH0]L?U0;K3i080
]l?S00H0^<?S0;W3hP2k`n40^L?R0;c3g`2n`mh20;o3g@040<72f`33`]T0`/;I0<C1e`80a/3D00L0
b;oB0000?`0003l0000o08M?Q@000400Qdj500D0YL?_00H0k>S90>7Pe03Kf]D0fMOE0=?Cf@3AdMP2
0<c>f`80alWL00@0a<OM0<75gP31aMh0_/CO0P2l`]l00`2j`Ml0^<7Q0;Joh@020;Fnh@080;>mh@2b
_N80/K_Q0;6kh@2`^^40[k[R0:jihP2]^N820:bghP050:^ghP2Z]^80ZKKR0:Rdh@2W/n800P2V/^40
5@2U/N40Y;7Q0::^h02Q[^40WjgQ09jZg`2LZ=l0VZOO09RVg`2FY=l0U:;N096PgP2>WMh0RY[M08JG
g021T]/0NhgI07B7e`1/OmD0FG;A04YUc0050:G3k`D0n[1W0140nK1X09JFd@2HVm@0V9cF09VNe`2I
WmP0VJ7I09ZRfP2KYMd0VjON09bXgP2LZMl0W:[P09j/h@2N[N80WZkS09n`i00209nai080X;?U00D0
XK?U0:6eiP2Q]NH0X[GV0::fi`020::gi`<0XkSX0P2S^NP0102T^NP0Y;[Y0:Bjj@2T^^T20:Bkj@@0
YK_Y00<0YKcY0000002U_>X00P2U_>X30:FmjPT0Y[gZ0P3oool00`000000oooo0?ooo`0:0?ooo`00
703oool00`000000oooo0?ooo`0R0?ooo`80[l;X0P2``^P01@2``^L0/L;W0;73i`2a`^L0//?V0080
/l?V0P2d`nD02P2e`n@0]/?T0;O3h`2g`n<0^<?R0;W3h@2k`n00^L?Q0;c3g`2m`]h20;o2g0040<72
f`32`MT0`/7I0<?0e`80aKoE0`0003l00`27ChD0Qdj50000@@040:G3k`080>cXb@3VhLh0hM_@0>7K
d03He=D0e]7D0=3>f03?c=L20<[:f@030<K8f`33a]`0`lCK0080`<?L00H0_L7M0;_1gP2i_mh0^KoN
0;Rng`2f_Ml20;Flg`040;>lh02b^]l0/KWO0;6ig`80[kSP00<0[[SP0:ffh02/]^400P2[]>001P2Z
]>00ZK?O0:Rbh02W/=l0Y[3O0:B_h080XjgN0180XJcO09nXg@2OZ=d0WJOM09^Vg@2JYMd0V:?M09BN
fP2BW=X0SiWI08^Ff027T]L0OhkH07V8eP1bP]@0JG[A069gd@1FJld209[Lo@@0YL?_103j/6L01P3i
/6P0VYgF09ZMeP2JW]L0VZ7I09ZRfP80W:GL00<0W:KM09fXgP2MZMl00P2N[>401P2N[N40WZkR09n_
h`2O/><0X;7T0:6bi@80XK?U00<0X[CV0::eiP2R]^H00P2R]^L01@2R]nL0XkSX0:>hj02S^>P0XkWX
0080Y;WX00D0Y;[X0:Bjj@2T^^T0Y;[Y0:Bkj@040:Fkj@80YKcY00<0YKcZ0000002U_>X00P2U_>X:
0:JmjP040:JnjP3oool0oooo000000`0oooo000M0?ooo`030000003oool0oooo0280oooo0P2_`^P3
0;32i`<0/L;W00<0//;V0;?2iP2c`nD00P2d`nD01P2e`^@0]/;T0;O2h`2g`^<0^<;R0;W2h@80^/;P
00D0_<;O0;g2gP2n`M`0_/7L0<31f`020<70f@030<>oe`34_]D0000o0080000o00<000100:G3k`2U
`nl00P2U`nl02`3gkjL0l^Vo0>cRaP3Yg/P0i]_90=cDd03Kd]00e<oD0=?=d`3>b]H0cLSE0080bLKG
00@0aLCI0<;3fP32`mX0`<7K0P2m_m/01P2k_]`0^KgL0;Vmg02h_=`0][cN0;FjgP80/kWM00@0/[WN
0;6hgP2`]]h0[kKN0P2^]Mh00`2]]Ml0[;?N0:^cgP020:ZagP80YjoM00X0YZoM0:F^gP2T[=`0Xj_M
0::Zg@2OYm/0WZKK09bUf`2KXm/0VJ;K0P2FWMP03@2CVmP0SIGF08VBe@25S]@0P8WB07f9e01gPm80
Kgc?05m`c@1BI<L0AUg60250^@006J@00`2U`nl03`3j/6L0YL?_0?Z`I`3j/6L0nK1X09^OeP2KX=L0
Vj7H09bRf@2LXmX0WJKL09fWg@2MZ=h0WJWO09j/h00209n]h@040:2_h`2P/><0X;3S0:2ai080XK;U
00L0XK?U0::diP2R]NH0X[GV0::fi`2S]^L0XkOW0080XkSW0P2S^>P30:Bij0030:Bjj02T^^T0Y;[Y
00D0YK_Y102U_>T00`2U_>X000000:FljP0:0:JmjP<0Y[kZ00<0oooo0000003oool02`3oool001h0
oooo00<000000?ooo`3oool08P3oool30:o2j080/<;W00@0/L;W0;72iP2a`^H0//;V0P2c`^D20;C2
i@060;G2i02f`^<0]/;S0;O2h`2h`^80^L;Q0P2j`^001@2k`Ml0_<7M0;g1g02m`M`0_l3K0080`;oI
00D0`KkG0000?`0003l0Qdn50000@0040:G3k`050?WZZ`3gik<0l^:l0>KKb@3ReL/00P3Od//20=O=
c`80dLSB0P3<a=<01@38`mD0aL7G0<:of032_mP0_kkH0080_KgI00<0^k_I0;VjfP2i^]X00P2f^M/0
202e^=/0/kSL0;:fg02b]]`0/KGK0;2eg02_/m`0[[?L0P2]/]`01P2//]`0Zk3K0:Z_g02X[M/0YjgK
0:J]g080YJ[J01L0Y:WK0::Yf`2QYMT0WjCI09fSf@2LX]T0VZ3I09NKeP2DVMH0TYOE08nDe02<T=<0
R8gB08>8d01kPm00M7g>06aeb`1SK<H0FfS7049E`00_@kH01BNY000W/0030:G3k`<0n[1W00@0nK1X
09fQe`2MX]P0WJCJ0P2NYm`00`2NYmd0WZSM09n/h00209n/h00709n]h@2O[^80X;3S0:6`h`2Q/N<0
XK;T0:6ci@020::di@040::eiP2S]^H0XkKV0:>fiP80XkOW00<0XkSW0:Bhj02T^NP00`2T^NP20:Bj
j0030:Bjj@2U^nT0YK_Y00<0YK_Y1@2U_>T00`2U_>X000000:JmjP0:0:JmjP@0Y[kZ00<000000?oo
o`3oool02P3oool001l0oooo0P00000T0?ooo`030:o2j02_`^L0/<;W0080/<;W0P2a`^H00`2b`^H0
/l;U0;?2i@020;C2i0060;G2i02f`^<0]/;S0;O2hP2h`^80^L7Q0P2j`N001@2k`Ml0_<3M0;c0g@2m
`=`0_[oK0080_koI0`0003l40:G3k`070?WYU@3gik<0l^:l0>cK`@3Yf<<0imG30>GBa0020=c=bP80
eLS>0P3?a=00103;`]80al7D0<NodP34_M@20<:le@050;nkeP2m^mP0^k[H0;^jf02i^=P00P2h]mP0
102g]]P0]KKJ0;Bdf@2b]MX20;6cfP040;2bf@2_/]X0[[3I0:f`fP80[:kI00L0ZjkJ0:V[f02XZmT0
Yj_J0:JXf02TYmP0XjOI0080XJ?F00<0WZ7G09fPe`2KW]L00P2HVM<03`2FUm<0TiGB092Bd@29S<l0
QHO>0863c01nPlh0N7g<075fb@1SK<H0Ef7104iL`@0_@kH073Na0000R@040:G3k`80n[1W00/0nK1X
09jSf@2NY=X0WjOL09nXg02OZMd0WjWN0:2/g`2P[>00X:gQ0:2^h@020:6_hP050:6ah`2R/^@0X[;T
0::bi02R/nD00P2R]>D30:>fiP80XkOW0`2T^>L30:Bij080Y;[X00<0YK[Y0:Fkj@2U^nT0102U^nT5
0:Flj@80Y[cZ00<000000:JmjP2V_NX01`2V_NX40:JnjP030?ooo`000000oooo00/0oooo000Q0?oo
o`030000003oool0oooo0280oooo00<0[l7W0:o2i`2``^L00P2``^L20;72iP040;;2iP2b`ND0//7U
0;?2i@80]<7T0P2e`N<01P2f`N80]l7R0;S1h@2g`N80^L7P0;[0g`80^l3M00<0_;oL0;fof`2n_]X0
0P0003l40:G3k`090>cNL03liY/0nnFT0?OP/@3bf[P0kmNj0>GBa03Scl@0hLc40080fLS90P3Ca<`2
0<k0c@050<Znc`37_M40akgA0<BldP31^]<00P2o^M@01P2m^=@0^kKE0;^fe@2j]MD0^;KG0;NdeP80
]K;F00@0];?H0;:ae`2a/MP0/;3G0P2_[]H01P2^[]L0[JcF0:b/e`2[[=P0ZJWF0:RYe`80YZKE01T0
YJGF0:BUeP2SY=H0XJ3D09nOe02NW]@0W9cD09ZKd`2GUM00U9??09:@cP2?SLh0Rh[<08N6b`21Pl`0
Ngg907Ega`1^Kl<0J6k505mT`019DkX0>DBa01P^Z@0029D0Eg7A00@0YL?_00P0n[1W0?V`J02OYMX0
WjKJ0:2Xg02PZMd0X:[N0:2[gP80XJgP00@0XJkQ0:6`hP2Q/>80XK7S0P2R/^@00`2R/n@0XkCU0:>d
i@040:>fiP80XkOW0`2T^>L20:Bij0<0Y;[X0P2U^^P50:Fkj@D0YKcY00D0Y[cY0:JljP2V_NX0Y[gZ
000000070:JmjP030:JnjP3oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00280oooo00<0
00000?ooo`3oool08P3oool20:o1i`030;31i`2_`NL0/<7V0080/L7V00H0//7U0;71iP2b`ND0/l7U
0;C1i02d`N<20;G1h`030;K1hP2g`N40^<3Q0080^<3P00H0^KoO0;ZogP2j_mh0^koM0;bnf`0003l5
0:G3k`050>cNL03liY/0mn2a0?;J^03_ekX00P3ZdK`00`3Qc<@0gLO30=g7``020=O3aP80dKo900<0
cKk<0<ZlcP39^/`00P36^Lh01P34^<l0`KO@0;ned02o]M00_KKC0;^dd`80^[?C00<0^;;C0;Nbe02e
/=@00P2d[m<01@2c[mD0/JgD0;2^e@2_Zm@0[ZcE0080[JWD00L0ZjWE0:ZVd`2YY]@0Z:KD0:JSdP2U
X]<0Y:;C0080XYg@00@0WY_A09fJd@2KVM00VIO@0P2ET<`03`2CS//0T8_:08V4b025P<H0Ph;907il
a`1hM/@0LVo106EV_`1KG;X0DeRj03U4/@0[>Zl001BI0008U@040:G3k`030?Z`J03i/6P0XJWL0080
XJ[M00@0XJ_N0:6]g`2Q[Ml0XJkQ0`2R/>80102R/N80X[;S0::bi02R/n@20:>di@050:>ei@2S]^H0
XkKV0:BgiP2T]nL0102T^>L20:Bij0030:Fij02U^^P0YK[X0080YK[X1@2U^nT30:Flj@@0Y[cY102V
_NX00`000000Y[gZ0:JmjP020:JmjPT0oooo00<000000?ooo`3oool02@3oool002<0oooo00<00000
0?ooo`3oool08P3oool20:o1i`80/<7W00<0/<7V0;71iP2a`NH00`2b`ND20;?1i080]<7S00<0]L3S
0;K0hP2f`>400P2g`>401@2h_n00^;oO0;VogP2i_mh0^[kM00D0YL?_00L0h=US0?SRP@3nh9@0nmfS
0?OH[@3deZl0km2c0080iL^m00<0h/Jl0=c4`P3K`/400P3D_/@00`3@_LL0cKc:0<bib0020<VhbP05
0<Jgc033]/d0`kK=0<6dcP2o/lh00P2m//l0202k/<l0^[7A0;R_d@2h[m40]jk@0;F^dP2d[M40/jgC
0P2aZm801@2`Z=00[jWB0:jVd02/Y]40ZjKB0080ZZ?@0P2WX<l06@2VWll0Y9o@0:>Nd02QVLd0WiS=
09fGc@2LU/d0VYC=09RBc@2ET<`0Thk;092;bP29Q<P0QH36085ka01kM/40MFnn079_`@1ZIkd0Febj
04m@/`15Bk<09S6W000DV@0008d0102U`nl01P3j/6P0nK1X0::[g@2RZmd0XZ_N0::]g`80XZkP00<0
X[3Q0::`hP2R/N800P2S/^<0102S/n@0XkCT0:>di02S]ND20:Bfi@030:BfiP2T]nH0Y;OV00<0Y;SW
00@0Y;WW0:Bij02U^NP0YKWX102U^^P0102U^nP0YK_Y0:Fkj@2U^nT30:Flj@D0Y[cY1@2V_NX00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo000T0?ooo`8000008`3oool20:o1i`80
/<7W0P2``NH0102a`NH0/L7U0;71i@2b`ND20;?1i0<0]<3S00T0]L3R0;K0hP2f_n40][oQ0;Noh02h
_ml0^KkN0;Vng@0003l0102U`nl0203lh8L0oMn90?kPU03gf:d0m=J_0?7C/P3_d;<0j/Zd0P3Ra[`0
1P3K`/40fKno0=Rm_P3D_<80d;[50<nha080c;O600D0b;K80<Jeb@36]LT0`k?;0<6bb`020;nac006
0;f_c02k[/`0^jk<0;Z/c02h[Lh0]j_>0P2eZLd01@2dZ/l0/ZS>0;6Xc`2`Y/h0[jK?0080[J?=00P0
[:?>0:^Pc02YX<d0Z:3>0:JLb`2UVl`0Y9_<0::Jc@80WiG901D0W9?909ZAb@2HSlT0UXg809>;a`2A
R<L0SXG608^2a027O/<0PWW107ed_P1eKkh0KVRk06IO]P1QG[P0Ce2c0452Z`0V<JL03abI0000Q@00
06<0102U`nl01`3i/6P0XjcN0:>^g`2S[]l0XjkP0:>_h02S/>400P2S/N800`2S/^<0Xk?S0:>ci002
0:Bdi0030:>ei@2T]^D0Y;KV00<0Y;OV0`2T^>L20:Fii`80YKWX0`2U^^P30:Fkj0<0YK_Y00<0YKcY
0:Jlj@2V_>T01@2V_>T20:JmjP@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`009P3oool00`000000oooo0?ooo`0Q0?ooo`80[l7W0P2``NL20;31iP060;71iP2a`>D0/L3U
0;;0i@2b`>@0/l3T0P2c`><00`2d`><0];oR0;FohP020;Joh@030;Joh02g_]l0000o00D0YL?_00H0
o]b70?gOR@3nfID0n]JP0?SCY03_d;<20>[:]0050>K4]03N`;X0g/2j0=Rm_P3G^[`00P3C^L020<nf
`@030<^da038/lH0b;730080aK3500<0`jo60<6]aP2o[/T00P2m[LT01`2kZlT0^ZW90;ZYb@2hZl`0
]jS;0;FVbP2dYl`00P2bYL/01@2aYL`0/:?;0:jSc02]X<X0[:3;0080ZYc901`0ZIc:0:FHa`2UV<L0
Y9O80:>Gb02QU/T0WY3509f?a@2KS/D0VHc509N:a02DR<@0TXG308n2`P2<Ol00Q7Nm07mb^P1jKKP0
N6jk079W^01VGkH0GEJa05MC/P11@Z/0<36Q00lLV@0008D0001c102U`nl01`3i/6P0XjgN0:>_h02S
[n00Xk3Q0:BahP2S/N800P2T/^<01@2T/n<0Y;CT0:Bdi02T]>@0Y;GU0080Y;KU0`2T]nH20:Fhi`@0
YKWW00<0YKWX0:Fjj02U^^P00P2U^^P00`2U^nP0YK_Y0:Fkj@020:Fkj@030:Jkj@2V_>T0Y[cY00@0
Y[cY2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo000W0?ooo`030000
003oool0oooo0240oooo0`2_`NL0102_`NH0/<3V0;30iP2``>H30;70i@<0//3T0P2c_n<20;BohP80
]KoQ00<0][kQ0;Jnh02U`nl0102U`nl02P3ng8L0o]Z30?kIU@3jeZ00n=>T0??=Z@3^aj/0i/Bd0>C1
]03R_[<20=bk^080e[Nk0P3A];`00`3>/kl0bk;20<Z__`020<N^`@060<F]`P33[<<0`jc30<6Za02n
ZL@0_J[70P2kZ<L00`2iYlH0^:C50;RTa@020;FSa`050;>Tb@2bXLL0/J;90:nOa`2^WlP00P2/W<H0
7`2[W<L0ZIS50:RHaP2WV<L0YIS70:>Ca02RT/@0X97509j@a@2MSlD0VHS009N6_`2EQ;l0TX:n08mo
_@2=O;`0RGRj08Ag_@1oL[X0NVfh07EV]01^Gk40Jend05eF/@1BBj/0BTN[030aX@0?79T000250000
L`1UK/L0102U`nl20:B`h0040:B`h@2T/N80Y;;R0:BbhP80Y;?S0P2T]>@00`2T]N@0Y;KU0:Bfi@04
0:FgiP030:FhiP2U^>L0YKWW00<0YKWW1@2U^^P20:Fkj0030:Fkj@2V^nT0Y[_Y00D0Y[cY303oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo
0240oooo0`2_`>L0102_`>H0/<3V0;30iP2``>H30;70i@040;;0i02b_n@0/KoT0;:oi080/koS00@0
];oR0;Bnh@2d_^400010102U`nl02@3GbLd0o]b70?kJP`3nfID0n=>T0??=Z@3abjX0k/N[0>[2[002
0>:n/`060=ni/@3J^;H0fKFd0=Fd^@3D/[L0dK6j0P3=/;d20<Z/_0050<N[_P35Z[l0aJZo0<:Y`030
Yl000P2nY/40202mYl@0^jG30;VS``2iXl<0^:720;JRa02dX<<0/j750P2bW/@02@2`W/D0[i_30:jL
a@2/V<80ZiS40:VHa@2WU<80YY?20:BC``020::>_`0G0:2=_`2OS<00WH_009V8`02GQ[l0UHBo09:2
_P2?Okd0SGbl08Uh^P25M;T0PG2g07a[]01eI[@0KUna06MG[01REjl0DT^[04HnX`0`<J407QnF00lL
V@0008D0102U`nl00`3i/6T0Y;7Q0:FbhP020:FbhP80YK?S00@0YKCS0:Fdi02U]N@0YKGT0P2U]^D3
0:FgiP80YKSV1@2U^NL01@2U^NP0YK[X0:Fjj02U^^P0YK_X0080Y[_X0`2V^nT20:JljA40oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`00:@3oool200000280oooo0P2^`>L0
102_`>L0[l3V0:o0iP2_`>H20;30iP080;30i@2a_nD0/KoT0;:oi02a_n@0/[oT0;:oh`2c_n<30;>n
hP<0YL?_00P0elW=0:G3k`3kd9X0o]Z30?gAT`3kciL0mlZN0>k7Z`80j/:/00L0i[b[0=ni/@3O^K40
gKJ_0=Ve]03H/[80e;:g0080d:jh00<0cJfj0<bZ]`39ZKT00P37Z;/01P34Yk`0`ZJm0<:V_@30Y;d0
_Z:m0;bT`080^j;000<0^J2o0;NM_P2fW/400P2dW;l01@2cWL40/IZo0;2J`@2^Ukl0[IO10080Zi>n
01h0ZY>o0:RD`02VSkd0YHnn0:>>_P2RS[l0X8fo09f6^`2KQK/0VHBk09N2^P2EP;X0Tgji091k^02=
N;L0RWFf08Ia]023KK80O6^d07MU/@1aGZd0IeN/05m>Y`1ICJT0ASjS03T`V`0N7iH031>A0000O@14
@j/40:G3k`030:FbhP2U/n80YK?R0080YKCS00<0YKCT0:Fei02U]N@00`2U]^D30:FgiP80YKSV1@2U
^NL20:Fjj080Y[[X0`2V^nP20:JkjAH0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?ooo`00:`3oool00`000000oooo0?ooo`0Q0?ooo`80[/3W102_`>H0102`_nH0/;oU0;2oi@2a
_nD30;6oi0040;:oh`2b_^<0/kkS0;>nhPD0YL?_00X0nm2J0?S9V@3mdI<0nLfK0?O:WP3baJ40kKnS
0>Ro[03V_:/0h[JY0P3M]Zl20=Rb/P030=>_]03B[;80cj^e0080c:Zg0P38Y[H01@36YKP0a:Bi0<BT
^@32X[T0_j6i0080_Ini00@0_:6m0;ZN_02hW;/0^9bk0P2eVkd09P2cV;/0/YVm0;2E^`2`UK/0[iJm
0:fB^P2/Tk`0Zi>n0:R?^P2WSk/0YXnm0:>9^02RRKT0XHRj09n7^P2MQ[/0VhFk09Qm]@2EO;@0TgZd
091g/`2>M;80Rg6a08Ye]P26LK@0Pffb07US[@1dGJX0LEj]06]GZ@1OCZL0ETFR04m2X`0i<9/07QnF
00`CT@0007d0ADB[102U`nl01@2V/n80YK?R0:Fdh`2U]><0YKCT0080YKKT00<0YKKU0:Fgi@2U]nH0
0P2U]nH20:FhiP<0YKWW0P2V^NL00`2V^^L0Y[[X0:Jjj0020:Jjj080Y[_X6`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo000/0?ooo`030000003oool0oooo0240oooo0P2^
`>L00`2_`>H0[koV0:noiP020:noiP<0/;oU0`2a_n@0102a_^@0/[kS0;:nh`0004430:G3k`0A0>K5
]P3kd9X0n<VI0?gAT`3icI/0mlZN0?;5X@3]_j<0i[b[0>BiZP3R]ZT0h;>X0=bb[P3J[j`0ejn`0=J/
[P3B[;800P3>Z;800`3;Yk@0bZBa0<RV]P020<FQ]0060<>P]@31W[H0`Ijf0;nM]P2mWkT0^ifi0P2j
V[P0102hV;L0]YVj0;BF^02cV;/20;6D^@060;2E^`2^TKP0[I:j0:^>]`2ZS[T0Z8nj0P2VRKH06`2S
RKP0XXVi09n2]02OP[@0WH:e09^0]@2JOkD0UGbd09=j]02@Mk<0SWBb08]a/@27KZl0Q6Z]07mVZ`1i
Hjd0M5fZ06iGYP1[EjT0GdjW05I5XP1?@Z<0>C2K02dXV@0N7iH0:22B06E^a`040:G3k`80Y[GS00@0
Y[GT0:Jfi02V]^@0Y[KT0`2V]nD40:JhiP@0Y[WW00<0Y[[W0:Jjj02V^^P00P2V^^P00`2V^nP0oooo
0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool002d0oooo00<0
00000?ooo`3oool08@3oool00`2^`>L0[[oW0:joiP040:noiP030:noi@2`_nD0/;oU0080/;oT00<0
/;kT0;6ni02a_^<0102U`nl0303kd9X0k<6X0?S9V@3icI/0mlZN0?;5X@3_`Z80kKnS0>RiX`3V]Z80
h[JY0>2cZ080fZn/0P3F[:h00`3AZ:l0d:F/0<fT[`020<ZT/@080<RS/`37Wjl0aJ6d0<>P]@32W;40
`Ijf0;nM]P2mVkD20;^I]@030;VF]02hV;L0]YFf0080/i:c00H0/Y>f0;2?]02_TKH0[Hfc0:b=]@2[
S[L20:R9/`0H0:N9]@2VRKH0XhBb0::3/`2PPk@0Wh:d09f2]@2KP;D0V7V_09Eg[`2CMJh0TG>^08i`
[@2;KJ`0Qfj_08AZ[@1oIZ/0Nf6Y07AMZP1^EjH0J4nR06=?Y@1FAJ80BcZK0P0i<9/00`0K5hh0:22B
0:G3k`030:G3k`030:Jdh`2V]N@0Y[KT0080Y[KT0`2V]nD50:JhiP<0Y[WW0`2V^^L00`2V^^P0oooo
0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool002h0oooo0P00
000R0?ooo`80[[oW0`2^_nH30:noiP040:noi@2`_nD0/;kU0;2ni@80/;kT00<0/KkT0:G3k`2U`nl0
0P2U`nl02@3/`JP0n<VI0>nmW@3c`9P0m<6G0>foX`3[_:<0j;VS0>JfXP020>2cZ0090=f/Y@3I[:X0
f:VW0=BY[03CYJT0d:F/0<nQZ@3<XJ`0bJ2^0080ain_00D0a9j`0<:L/@32W;40`9^a0;jI/@020;bG
/@080;ZD/02iU[@0]i>b0;NC/P2dT;40/i:c0;6>/@2`Sk@20:j</@80ZhR`01H0ZXRb0:R9/`2VQ:l0
YHBa0:>4/P2RPk<0WWf^09el[P2KNjl0VGZ_09Qi[`2EMjl0TgF^095c[P2>L:d0Rff/08QZZP25IjP0
OfJ[07]QZ@1fFjH0KUNV0P1XCj801P1KAZ00BcZK04<fV`0i<9/06aN>02PPTPD0YL?_00<0Y[KT0:Jg
i02V]nD00`2V]nD20:JhiP80Y[WV0P2V^NL30:JjibP0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`00<03oool00`000000oooo0?ooo`0P0?ooo`030:foi`2^_nL0[[oW00<0
[[oV0P2__nH20:noi@80[kkU00<0/;kU0;2ni00004<00`2U`nl01P3hbIT0YL?_0>nmW@3c`9P0m<6G
0?2kV@80j;VS00@0i;:Q0>:_X03N[jH0gJbU0P3HZJL20=>UZ@80cj6Y00@0c:6/0<VP[P38W:X0aY^/
0P33VZd01P31V:d0_iJ]0;nF[@2mU:d0_9Na0;ZD/080^96_00@0]Xn^0;B@/@2bSJl0/Hja0P2_Rjl0
6@2^S;40[8N^0:^8/02XPj`0Yh>^0:J4[`2UQ;40XWj/0:1m[@2NOJh0WGb^09]k[`2INZl0V7V_09Eg
[`2CMJh0TG>^08i`[@2;KJ`0R6ZZ08EWZ021HjH0OEjT07IKYP1aEJ<00P1XCj801P1KAZ00BcZK04/j
V`0f:9<06aN>06I^a`<0YL?_00<0YkOT0:Ngi@2W]nD00P2W^>D20:Jhi@80Y[SV0P2V^NH20:Jiibd0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`00<@3oool00`000000oooo
0?ooo`0P0?ooo`<0[KoW00<0[[oW0:joiP2^_nH00P2^_nH20:jniP<0[kkU102U`nl01`3X`k00kKnS
0>nmW@3c`9P0m<6G0?2kV@3[]IX00P3T/Z402P3R[j00gJbU0=f/Y@3IYZ40f:VW0=BRX`3CYJT0d9jT
0<nQZ@3;WJP20<RLZP080<JK[034UjP0`iZ]0<6H[@30U:T0_iJ]0;fD[@2kTZd20;V@[0040;J=ZP2f
Sjh0/h^/0;:=[`80/8V/00H0[h^_0:f6[02/Qjh0ZH:[0:R3[02WPjh20:AnZP030:=nZ`2POJd0WWf^
0080VgJX01@0VGFX09McZ02ELZP0TFjX08i/Y`2<JJH0RFJU08ESX`22Gj80PF>V07eNY01hFJ80LEFS
06]?W`1XCj80HDNM058mVP1;>Y/0=RRC05II^P@0YL?_1@2W^>D50:NiiS00oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`00<P3oool00`000000oooo0?ooo`0P0?ooo`@0[KoW
00<0[[oW0:joiP2^_nH00`2^_^H30:nni@@0YL?_0P3__Id01@3c`9P0m<6G0?2kV@3[]IX0kKNI0080
hZnP00/0gZVN0=^YX`3IYZ40eZJU0=BRX`3AXZH0d9jT0<fNYP3;WJP0bIVU0<NHY`020<BGZ0050<:F
Z@30U:T0`9BY0;jBZ@2lT:T00P2iSZP0102iT:`0]XfZ0;B:Z@2dRZT20;68Z@060;29[02^QJT0[HJ/
0:Z2Z02YPZ/0Z8>/0P2UOJP06P2TOZX0Xgj[09mhYP2NMjL0W7NX09]fZ02IMJP0Ug>X09EbZ02AKZP0
SVbW08aYYP29IZD0QF>S089OXP1nG9l0OEjT07QIXP1dE9l0JdnO06E8V`1QAid0DSfJ02dTT`0f:9<0
EUVj0`2U`nl40:Nhi@030:NhiP2W^NH0YkWV03D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`00<`3oool200000240oooo1@2]_nL00`2]_nH0[KkV0:jniP020:jniP80[[kU
1@2U`nl02`3c`9P0YL?_0?2kV@3`^iT0jkFJ0>fgV@3`^iT0hZnP0=jYWP3KZJ<0fJJQ0080e::S0P3@
WZ@05@3=WZH0bIVU0<VIY@37V:L0aIBS0<BGZ032UZT0`I6U0<2DZ@2nTZT0_8fU0;Z;Y02iSZP0]h^W
0;J=ZP2eR:H0]8ZY0;:6Y`2aR:T0[hBW0:j5Z@020:^1YP80YgfU01`0YWfW0:EmZ02TOZX0XGRU09mh
YP2NMjL0W7NX09]fZ02IMJP0UFfR09=/XP2AJZ80SfRQ08aYYP29IZD0QF>S089OXP1nG9l0NUNM07QI
XP1dE9l0JdnO06E8V`19=iP0FCnH02dTT`10;Y@0IVk70`2U`nl00`2W^>D0YkWV0:NiiP0j0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool003D0oooo00<000000?ooo`3oool0
803oool00`2/_nL0[KoW0:foi`020:foi`@0[KkV0P2^_^H40:G3k`030=O9c03Oal80hLJm0080jkFJ
00@0kKNI0?2kV@3P[9l0gZVN0P3IYZ401`3EWYd0e::S0=2KWP3@WZ@0c9ZS0<ZFX039VJD00P35U:<0
1033Tj@0`I6U0<6AY@2nSjD20;b=Y@030;Z;Y02iSZP0]h^W0080]HRV00@0/XFT0;:6Y`2_Pj@0[hBW
0P2/Oj@07@2[PJH0Z7bS0:MmY@2VOJL0XgRS0:9hY02QN:D0WgRV09igY`2JL:80VFnR09M^XP2EKJ80
TfbR095ZXP2?J:40S6FP08USW`26H9h0PUnR07iLW`1jEid0MU>K07ADW`1_CY/0IDRK04TgV01I?iP0
;BBC00@0YL?_00<0YkWU0?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo000f0?ooo`030000003oool0oooo0200oooo0P2/_nL20:foi`80[KkW1@2]_^H40:G3
k`80hLJm00@0glO20>RbVP3]]iT0l;^I0P3NZIh04`3W/IX0ej:O0=FNW@3BWZ00d9^N0<jJX@3<Uih0
bYJP0<NEXP36TIh0aIBS0<>CY031SZ00`I6U0;j?Y@2mRj40_8fU0;Z;Y02hRJ<00P2fQZ80102eR:H0
/XFT0;21XP2_Pj@20:enXP080:aoY02YNj40Z7bS0:MmY@2TMj40XgRS0:9hY02QN:D209eaX00C09Y`
XP2IKj80UfjR09E]XP2CK:80TFZR08mXX@2<IJ00RF>O08IPWP23GId0OUbO07YGW@1fDi/0I4VL06m>
V`1OA9X0BCNH06E^a`040:G3kd00oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`00=`3oool00`000000oooo0?ooo`0P0?ooo`@0[;oW0`2]_^L50:fniP<0YL?_0180glO20=O9
c03]]iT0kKNI0>nmW@3]_j<0g:FL0>NaVP3GXYl0eIjM0=:NX03@Vih0cYZQ0<bGWP3:UZ00aiFR0<JA
WP35U:<20<6>X00D0;n=X@2mRj40_H^Q0;Z9X@2jRj@0^8VS0;J4W`2fQZ80/h>Q0;:5Y02`Oil0[h>T
0:emW`2]OZ80[7nT0:UkX@2XO:<0YGNO0:AgX@2SN:<20:1bWP0D09mbW`2MLJ00VW2R09U_XP2GKZ80
UFfR09=/XP2AJZ80SfRQ08aUX029Hil0QV2N08=MW@20FI/0NUNM07ICV`1TBI`0KdjK05m4VP19=iP4
0:G3kd80oooo00D000000?ooo`3oool0oooo000000090?ooo`00>03oool200000240oooo00<0[;oX
0:boi`2/_nL01`2/_^L20:fniP@0YL?_00H0_LSS0?2kV@3__Id0kKnS0=bUW03W/IX20=FNW@80d9^N
0P3<Uih02`3:UZ00aY6N0<JAWP33T9l0`H^L0<6>X02oSJ40_HRM0;f;X@2jRJ40^8JP0080]XBO00@0
]XJR0;>3X@2`Oil0/7nO0P2]OIl00`2]OZ80ZWZO0:UkX@020:IfWP070:AgX@2QLYd0XG:M0:1bWP2O
LYl0WG6P09Y`XP0209MYW00>09EXW02CIi`0TFFL08mTV`2<HY/0Q5jN08IPWP23GId0P5VK07MDW01f
Di/0I4VL04A3Z`1OA9X30:G3kdD0oooo00@000000?ooo`3oool000002@3oool003X0oooo00<00000
0?ooo`3oool07`3oool20:boj0030:boi`2/_^L0[;kW00H0[;kW00<0[;kV0:G3k`2U`nl00P2U`nl0
0`3__Id0YL?_0>foX`020>NaVP0N0>c1Z03EWYd0kkfN0=2KWP3__I`0c9NN0<RBW@3S[Yd0aY6N0<>@
W`31Ri`0`HjP0;n=X@2mR9d0_H^Q0;Z9X@2hQZ00]X6L0;J4W`2cPIh0/h>Q0;5mW02`Oil0[WbM0:em
W`2[NId0ZWZO0:UkX@2WMY`0YWJN0P2RLY`04`2QLYd0X7:N09mbW`2MLJ00VV^K09Q[W02GJI`0UFRL
09=WW02AII`0SfBK08aRV`24GYh0Ne^R08=MW@20FI/0MeBL05Y7XP1TBI`01@2U`nm50?ooo`040000
003oool0oooo000000T0oooo000k0?ooo`030000003oool0oooo01l0oooo0P2[_nP00`2/_^P0[;kW
0:^nj0070:bni`H0YL?_00/0dLWC0>nlW03/`JP0i:jK0>nmWP3HXI`0kkfL0<bGWP38TYd0hjjM0<JA
WP020<6;W0090;n:W@2mR9d0_HRM0;^6W@2hQ9`0^8JP0;J1W02fQ9l0/h6N0080/GfL00D0/7nO0:il
W@2]OIl0ZgVM0:YjW`020:MfW00E0:IfWP2WMid0XW:L0:5bW@2PLYh0Wg:O09a^W02JJi/0V6^L09MY
W02EJ9`0TfNL095UW02?I9/0S6:K08ANWP1kFj80HE:Z081IV`1gE9`0FTNR00@0YL?_B03oool00`00
0000oooo000000090?ooo`00?03oool00`000000oooo0?ooo`0O0?ooo`80ZkoX102[_^P70:bni`D0
YL?_0140k<6X0=O9c03T[Y/0kkfN0=RQW03__I`0ej6M0<RBW@3S[Yd0cINM0>joX031Ri`0_hZM0>:^
W`2mR9d0^hJM0=ZWX0020;J1W00N0;J4W`2cPIh0aI:P0;5mW02`Oil0[WbM0:mmW@2[NId0ZWZO0:mm
WP2WMY`0YWJN0:MgW@2RLY`0XG:M0:QjX@2QLYh0W6jL09Y[V`2HJi`0UfVL09EXW02CIi`0TFFL08mT
V`2<HY/0Q5jN07]KXP1QDZX0L7c?1@2U`nm:0?ooo`030000003oool0000000P0oooo000m0?ooo`80
0000803oool20:^oj0D0ZkkX1P2[_^L50:G3k`030=O9c03__Ih0YL?_0080kkfL01D0ej6M0>>^W@3S
[Yd0cINM0>joX031Ri`0_hZM0>:^W`2mR9d0^hJM0=ZWX03P[J40]X6L0;^6W@2cPIh0aI:P0;5mW02f
PYd0[WbM0:mmW@2[NId00P2_OIh0402WMY`0]8FR0:MgW@2RLY`0XG:M0:QjX@2QLYh0W6jL09Y[V`2H
Ji`0UfVL09EXW02CIi`0TFFL08mTV`2<HY/70:G3kdd0oooo0P0000080?ooo`00?`3oool00`000000
oooo0?ooo`0N0?ooo`80ZkoX1`2[_^P50:^ni`L0YL?_00l0i/Ff0>jnW`3GbLd0hjjM0<fGW@3^_j00
`H^L0;n:W@3R[Yl0fjNO0;^6W@3JYj00h:fQ0;J1W02kQYd00P35TZ005`2aOI`0]X:M0:ilW@2_OId0
ZgVM0<NGY@2_OIh0YgJL0;B5XP2WMid0XW:L0;B9Y`2XNZ40XG:N09a^W02JJi/0/IVn0:F:^02MP[H0
UWjg08el^`1lO<L0S:7R00@0YL?_D03oool2000000P0oooo00100?ooo`030000003oool0oooo01h0
oooo0`2[_nP90:^nj0D0ZkkW1@2U`nl01@3GbLd0jl:[0>joX03^_j00kkbL0080hZjO00`0fjNO0=ZW
X03JYj00h:fQ0;J1W02kQYd0jl>[0<FBX02aOI`0]X:M0<ZIY02_OId20<NGY@0=0:mmWP3DZJ`0]8FR
0:MgW@3A[;<0]8VW0:QjX@2QLYh0W6jL0<Jhc02aVKh0YHZh09f2]P060:G3ke80oooo0P0000080?oo
o`00@@3oool200000200oooo0P2Z_nP20:^nj0030:Znj02[_^P0ZkkX00P0ZkkX0P2[_^L60:G3k`03
0:g5k03Gb/d0el[=00<0glS200<0el[=0>2]X@3^_J000P3[`j/03P35TZ00g:bU0;J2W@3Wa[H0[gfM
0>O6]P37UjD0[gfN0=BY[02dQJ80dL_D0=6//`2dRJL0Z7ZQ0P2U`nl00`2mbN@0YL?_0:G3k`040:G3
ke40oooo1000000:0?ooo`00@`3oool00`000000oooo0?ooo`0N0?ooo`80Z[oX4P2Z_^P<0:G3k`03
0>_3Z`3Gb/d0g:bU00@0ilJf00<0aiNU0=S;c@2U`nl02`2U`nm@0?ooo`@000003P3oool004@0oooo
00<000000?ooo`3oool07P3oool00`2Z_nT0Z[oX0:Znj00D0:Znj080Z[gX5@2U`nl00`3oool0YL?_
0?ooo`1?0?ooo`@000004P3oool004D0oooo00<000000?ooo`3oool07P3oool20:Zoj@80Z[kY5@2Z
_^P30:Zmj0@0oooo00<0YL?_0?ooo`3oool0F03oool4000001H0oooo00160?ooo`8000007`3oool3
0:Zoj@@0Z[kY3`2Z_^P00`2Y_^P0oooo0?ooo`1M0?ooo`@000006P3oool004P0oooo00<000000?oo
o`3oool07@3oool40:Voj@T0ZKkY1P2Y_^QO0?ooo`<000007P3oool004T0oooo00<000000?ooo`3o
ool07@3oool50:Voj@X0ZKkYGP3oool400000240oooo001:0?ooo`030000003oool0oooo01d0oooo
1`2Y_nT40:VnjEd0oooo1000000U0?ooo`00B`3oool2000001h0oooo1P2Y_nUM0?ooo`@00000:@3o
ool004d0oooo00<000000?ooo`3oool0703oool20:VojE`0oooo1000000]0?ooo`00CP3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1000000a0?ooo`00C`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo05@0oooo0`00000e0?ooo`00D03oool2000001X0oooo
00<000000?ooo`3oool0D03oool4000003P0oooo001B0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0C03oool4000003`0oooo001C0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0B03oool400000400oooo001D0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0A03oool4000004@0oooo001E0?ooo`8000005@3oool00`000000oooo0?ooo`110?ooo`<0
0000B03oool005L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0m0?ooo`@00000
B`3oool005P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0i0?ooo`@00000C`3o
ool005T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`@00000D`3oool0
05X0oooo0P00000@0?ooo`030000003oool0oooo0340oooo1000001G0?ooo`00G03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo1000001K0?ooo`00G@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02X0oooo0`00001O0?ooo`00GP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo02H0oooo1000001R0?ooo`00G`3oool2000000/0oooo00<00000
0?ooo`3oool08P3oool4000006H0oooo001Q0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool07P3oool4000006X0oooo001R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06P3oool4000006h0oooo001S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5P3oool400000780oooo001T0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?ooo`<00000MP3o
ool006H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`@00000N@3oool0
06L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000O@3oool006P0
oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000P@3oool006T0oooo0P0000000`3oool0
00000?ooo`040?ooo`@00000Q@3oool006/0oooo0P0000000`3oool0000000000002000008T0oooo
001/0?ooo`800000S@3oool00?/0oooo003k0?ooo`00n`3oool00?/0oooo003k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 250.313}, {202.813, 0}} -> {-0.0845356, -0.00739441, 
  0.00427966, 0.00427966}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR3D[g[x, y], {{x, \(-10\), 10}, {y, \(-10\), 10}}, Mesh -> False, 
      PlotPoints -> 150]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.04138 .24075 -18 -8.74209 ]
[.04138 .24075 0 .25791 ]
[.18378 .18471 -11.7691 -9 ]
[.18378 .18471 .23091 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.49429 .06259 -5.28886 -9 ]
[.49429 .06259 .71114 0 ]
[.664 -0.00409 -9.98202 -9 ]
[.664 -0.00409 2.01798 0 ]
[.7092 .00785 0 -6.2495 ]
[.7092 .00785 18 2.7505 ]
[.78681 .12668 0 -6.13313 ]
[.78681 .12668 12 2.86687 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.91941 .32973 0 -5.94137 ]
[.91941 .32973 6 3.05863 ]
[.97649 .41716 0 -5.86144 ]
[.97649 .41716 12 3.13856 ]
[.01748 .30667 -18 -2.77744 ]
[.01748 .30667 0 6.22256 ]
[.00796 .36635 -6 -2.82804 ]
[.00796 .36635 0 6.17196 ]
[-0.00193 .42835 -18 -2.88082 ]
[-0.00193 .42835 0 6.11918 ]
[-0.01222 .49282 -18 -2.93593 ]
[-0.01222 .49282 0 6.06407 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
[(-10)] .04138 .24075 1 .94269 Mshowa
.19287 .19417 m
.19742 .1989 L
s
[(-5)] .18378 .18471 .96152 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50225 .07302 m
.50623 .07824 L
s
[(5)] .49429 .06259 .76295 1 Mshowa
.67126 .00684 m
.67489 .01231 L
s
[(10)] .664 -0.00409 .66367 1 Mshowa
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.10676 .22788 m
.10957 .23064 L
s
.13514 .21677 m
.13793 .21955 L
s
.16384 .20553 m
.1666 .20834 L
s
.22223 .18267 m
.22493 .18554 L
s
.25192 .17104 m
.25459 .17394 L
s
.28195 .15928 m
.28459 .16221 L
s
.31233 .14739 m
.31494 .15034 L
s
.37416 .12318 m
.37669 .12619 L
s
.40562 .11086 m
.40812 .1139 L
s
.43745 .0984 m
.43991 .10147 L
s
.46966 .08579 m
.47208 .08889 L
s
.53524 .06011 m
.53759 .06327 L
s
.56863 .04703 m
.57093 .05022 L
s
.60242 .0338 m
.60468 .03702 L
s
.63663 .0204 m
.63885 .02365 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.69697 .0126 m
.69086 .01498 L
s
[(-10)] .7092 .00785 -1 .38878 Mshowa
.77448 .13116 m
.76831 .13339 L
s
[(-5)] .78681 .12668 -1 .36292 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.90691 .33374 m
.90067 .33574 L
s
[(5)] .91941 .32973 -1 .3203 Mshowa
.96393 .42096 m
.95765 .42286 L
s
[(10)] .97649 .41716 -1 .30254 Mshowa
.125 Mabswid
.71317 .03738 m
.7095 .03879 L
s
.72901 .0616 m
.72533 .063 L
s
.7445 .0853 m
.74081 .08667 L
s
.75965 .10848 m
.75596 .10983 L
s
.78899 .15335 m
.78528 .15468 L
s
.8032 .17508 m
.79948 .1764 L
s
.81711 .19636 m
.81339 .19766 L
s
.83073 .2172 m
.82701 .21848 L
s
.85715 .25762 m
.85342 .25887 L
s
.86996 .27722 m
.86623 .27846 L
s
.88252 .29643 m
.87878 .29766 L
s
.89484 .31527 m
.89109 .31648 L
s
.91876 .35185 m
.915 .35304 L
s
.93037 .36962 m
.92662 .3708 L
s
.94177 .38706 m
.93801 .38822 L
s
.95296 .40417 m
.94919 .40532 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02974 .30198 m
.03586 .29963 L
s
[(0.9)] .01748 .30667 1 -0.38279 Mshowa
.02026 .36178 m
.02641 .35949 L
s
[(1)] .00796 .36635 1 -0.37155 Mshowa
.01042 .42391 m
.01659 .42168 L
s
[(1.1)] -0.00193 .42835 1 -0.35982 Mshowa
.00018 .48851 m
.00637 .48636 L
s
[(1.2)] -0.01222 .49282 1 -0.34757 Mshowa
.125 Mabswid
.02787 .31376 m
.03155 .31236 L
s
.02599 .32563 m
.02967 .32423 L
s
.02409 .33758 m
.02778 .3362 L
s
.02219 .34963 m
.02587 .34825 L
s
.01832 .37401 m
.02202 .37265 L
s
.01637 .38634 m
.02006 .38498 L
s
.0144 .39877 m
.0181 .39742 L
s
.01241 .41129 m
.01612 .40995 L
s
.0084 .43662 m
.01211 .4353 L
s
.00637 .44944 m
.01008 .44813 L
s
.00432 .46236 m
.00803 .46105 L
s
.00226 .47538 m
.00597 .47408 L
s
.03159 .29029 m
.03526 .28887 L
s
.03343 .27868 m
.0371 .27726 L
s
.03525 .26716 m
.03892 .26574 L
s
.03707 .25573 m
.04073 .2543 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.40704 .68382 m .40839 .68107 L .41036 .68285 L .661 .748 .915 r
F
.40704 .68382 m .40507 .68205 L .40839 .68107 L F
.41036 .68285 m .41171 .68008 L .41367 .68187 L F
.41036 .68285 m .40839 .68107 L .41171 .68008 L F
.40507 .68205 m .40642 .67928 L .40839 .68107 L F
.40507 .68205 m .4031 .68026 L .40642 .67928 L F
.41367 .68187 m .41504 .6791 L .417 .68089 L F
.41367 .68187 m .41171 .68008 L .41504 .6791 L F
.40839 .68107 m .40974 .6783 L .41171 .68008 L F
.40839 .68107 m .40642 .67928 L .40974 .6783 L F
.417 .68089 m .41836 .67811 L .42032 .6799 L .661 .748 .914 r
F
.417 .68089 m .41504 .6791 L .41836 .67811 L F
.4031 .68026 m .40445 .67749 L .40642 .67928 L .661 .748 .915 r
F
.4031 .68026 m .40113 .67848 L .40445 .67749 L F
.41171 .68008 m .41307 .67731 L .41504 .6791 L .661 .748 .914 r
F
.41171 .68008 m .40974 .6783 L .41307 .67731 L F
.42032 .6799 m .4217 .67713 L .42365 .67892 L F
.42032 .6799 m .41836 .67811 L .4217 .67713 L F
.40642 .67928 m .40777 .6765 L .40974 .6783 L F
.40642 .67928 m .40445 .67749 L .40777 .6765 L F
.41504 .6791 m .4164 .67632 L .41836 .67811 L F
.41504 .6791 m .41307 .67731 L .4164 .67632 L F
.42365 .67892 m .42503 .67614 L .42698 .67793 L F
.42365 .67892 m .4217 .67713 L .42503 .67614 L F
.40113 .67848 m .40247 .6757 L .40445 .67749 L F
.40113 .67848 m .39915 .67669 L .40247 .6757 L F
.40974 .6783 m .4111 .67551 L .41307 .67731 L F
.40974 .6783 m .40777 .6765 L .4111 .67551 L F
.41836 .67811 m .41974 .67533 L .4217 .67713 L F
.41836 .67811 m .4164 .67632 L .41974 .67533 L F
.42698 .67793 m .42837 .67515 L .43032 .67695 L .661 .747 .914 r
F
.42698 .67793 m .42503 .67614 L .42837 .67515 L F
.40445 .67749 m .4058 .67471 L .40777 .6765 L .661 .748 .914 r
F
.40445 .67749 m .40247 .6757 L .4058 .67471 L F
.41307 .67731 m .41444 .67452 L .4164 .67632 L F
.41307 .67731 m .4111 .67551 L .41444 .67452 L F
.4217 .67713 m .42308 .67433 L .42503 .67614 L .661 .747 .914 r
F
.4217 .67713 m .41974 .67533 L .42308 .67433 L F
.43032 .67695 m .43172 .67415 L .43367 .67596 L F
.43032 .67695 m .42837 .67515 L .43172 .67415 L F
.39915 .67669 m .40049 .6739 L .40247 .6757 L .661 .748 .914 r
F
.39915 .67669 m .39716 .67489 L .40049 .6739 L F
.40777 .6765 m .40913 .67371 L .4111 .67551 L F
.40777 .6765 m .4058 .67471 L .40913 .67371 L F
.4164 .67632 m .41777 .67352 L .41974 .67533 L F
.4164 .67632 m .41444 .67452 L .41777 .67352 L F
.42503 .67614 m .42642 .67334 L .42837 .67515 L .661 .747 .914 r
F
.42503 .67614 m .42308 .67433 L .42642 .67334 L F
.43367 .67596 m .43507 .67316 L .43701 .67496 L F
.43367 .67596 m .43172 .67415 L .43507 .67316 L F
.40247 .6757 m .40382 .6729 L .4058 .67471 L .661 .748 .914 r
F
.40247 .6757 m .40049 .6739 L .40382 .6729 L F
.4111 .67551 m .41247 .67271 L .41444 .67452 L F
.4111 .67551 m .40913 .67371 L .41247 .67271 L F
.41974 .67533 m .42112 .67253 L .42308 .67433 L .661 .747 .914 r
F
.41974 .67533 m .41777 .67352 L .42112 .67253 L F
.42837 .67515 m .42977 .67234 L .43172 .67415 L F
.42837 .67515 m .42642 .67334 L .42977 .67234 L F
.43701 .67496 m .43842 .67216 L .44036 .67397 L F
.43701 .67496 m .43507 .67316 L .43842 .67216 L F
.39716 .67489 m .3985 .67209 L .40049 .6739 L .661 .748 .914 r
F
.39716 .67489 m .39517 .67309 L .3985 .67209 L F
.4058 .67471 m .40715 .67191 L .40913 .67371 L F
.4058 .67471 m .40382 .6729 L .40715 .67191 L F
.41444 .67452 m .41581 .67172 L .41777 .67352 L F
.41444 .67452 m .41247 .67271 L .41581 .67172 L F
.42308 .67433 m .42446 .67153 L .42642 .67334 L .662 .747 .914 r
F
.42308 .67433 m .42112 .67253 L .42446 .67153 L F
.43172 .67415 m .43312 .67134 L .43507 .67316 L F
.43172 .67415 m .42977 .67234 L .43312 .67134 L F
.44036 .67397 m .44178 .67116 L .44372 .67298 L .662 .747 .913 r
F
.44036 .67397 m .43842 .67216 L .44178 .67116 L F
.40049 .6739 m .40183 .6711 L .40382 .6729 L .662 .748 .914 r
F
.40049 .6739 m .3985 .67209 L .40183 .6711 L F
.40913 .67371 m .41049 .67091 L .41247 .67271 L F
.40913 .67371 m .40715 .67191 L .41049 .67091 L F
.41777 .67352 m .41915 .67072 L .42112 .67253 L .662 .747 .914 r
F
.41777 .67352 m .41581 .67172 L .41915 .67072 L F
.42642 .67334 m .42781 .67053 L .42977 .67234 L F
.42642 .67334 m .42446 .67153 L .42781 .67053 L F
.43507 .67316 m .43647 .67034 L .43842 .67216 L .662 .747 .913 r
F
.43507 .67316 m .43312 .67134 L .43647 .67034 L F
.44372 .67298 m .44514 .67016 L .44707 .67198 L F
.44372 .67298 m .44178 .67116 L .44514 .67016 L F
.39517 .67309 m .39651 .67029 L .3985 .67209 L .662 .748 .914 r
F
.39517 .67309 m .39318 .67129 L .39651 .67029 L F
.40382 .6729 m .40517 .67009 L .40715 .67191 L F
.40382 .6729 m .40183 .6711 L .40517 .67009 L F
.41247 .67271 m .41383 .6699 L .41581 .67172 L .662 .747 .914 r
F
.41247 .67271 m .41049 .67091 L .41383 .6699 L F
.42112 .67253 m .4225 .66971 L .42446 .67153 L F
.42112 .67253 m .41915 .67072 L .4225 .66971 L F
.42977 .67234 m .43117 .66953 L .43312 .67134 L .662 .747 .913 r
F
.42977 .67234 m .42781 .67053 L .43117 .66953 L F
.43842 .67216 m .43983 .66934 L .44178 .67116 L F
.43842 .67216 m .43647 .67034 L .43983 .66934 L F
.44707 .67198 m .4485 .66916 L .45044 .67098 L F
.44707 .67198 m .44514 .67016 L .4485 .66916 L F
.3985 .67209 m .39984 .66928 L .40183 .6711 L .662 .748 .914 r
F
.3985 .67209 m .39651 .67029 L .39984 .66928 L F
.40715 .67191 m .40851 .66909 L .41049 .67091 L F
.40715 .67191 m .40517 .67009 L .40851 .66909 L F
.41581 .67172 m .41718 .6689 L .41915 .67072 L .662 .747 .914 r
F
.41581 .67172 m .41383 .6699 L .41718 .6689 L F
.42446 .67153 m .42585 .66871 L .42781 .67053 L .662 .747 .913 r
F
.42446 .67153 m .4225 .66971 L .42585 .66871 L F
.43312 .67134 m .43452 .66852 L .43647 .67034 L F
.43312 .67134 m .43117 .66953 L .43452 .66852 L F
.44178 .67116 m .4432 .66834 L .44514 .67016 L F
.44178 .67116 m .43983 .66934 L .4432 .66834 L F
.45044 .67098 m .45187 .66815 L .4538 .66998 L F
.45044 .67098 m .4485 .66916 L .45187 .66815 L F
.39318 .67129 m .39451 .66847 L .39651 .67029 L .662 .748 .914 r
F
.39318 .67129 m .39118 .66948 L .39451 .66847 L F
.40183 .6711 m .40318 .66828 L .40517 .67009 L F
.40183 .6711 m .39984 .66928 L .40318 .66828 L F
.41049 .67091 m .41186 .66809 L .41383 .6699 L .662 .747 .914 r
F
.41049 .67091 m .40851 .66909 L .41186 .66809 L F
.41915 .67072 m .42053 .66789 L .4225 .66971 L .662 .747 .913 r
F
.41915 .67072 m .41718 .6689 L .42053 .66789 L F
.42781 .67053 m .42921 .66771 L .43117 .66953 L F
.42781 .67053 m .42585 .66871 L .42921 .66771 L F
.43647 .67034 m .43789 .66752 L .43983 .66934 L F
.43647 .67034 m .43452 .66852 L .43789 .66752 L F
.44514 .67016 m .44657 .66733 L .4485 .66916 L F
.44514 .67016 m .4432 .66834 L .44657 .66733 L F
.4538 .66998 m .45525 .66715 L .45717 .66898 L .662 .746 .913 r
F
.4538 .66998 m .45187 .66815 L .45525 .66715 L F
.39651 .67029 m .39785 .66747 L .39984 .66928 L .662 .748 .914 r
F
.39651 .67029 m .39451 .66847 L .39785 .66747 L F
.40517 .67009 m .40653 .66727 L .40851 .66909 L F
.40517 .67009 m .40318 .66828 L .40653 .66727 L F
.41383 .6699 m .41521 .66708 L .41718 .6689 L .662 .747 .914 r
F
.41383 .6699 m .41186 .66809 L .41521 .66708 L F
.4225 .66971 m .42389 .66689 L .42585 .66871 L .662 .747 .913 r
F
.4225 .66971 m .42053 .66789 L .42389 .66689 L F
.43117 .66953 m .43257 .6667 L .43452 .66852 L F
.43117 .66953 m .42921 .66771 L .43257 .6667 L F
.43983 .66934 m .44125 .66651 L .4432 .66834 L F
.43983 .66934 m .43789 .66752 L .44125 .66651 L F
.4485 .66916 m .44994 .66632 L .45187 .66815 L .662 .746 .913 r
F
.4485 .66916 m .44657 .66733 L .44994 .66632 L F
.39118 .66948 m .39251 .66666 L .39451 .66847 L .662 .748 .914 r
F
.39118 .66948 m .38917 .66766 L .39251 .66666 L F
.45717 .66898 m .45862 .66614 L .46055 .66797 L .662 .746 .913 r
F
.45717 .66898 m .45525 .66715 L .45862 .66614 L F
.39984 .66928 m .40119 .66646 L .40318 .66828 L .662 .748 .914 r
F
.39984 .66928 m .39785 .66747 L .40119 .66646 L F
.40851 .66909 m .40988 .66626 L .41186 .66809 L .662 .747 .914 r
F
.40851 .66909 m .40653 .66727 L .40988 .66626 L F
.41718 .6689 m .41856 .66607 L .42053 .66789 L .662 .747 .913 r
F
.41718 .6689 m .41521 .66708 L .41856 .66607 L F
.42585 .66871 m .42725 .66588 L .42921 .66771 L F
.42585 .66871 m .42389 .66689 L .42725 .66588 L F
.43452 .66852 m .43593 .66569 L .43789 .66752 L F
.43452 .66852 m .43257 .6667 L .43593 .66569 L F
.4432 .66834 m .44462 .6655 L .44657 .66733 L F
.4432 .66834 m .44125 .66651 L .44462 .6655 L F
.45187 .66815 m .45331 .66531 L .45525 .66715 L .662 .746 .913 r
F
.45187 .66815 m .44994 .66632 L .45331 .66531 L F
.39451 .66847 m .39585 .66565 L .39785 .66747 L .662 .748 .914 r
F
.39451 .66847 m .39251 .66666 L .39585 .66565 L F
.46055 .66797 m .46201 .66513 L .46393 .66697 L .662 .746 .913 r
F
.46055 .66797 m .45862 .66614 L .46201 .66513 L F
.40318 .66828 m .40454 .66545 L .40653 .66727 L .662 .747 .914 r
F
.40318 .66828 m .40119 .66646 L .40454 .66545 L F
.41186 .66809 m .41323 .66525 L .41521 .66708 L .662 .747 .913 r
F
.41186 .66809 m .40988 .66626 L .41323 .66525 L F
.42053 .66789 m .42192 .66506 L .42389 .66689 L F
.42053 .66789 m .41856 .66607 L .42192 .66506 L F
.42921 .66771 m .43061 .66487 L .43257 .6667 L F
.42921 .66771 m .42725 .66588 L .43061 .66487 L F
.43789 .66752 m .4393 .66468 L .44125 .66651 L F
.43789 .66752 m .43593 .66569 L .4393 .66468 L F
.44657 .66733 m .448 .66449 L .44994 .66632 L .662 .746 .913 r
F
.44657 .66733 m .44462 .6655 L .448 .66449 L F
.38917 .66766 m .39051 .66483 L .39251 .66666 L .662 .748 .914 r
F
.38917 .66766 m .38717 .66584 L .39051 .66483 L F
.45525 .66715 m .45669 .6643 L .45862 .66614 L .662 .746 .913 r
F
.45525 .66715 m .45331 .66531 L .45669 .6643 L F
.39785 .66747 m .3992 .66463 L .40119 .66646 L .662 .748 .914 r
F
.39785 .66747 m .39585 .66565 L .3992 .66463 L F
.46393 .66697 m .46539 .66412 L .46731 .66596 L .662 .746 .912 r
F
.46393 .66697 m .46201 .66513 L .46539 .66412 L F
.40653 .66727 m .40789 .66444 L .40988 .66626 L .662 .747 .913 r
F
.40653 .66727 m .40454 .66545 L .40789 .66444 L F
.41521 .66708 m .41659 .66424 L .41856 .66607 L F
.41521 .66708 m .41323 .66525 L .41659 .66424 L F
.42389 .66689 m .42528 .66404 L .42725 .66588 L F
.42389 .66689 m .42192 .66506 L .42528 .66404 L F
.43257 .6667 m .43398 .66385 L .43593 .66569 L F
.43257 .6667 m .43061 .66487 L .43398 .66385 L F
.44125 .66651 m .44268 .66366 L .44462 .6655 L .662 .746 .913 r
F
.44125 .66651 m .4393 .66468 L .44268 .66366 L F
.44994 .66632 m .45138 .66347 L .45331 .66531 L .662 .746 .912 r
F
.44994 .66632 m .448 .66449 L .45138 .66347 L F
.39251 .66666 m .39385 .66382 L .39585 .66565 L .662 .748 .914 r
F
.39251 .66666 m .39051 .66483 L .39385 .66382 L F
.45862 .66614 m .46008 .66329 L .46201 .66513 L .662 .746 .912 r
F
.45862 .66614 m .45669 .6643 L .46008 .66329 L F
.40119 .66646 m .40255 .66362 L .40454 .66545 L .662 .747 .913 r
F
.40119 .66646 m .3992 .66463 L .40255 .66362 L F
.46731 .66596 m .46878 .66311 L .4707 .66495 L .662 .746 .912 r
F
.46731 .66596 m .46539 .66412 L .46878 .66311 L F
.40988 .66626 m .41125 .66342 L .41323 .66525 L .662 .747 .913 r
F
.40988 .66626 m .40789 .66444 L .41125 .66342 L F
.41856 .66607 m .41995 .66322 L .42192 .66506 L F
.41856 .66607 m .41659 .66424 L .41995 .66322 L F
.42725 .66588 m .42865 .66303 L .43061 .66487 L F
.42725 .66588 m .42528 .66404 L .42865 .66303 L F
.43593 .66569 m .43735 .66284 L .4393 .66468 L F
.43593 .66569 m .43398 .66385 L .43735 .66284 L F
.44462 .6655 m .44605 .66265 L .448 .66449 L .662 .746 .912 r
F
.44462 .6655 m .44268 .66366 L .44605 .66265 L F
.38717 .66584 m .3885 .66301 L .39051 .66483 L .662 .748 .914 r
F
.38717 .66584 m .38515 .66402 L .3885 .66301 L F
.45331 .66531 m .45476 .66246 L .45669 .6643 L .662 .746 .912 r
F
.45331 .66531 m .45138 .66347 L .45476 .66246 L F
.39585 .66565 m .3972 .6628 L .3992 .66463 L .662 .748 .913 r
F
.39585 .66565 m .39385 .66382 L .3972 .6628 L F
.46201 .66513 m .46347 .66227 L .46539 .66412 L .662 .746 .912 r
F
.46201 .66513 m .46008 .66329 L .46347 .66227 L F
.40454 .66545 m .4059 .6626 L .40789 .66444 L .662 .747 .913 r
F
.40454 .66545 m .40255 .66362 L .4059 .6626 L F
.4707 .66495 m .47218 .66209 L .47409 .66394 L .662 .746 .912 r
F
.4707 .66495 m .46878 .66311 L .47218 .66209 L F
.41323 .66525 m .41461 .6624 L .41659 .66424 L .662 .747 .913 r
F
.41323 .66525 m .41125 .66342 L .41461 .6624 L F
.42192 .66506 m .42331 .66221 L .42528 .66404 L F
.42192 .66506 m .41995 .66322 L .42331 .66221 L F
.43061 .66487 m .43202 .66201 L .43398 .66385 L F
.43061 .66487 m .42865 .66303 L .43202 .66201 L F
.4393 .66468 m .44073 .66182 L .44268 .66366 L .662 .746 .912 r
F
.4393 .66468 m .43735 .66284 L .44073 .66182 L F
.448 .66449 m .44944 .66163 L .45138 .66347 L F
.448 .66449 m .44605 .66265 L .44944 .66163 L F
.39051 .66483 m .39184 .66199 L .39385 .66382 L .662 .748 .914 r
F
.39051 .66483 m .3885 .66301 L .39184 .66199 L F
.45669 .6643 m .45815 .66144 L .46008 .66329 L .662 .746 .912 r
F
.45669 .6643 m .45476 .66246 L .45815 .66144 L F
.3992 .66463 m .40055 .66179 L .40255 .66362 L .662 .747 .913 r
F
.3992 .66463 m .3972 .6628 L .40055 .66179 L F
.46539 .66412 m .46686 .66126 L .46878 .66311 L .662 .746 .912 r
F
.46539 .66412 m .46347 .66227 L .46686 .66126 L F
.40789 .66444 m .40926 .66158 L .41125 .66342 L .662 .747 .913 r
F
.40789 .66444 m .4059 .6626 L .40926 .66158 L F
.47409 .66394 m .47557 .66107 L .47749 .66293 L .662 .745 .912 r
F
.47409 .66394 m .47218 .66209 L .47557 .66107 L F
.41659 .66424 m .41797 .66138 L .41995 .66322 L .663 .747 .913 r
F
.41659 .66424 m .41461 .6624 L .41797 .66138 L F
.42528 .66404 m .42668 .66119 L .42865 .66303 L F
.42528 .66404 m .42331 .66221 L .42668 .66119 L F
.43398 .66385 m .43539 .66099 L .43735 .66284 L .663 .746 .912 r
F
.43398 .66385 m .43202 .66201 L .43539 .66099 L F
.44268 .66366 m .44411 .6608 L .44605 .66265 L F
.44268 .66366 m .44073 .66182 L .44411 .6608 L F
.38515 .66402 m .38648 .66117 L .3885 .66301 L .662 .748 .914 r
F
.38515 .66402 m .38314 .66219 L .38648 .66117 L F
.45138 .66347 m .45282 .66061 L .45476 .66246 L .663 .746 .912 r
F
.45138 .66347 m .44944 .66163 L .45282 .66061 L F
.39385 .66382 m .39519 .66097 L .3972 .6628 L .662 .748 .913 r
F
.39385 .66382 m .39184 .66199 L .39519 .66097 L F
.46008 .66329 m .46154 .66042 L .46347 .66227 L .663 .746 .912 r
F
.46008 .66329 m .45815 .66144 L .46154 .66042 L F
.40255 .66362 m .40391 .66077 L .4059 .6626 L .663 .747 .913 r
F
.40255 .66362 m .40055 .66179 L .40391 .66077 L F
.46878 .66311 m .47026 .66024 L .47218 .66209 L .662 .745 .912 r
F
.46878 .66311 m .46686 .66126 L .47026 .66024 L F
.41125 .66342 m .41262 .66056 L .41461 .6624 L .663 .747 .913 r
F
.41125 .66342 m .40926 .66158 L .41262 .66056 L F
.47749 .66293 m .47898 .66006 L .48089 .66191 L .662 .745 .912 r
F
.47749 .66293 m .47557 .66107 L .47898 .66006 L F
.41995 .66322 m .42134 .66036 L .42331 .66221 L .663 .747 .913 r
F
.41995 .66322 m .41797 .66138 L .42134 .66036 L F
.42865 .66303 m .43005 .66017 L .43202 .66201 L .663 .747 .912 r
F
.42865 .66303 m .42668 .66119 L .43005 .66017 L F
.43735 .66284 m .43877 .65997 L .44073 .66182 L .663 .746 .912 r
F
.43735 .66284 m .43539 .66099 L .43877 .65997 L F
.44605 .66265 m .44749 .65978 L .44944 .66163 L F
.44605 .66265 m .44411 .6608 L .44749 .65978 L F
.3885 .66301 m .38983 .66015 L .39184 .66199 L .662 .748 .913 r
F
.3885 .66301 m .38648 .66117 L .38983 .66015 L F
.45476 .66246 m .45621 .65959 L .45815 .66144 L .663 .746 .912 r
F
.45476 .66246 m .45282 .66061 L .45621 .65959 L F
.3972 .6628 m .39855 .65995 L .40055 .66179 L .663 .747 .913 r
F
.3972 .6628 m .39519 .66097 L .39855 .65995 L F
.46347 .66227 m .46493 .6594 L .46686 .66126 L .663 .746 .912 r
F
.46347 .66227 m .46154 .66042 L .46493 .6594 L F
.4059 .6626 m .40727 .65974 L .40926 .66158 L .663 .747 .913 r
F
.4059 .6626 m .40391 .66077 L .40727 .65974 L F
.47218 .66209 m .47366 .65921 L .47557 .66107 L .663 .745 .912 r
F
.47218 .66209 m .47026 .66024 L .47366 .65921 L F
.41461 .6624 m .41599 .65954 L .41797 .66138 L .663 .747 .913 r
F
.41461 .6624 m .41262 .66056 L .41599 .65954 L F
.48089 .66191 m .48238 .65903 L .48429 .6609 L .662 .745 .911 r
F
.48089 .66191 m .47898 .66006 L .48238 .65903 L F
.42331 .66221 m .42471 .65934 L .42668 .66119 L .663 .747 .912 r
F
.42331 .66221 m .42134 .66036 L .42471 .65934 L F
.43202 .66201 m .43343 .65914 L .43539 .66099 L .663 .746 .912 r
F
.43202 .66201 m .43005 .66017 L .43343 .65914 L F
.44073 .66182 m .44215 .65894 L .44411 .6608 L F
.44073 .66182 m .43877 .65997 L .44215 .65894 L F
.38314 .66219 m .38446 .65934 L .38648 .66117 L .663 .748 .913 r
F
.38314 .66219 m .38112 .66036 L .38446 .65934 L F
.44944 .66163 m .45088 .65875 L .45282 .66061 L .663 .746 .912 r
F
.44944 .66163 m .44749 .65978 L .45088 .65875 L F
.39184 .66199 m .39318 .65913 L .39519 .66097 L .663 .747 .913 r
F
.39184 .66199 m .38983 .66015 L .39318 .65913 L F
.45815 .66144 m .45961 .65856 L .46154 .66042 L .663 .746 .912 r
F
.45815 .66144 m .45621 .65959 L .45961 .65856 L F
.40055 .66179 m .40191 .65892 L .40391 .66077 L .663 .747 .913 r
F
.40055 .66179 m .39855 .65995 L .40191 .65892 L F
.46686 .66126 m .46833 .65837 L .47026 .66024 L .663 .745 .912 r
F
.46686 .66126 m .46493 .6594 L .46833 .65837 L F
.40926 .66158 m .41063 .65872 L .41262 .66056 L .663 .747 .913 r
F
.40926 .66158 m .40727 .65974 L .41063 .65872 L F
.47557 .66107 m .47706 .65819 L .47898 .66006 L .663 .745 .911 r
F
.47557 .66107 m .47366 .65921 L .47706 .65819 L F
.41797 .66138 m .41936 .65852 L .42134 .66036 L .663 .747 .913 r
F
.41797 .66138 m .41599 .65954 L .41936 .65852 L F
.48429 .6609 m .48579 .65801 L .4877 .65988 L .663 .745 .911 r
F
.48429 .6609 m .48238 .65903 L .48579 .65801 L F
.42668 .66119 m .42808 .65831 L .43005 .66017 L .663 .746 .912 r
F
.42668 .66119 m .42471 .65934 L .42808 .65831 L F
.43539 .66099 m .43681 .65811 L .43877 .65997 L F
.43539 .66099 m .43343 .65914 L .43681 .65811 L F
.44411 .6608 m .44554 .65792 L .44749 .65978 L F
.44411 .6608 m .44215 .65894 L .44554 .65792 L F
.38648 .66117 m .38782 .65831 L .38983 .66015 L .663 .748 .913 r
F
.38648 .66117 m .38446 .65934 L .38782 .65831 L F
.45282 .66061 m .45427 .65773 L .45621 .65959 L .663 .746 .912 r
F
.45282 .66061 m .45088 .65875 L .45427 .65773 L F
.39519 .66097 m .39654 .6581 L .39855 .65995 L .663 .747 .913 r
F
.39519 .66097 m .39318 .65913 L .39654 .6581 L F
.46154 .66042 m .463 .65754 L .46493 .6594 L .663 .745 .912 r
F
.46154 .66042 m .45961 .65856 L .463 .65754 L F
.40391 .66077 m .40527 .6579 L .40727 .65974 L .663 .747 .913 r
F
.40391 .66077 m .40191 .65892 L .40527 .6579 L F
.47026 .66024 m .47174 .65735 L .47366 .65921 L .663 .745 .911 r
F
.47026 .66024 m .46833 .65837 L .47174 .65735 L F
.41262 .66056 m .414 .65769 L .41599 .65954 L .663 .747 .913 r
F
.41262 .66056 m .41063 .65872 L .414 .65769 L F
.47898 .66006 m .48047 .65717 L .48238 .65903 L .663 .745 .911 r
F
.47898 .66006 m .47706 .65819 L .48047 .65717 L F
.42134 .66036 m .42273 .65749 L .42471 .65934 L .663 .747 .912 r
F
.42134 .66036 m .41936 .65852 L .42273 .65749 L F
.4877 .65988 m .48921 .65699 L .49111 .65886 L .663 .745 .911 r
F
.4877 .65988 m .48579 .65801 L .48921 .65699 L F
.43005 .66017 m .43146 .65729 L .43343 .65914 L .663 .746 .912 r
F
.43005 .66017 m .42808 .65831 L .43146 .65729 L F
.43877 .65997 m .4402 .65709 L .44215 .65894 L F
.43877 .65997 m .43681 .65811 L .4402 .65709 L F
.38112 .66036 m .38244 .6575 L .38446 .65934 L .663 .748 .913 r
F
.38112 .66036 m .37909 .65852 L .38244 .6575 L F
.44749 .65978 m .44893 .65689 L .45088 .65875 L .663 .746 .912 r
F
.44749 .65978 m .44554 .65792 L .44893 .65689 L F
.38983 .66015 m .39117 .65729 L .39318 .65913 L .663 .747 .913 r
F
.38983 .66015 m .38782 .65831 L .39117 .65729 L F
.45621 .65959 m .45767 .6567 L .45961 .65856 L .663 .746 .911 r
F
.45621 .65959 m .45427 .65773 L .45767 .6567 L F
.39855 .65995 m .3999 .65708 L .40191 .65892 L .663 .747 .913 r
F
.39855 .65995 m .39654 .6581 L .3999 .65708 L F
.46493 .6594 m .46641 .65651 L .46833 .65837 L .663 .745 .911 r
F
.46493 .6594 m .463 .65754 L .46641 .65651 L F
.40727 .65974 m .40864 .65687 L .41063 .65872 L .663 .747 .913 r
F
.40727 .65974 m .40527 .6579 L .40864 .65687 L F
.47366 .65921 m .47515 .65632 L .47706 .65819 L .663 .745 .911 r
F
.47366 .65921 m .47174 .65735 L .47515 .65632 L F
.41599 .65954 m .41737 .65666 L .41936 .65852 L .663 .747 .912 r
F
.41599 .65954 m .414 .65769 L .41737 .65666 L F
.48238 .65903 m .48389 .65614 L .48579 .65801 L .663 .745 .911 r
F
.48238 .65903 m .48047 .65717 L .48389 .65614 L F
.42471 .65934 m .42611 .65646 L .42808 .65831 L .663 .746 .912 r
F
.42471 .65934 m .42273 .65749 L .42611 .65646 L F
.49111 .65886 m .49263 .65596 L .49453 .65784 L .663 .744 .911 r
F
.49111 .65886 m .48921 .65699 L .49263 .65596 L F
.43343 .65914 m .43485 .65625 L .43681 .65811 L .663 .746 .912 r
F
.43343 .65914 m .43146 .65729 L .43485 .65625 L F
.44215 .65894 m .44359 .65606 L .44554 .65792 L F
.44215 .65894 m .4402 .65709 L .44359 .65606 L F
.38446 .65934 m .38579 .65647 L .38782 .65831 L .663 .748 .913 r
F
.38446 .65934 m .38244 .6575 L .38579 .65647 L F
.45088 .65875 m .45233 .65586 L .45427 .65773 L .663 .746 .911 r
F
.45088 .65875 m .44893 .65689 L .45233 .65586 L F
.39318 .65913 m .39453 .65626 L .39654 .6581 L .663 .747 .913 r
F
.39318 .65913 m .39117 .65729 L .39453 .65626 L F
.45961 .65856 m .46107 .65567 L .463 .65754 L .663 .745 .911 r
F
.45961 .65856 m .45767 .6567 L .46107 .65567 L F
.40191 .65892 m .40327 .65605 L .40527 .6579 L .663 .747 .913 r
F
.40191 .65892 m .3999 .65708 L .40327 .65605 L F
.46833 .65837 m .46981 .65548 L .47174 .65735 L .663 .745 .911 r
F
.46833 .65837 m .46641 .65651 L .46981 .65548 L F
.41063 .65872 m .41201 .65584 L .414 .65769 L .663 .747 .912 r
F
.41063 .65872 m .40864 .65687 L .41201 .65584 L F
.47706 .65819 m .47856 .65529 L .48047 .65717 L .663 .745 .911 r
F
.47706 .65819 m .47515 .65632 L .47856 .65529 L F
.41936 .65852 m .42075 .65563 L .42273 .65749 L .663 .747 .912 r
F
.41936 .65852 m .41737 .65666 L .42075 .65563 L F
.48579 .65801 m .4873 .65511 L .48921 .65699 L .663 .745 .911 r
F
.48579 .65801 m .48389 .65614 L .4873 .65511 L F
.42808 .65831 m .42949 .65542 L .43146 .65729 L .663 .746 .912 r
F
.42808 .65831 m .42611 .65646 L .42949 .65542 L F
.49453 .65784 m .49605 .65493 L .49795 .65681 L .663 .744 .911 r
F
.49453 .65784 m .49263 .65596 L .49605 .65493 L F
.43681 .65811 m .43824 .65522 L .4402 .65709 L .663 .746 .912 r
F
.43681 .65811 m .43485 .65625 L .43824 .65522 L F
.37909 .65852 m .38041 .65565 L .38244 .6575 L .663 .748 .913 r
F
.37909 .65852 m .37706 .65668 L .38041 .65565 L F
.44554 .65792 m .44698 .65502 L .44893 .65689 L .663 .746 .911 r
F
.44554 .65792 m .44359 .65606 L .44698 .65502 L F
.38782 .65831 m .38915 .65544 L .39117 .65729 L .663 .747 .913 r
F
.38782 .65831 m .38579 .65647 L .38915 .65544 L F
.45427 .65773 m .45573 .65483 L .45767 .6567 L .663 .745 .911 r
F
.45427 .65773 m .45233 .65586 L .45573 .65483 L F
.39654 .6581 m .3979 .65522 L .3999 .65708 L .663 .747 .913 r
F
.39654 .6581 m .39453 .65626 L .3979 .65522 L F
.463 .65754 m .46447 .65463 L .46641 .65651 L .663 .745 .911 r
F
.463 .65754 m .46107 .65567 L .46447 .65463 L F
.40527 .6579 m .40664 .65501 L .40864 .65687 L .663 .747 .912 r
F
.40527 .6579 m .40327 .65605 L .40664 .65501 L F
.47174 .65735 m .47322 .65444 L .47515 .65632 L .663 .745 .911 r
F
.47174 .65735 m .46981 .65548 L .47322 .65444 L F
.414 .65769 m .41538 .6548 L .41737 .65666 L .663 .747 .912 r
F
.414 .65769 m .41201 .65584 L .41538 .6548 L F
.48047 .65717 m .48197 .65426 L .48389 .65614 L .663 .745 .911 r
F
.48047 .65717 m .47856 .65529 L .48197 .65426 L F
.42273 .65749 m .42413 .65459 L .42611 .65646 L .663 .746 .912 r
F
.42273 .65749 m .42075 .65563 L .42413 .65459 L F
.48921 .65699 m .49073 .65408 L .49263 .65596 L .663 .744 .911 r
F
.48921 .65699 m .4873 .65511 L .49073 .65408 L F
.43146 .65729 m .43288 .65439 L .43485 .65625 L .663 .746 .912 r
F
.43146 .65729 m .42949 .65542 L .43288 .65439 L F
.49795 .65681 m .49948 .6539 L .50137 .65579 L .663 .744 .91 r
F
.49795 .65681 m .49605 .65493 L .49948 .6539 L F
.4402 .65709 m .44163 .65419 L .44359 .65606 L .663 .746 .911 r
F
.4402 .65709 m .43824 .65522 L .44163 .65419 L F
.38244 .6575 m .38377 .65462 L .38579 .65647 L .663 .748 .913 r
F
.38244 .6575 m .38041 .65565 L .38377 .65462 L F
.44893 .65689 m .45038 .65399 L .45233 .65586 L .663 .746 .911 r
F
.44893 .65689 m .44698 .65502 L .45038 .65399 L F
.39117 .65729 m .39252 .6544 L .39453 .65626 L .663 .747 .913 r
F
.39117 .65729 m .38915 .65544 L .39252 .6544 L F
.45767 .6567 m .45913 .65379 L .46107 .65567 L .663 .745 .911 r
F
.45767 .6567 m .45573 .65483 L .45913 .65379 L F
.3999 .65708 m .40126 .65419 L .40327 .65605 L .663 .747 .912 r
F
.3999 .65708 m .3979 .65522 L .40126 .65419 L F
.46641 .65651 m .46788 .6536 L .46981 .65548 L .663 .745 .911 r
F
.46641 .65651 m .46447 .65463 L .46788 .6536 L F
.40864 .65687 m .41001 .65398 L .41201 .65584 L .663 .747 .912 r
F
.40864 .65687 m .40664 .65501 L .41001 .65398 L F
.47515 .65632 m .47664 .65341 L .47856 .65529 L .663 .745 .911 r
F
.47515 .65632 m .47322 .65444 L .47664 .65341 L F
.41737 .65666 m .41876 .65377 L .42075 .65563 L .663 .746 .912 r
F
.41737 .65666 m .41538 .6548 L .41876 .65377 L F
.48389 .65614 m .48539 .65323 L .4873 .65511 L .663 .744 .911 r
F
.48389 .65614 m .48197 .65426 L .48539 .65323 L F
.42611 .65646 m .42752 .65356 L .42949 .65542 L .663 .746 .912 r
F
.42611 .65646 m .42413 .65459 L .42752 .65356 L F
.49263 .65596 m .49415 .65305 L .49605 .65493 L .663 .744 .91 r
F
.49263 .65596 m .49073 .65408 L .49415 .65305 L F
.43485 .65625 m .43627 .65335 L .43824 .65522 L .663 .746 .911 r
F
.43485 .65625 m .43288 .65439 L .43627 .65335 L F
.37706 .65668 m .37838 .6538 L .38041 .65565 L .663 .748 .913 r
F
.37706 .65668 m .37502 .65483 L .37838 .6538 L F
.50137 .65579 m .50291 .65287 L .5048 .65476 L .663 .744 .91 r
F
.50137 .65579 m .49948 .6539 L .50291 .65287 L F
.44359 .65606 m .44502 .65315 L .44698 .65502 L .664 .746 .911 r
F
.44359 .65606 m .44163 .65419 L .44502 .65315 L F
.38579 .65647 m .38713 .65358 L .38915 .65544 L .663 .747 .913 r
F
.38579 .65647 m .38377 .65462 L .38713 .65358 L F
.45233 .65586 m .45378 .65295 L .45573 .65483 L .663 .745 .911 r
F
.45233 .65586 m .45038 .65399 L .45378 .65295 L F
.39453 .65626 m .39588 .65337 L .3979 .65522 L .663 .747 .913 r
F
.39453 .65626 m .39252 .6544 L .39588 .65337 L F
.46107 .65567 m .46254 .65275 L .46447 .65463 L .663 .745 .911 r
F
.46107 .65567 m .45913 .65379 L .46254 .65275 L F
.40327 .65605 m .40464 .65315 L .40664 .65501 L .663 .747 .912 r
F
.40327 .65605 m .40126 .65419 L .40464 .65315 L F
.46981 .65548 m .4713 .65256 L .47322 .65444 L .663 .745 .911 r
F
.46981 .65548 m .46788 .6536 L .4713 .65256 L F
.41201 .65584 m .41339 .65294 L .41538 .6548 L .663 .747 .912 r
F
.41201 .65584 m .41001 .65398 L .41339 .65294 L F
.47856 .65529 m .48006 .65237 L .48197 .65426 L .663 .744 .91 r
F
.47856 .65529 m .47664 .65341 L .48006 .65237 L F
.42075 .65563 m .42215 .65273 L .42413 .65459 L .664 .746 .912 r
F
.42075 .65563 m .41876 .65377 L .42215 .65273 L F
.4873 .65511 m .48882 .65219 L .49073 .65408 L .663 .744 .91 r
F
.4873 .65511 m .48539 .65323 L .48882 .65219 L F
.42949 .65542 m .43091 .65252 L .43288 .65439 L .664 .746 .911 r
F
.42949 .65542 m .42752 .65356 L .43091 .65252 L F
.49605 .65493 m .49758 .65201 L .49948 .6539 L .663 .744 .91 r
F
.49605 .65493 m .49415 .65305 L .49758 .65201 L F
.43824 .65522 m .43966 .65231 L .44163 .65419 L .664 .746 .911 r
F
.43824 .65522 m .43627 .65335 L .43966 .65231 L F
.38041 .65565 m .38174 .65276 L .38377 .65462 L .663 .748 .913 r
F
.38041 .65565 m .37838 .6538 L .38174 .65276 L F
.5048 .65476 m .50635 .65184 L .50823 .65373 L .663 .744 .91 r
F
.5048 .65476 m .50291 .65287 L .50635 .65184 L F
.44698 .65502 m .44842 .65211 L .45038 .65399 L .664 .745 .911 r
F
.44698 .65502 m .44502 .65315 L .44842 .65211 L F
.38915 .65544 m .3905 .65254 L .39252 .6544 L .663 .747 .913 r
F
.38915 .65544 m .38713 .65358 L .3905 .65254 L F
.45573 .65483 m .45719 .65191 L .45913 .65379 L .664 .745 .911 r
F
.45573 .65483 m .45378 .65295 L .45719 .65191 L F
.3979 .65522 m .39925 .65233 L .40126 .65419 L .663 .747 .912 r
F
.3979 .65522 m .39588 .65337 L .39925 .65233 L F
.46447 .65463 m .46595 .65171 L .46788 .6536 L .664 .745 .911 r
F
.46447 .65463 m .46254 .65275 L .46595 .65171 L F
.40664 .65501 m .40801 .65211 L .41001 .65398 L .664 .747 .912 r
F
.40664 .65501 m .40464 .65315 L .40801 .65211 L F
.47322 .65444 m .47471 .65152 L .47664 .65341 L .663 .745 .91 r
F
.47322 .65444 m .4713 .65256 L .47471 .65152 L F
.41538 .6548 m .41677 .6519 L .41876 .65377 L .664 .746 .912 r
F
.41538 .6548 m .41339 .65294 L .41677 .6519 L F
.48197 .65426 m .48348 .65134 L .48539 .65323 L .663 .744 .91 r
F
.48197 .65426 m .48006 .65237 L .48348 .65134 L F
.42413 .65459 m .42554 .65169 L .42752 .65356 L .664 .746 .912 r
F
.42413 .65459 m .42215 .65273 L .42554 .65169 L F
.49073 .65408 m .49225 .65115 L .49415 .65305 L .663 .744 .91 r
F
.49073 .65408 m .48882 .65219 L .49225 .65115 L F
.43288 .65439 m .4343 .65148 L .43627 .65335 L .664 .746 .911 r
F
.43288 .65439 m .43091 .65252 L .4343 .65148 L F
.37502 .65483 m .37634 .65194 L .37838 .6538 L .663 .748 .913 r
F
.37502 .65483 m .37298 .65298 L .37634 .65194 L F
.49948 .6539 m .50102 .65098 L .50291 .65287 L .663 .744 .91 r
F
.49948 .6539 m .49758 .65201 L .50102 .65098 L F
.44163 .65419 m .44306 .65127 L .44502 .65315 L .664 .746 .911 r
F
.44163 .65419 m .43966 .65231 L .44306 .65127 L F
.38377 .65462 m .3851 .65172 L .38713 .65358 L .663 .747 .913 r
F
.38377 .65462 m .38174 .65276 L .3851 .65172 L F
.50823 .65373 m .50979 .65081 L .51167 .6527 L .663 .743 .91 r
F
.50823 .65373 m .50635 .65184 L .50979 .65081 L F
.45038 .65399 m .45183 .65107 L .45378 .65295 L .664 .745 .911 r
F
.45038 .65399 m .44842 .65211 L .45183 .65107 L F
.39252 .6544 m .39387 .6515 L .39588 .65337 L .664 .747 .912 r
F
.39252 .6544 m .3905 .65254 L .39387 .6515 L F
.45913 .65379 m .4606 .65087 L .46254 .65275 L .664 .745 .911 r
F
.45913 .65379 m .45719 .65191 L .4606 .65087 L F
.40126 .65419 m .40263 .65128 L .40464 .65315 L .664 .747 .912 r
F
.40126 .65419 m .39925 .65233 L .40263 .65128 L F
.46788 .6536 m .46937 .65067 L .4713 .65256 L .664 .745 .91 r
F
.46788 .6536 m .46595 .65171 L .46937 .65067 L F
.41001 .65398 m .41139 .65107 L .41339 .65294 L .664 .747 .912 r
F
.41001 .65398 m .40801 .65211 L .41139 .65107 L F
.47664 .65341 m .47814 .65048 L .48006 .65237 L .664 .744 .91 r
F
.47664 .65341 m .47471 .65152 L .47814 .65048 L F
.41876 .65377 m .42016 .65085 L .42215 .65273 L .664 .746 .912 r
F
.41876 .65377 m .41677 .6519 L .42016 .65085 L F
.48539 .65323 m .48691 .6503 L .48882 .65219 L .663 .744 .91 r
F
.48539 .65323 m .48348 .65134 L .48691 .6503 L F
.42752 .65356 m .42893 .65064 L .43091 .65252 L .664 .746 .911 r
F
.42752 .65356 m .42554 .65169 L .42893 .65064 L F
.49415 .65305 m .49568 .65012 L .49758 .65201 L .663 .744 .91 r
F
.49415 .65305 m .49225 .65115 L .49568 .65012 L F
.43627 .65335 m .4377 .65043 L .43966 .65231 L .664 .746 .911 r
F
.43627 .65335 m .4343 .65148 L .4377 .65043 L F
.37838 .6538 m .37971 .6509 L .38174 .65276 L .663 .748 .913 r
F
.37838 .6538 m .37634 .65194 L .37971 .6509 L F
.50291 .65287 m .50445 .64994 L .50635 .65184 L .663 .743 .91 r
F
.50291 .65287 m .50102 .65098 L .50445 .64994 L F
.44502 .65315 m .44647 .65023 L .44842 .65211 L .664 .745 .911 r
F
.44502 .65315 m .44306 .65127 L .44647 .65023 L F
.38713 .65358 m .38847 .65068 L .3905 .65254 L .664 .747 .912 r
F
.38713 .65358 m .3851 .65172 L .38847 .65068 L F
.51167 .6527 m .51323 .64977 L .51511 .65167 L .663 .743 .91 r
F
.51167 .6527 m .50979 .65081 L .51323 .64977 L F
.45378 .65295 m .45524 .65002 L .45719 .65191 L .664 .745 .911 r
F
.45378 .65295 m .45183 .65107 L .45524 .65002 L F
.39588 .65337 m .39724 .65046 L .39925 .65233 L .664 .747 .912 r
F
.39588 .65337 m .39387 .6515 L .39724 .65046 L F
.46254 .65275 m .46401 .64982 L .46595 .65171 L .664 .745 .91 r
F
.46254 .65275 m .4606 .65087 L .46401 .64982 L F
.40464 .65315 m .40601 .65024 L .40801 .65211 L .664 .747 .912 r
F
.40464 .65315 m .40263 .65128 L .40601 .65024 L F
.4713 .65256 m .47279 .64963 L .47471 .65152 L .664 .744 .91 r
F
.4713 .65256 m .46937 .65067 L .47279 .64963 L F
.41339 .65294 m .41478 .65002 L .41677 .6519 L .664 .746 .912 r
F
.41339 .65294 m .41139 .65107 L .41478 .65002 L F
.48006 .65237 m .48156 .64944 L .48348 .65134 L .664 .744 .91 r
F
.48006 .65237 m .47814 .65048 L .48156 .64944 L F
.42215 .65273 m .42355 .64981 L .42554 .65169 L .664 .746 .911 r
F
.42215 .65273 m .42016 .65085 L .42355 .64981 L F
.48882 .65219 m .49034 .64925 L .49225 .65115 L .664 .744 .91 r
F
.48882 .65219 m .48691 .6503 L .49034 .64925 L F
.43091 .65252 m .43232 .64959 L .4343 .65148 L .664 .746 .911 r
F
.43091 .65252 m .42893 .65064 L .43232 .64959 L F
.37298 .65298 m .3743 .65008 L .37634 .65194 L .663 .748 .913 r
F
.37298 .65298 m .37094 .65112 L .3743 .65008 L F
.49758 .65201 m .49912 .64907 L .50102 .65098 L .663 .743 .91 r
F
.49758 .65201 m .49568 .65012 L .49912 .64907 L F
.43966 .65231 m .4411 .64938 L .44306 .65127 L .664 .745 .911 r
F
.43966 .65231 m .4377 .65043 L .4411 .64938 L F
.38174 .65276 m .38307 .64986 L .3851 .65172 L .664 .747 .912 r
F
.38174 .65276 m .37971 .6509 L .38307 .64986 L F
.50635 .65184 m .5079 .6489 L .50979 .65081 L .663 .743 .91 r
F
.50635 .65184 m .50445 .64994 L .5079 .6489 L F
.44842 .65211 m .44987 .64918 L .45183 .65107 L .664 .745 .911 r
F
.44842 .65211 m .44647 .65023 L .44987 .64918 L F
.3905 .65254 m .39184 .64963 L .39387 .6515 L .664 .747 .912 r
F
.3905 .65254 m .38847 .65068 L .39184 .64963 L F
.45719 .65191 m .45865 .64898 L .4606 .65087 L .664 .745 .91 r
F
.45719 .65191 m .45524 .65002 L .45865 .64898 L F
.51511 .65167 m .51668 .64873 L .51856 .65064 L .663 .743 .909 r
F
.51511 .65167 m .51323 .64977 L .51668 .64873 L F
.39925 .65233 m .40062 .64941 L .40263 .65128 L .664 .747 .912 r
F
.39925 .65233 m .39724 .65046 L .40062 .64941 L F
.46595 .65171 m .46743 .64878 L .46937 .65067 L .664 .744 .91 r
F
.46595 .65171 m .46401 .64982 L .46743 .64878 L F
.40801 .65211 m .40939 .64919 L .41139 .65107 L .664 .746 .912 r
F
.40801 .65211 m .40601 .65024 L .40939 .64919 L F
.47471 .65152 m .47621 .64858 L .47814 .65048 L .664 .744 .91 r
F
.47471 .65152 m .47279 .64963 L .47621 .64858 L F
.41677 .6519 m .41817 .64897 L .42016 .65085 L .664 .746 .911 r
F
.41677 .6519 m .41478 .65002 L .41817 .64897 L F
.48348 .65134 m .48499 .64839 L .48691 .6503 L .664 .744 .91 r
F
.48348 .65134 m .48156 .64944 L .48499 .64839 L F
.42554 .65169 m .42695 .64876 L .42893 .65064 L .664 .746 .911 r
F
.42554 .65169 m .42355 .64981 L .42695 .64876 L F
.49225 .65115 m .49377 .64821 L .49568 .65012 L .664 .743 .91 r
F
.49225 .65115 m .49034 .64925 L .49377 .64821 L F
.4343 .65148 m .43573 .64855 L .4377 .65043 L .664 .746 .911 r
F
.4343 .65148 m .43232 .64959 L .43573 .64855 L F
.37634 .65194 m .37767 .64904 L .37971 .6509 L .664 .747 .913 r
F
.37634 .65194 m .3743 .65008 L .37767 .64904 L F
.50102 .65098 m .50256 .64803 L .50445 .64994 L .663 .743 .909 r
F
.50102 .65098 m .49912 .64907 L .50256 .64803 L F
.44306 .65127 m .44451 .64833 L .44647 .65023 L .664 .745 .91 r
F
.44306 .65127 m .4411 .64938 L .44451 .64833 L F
.3851 .65172 m .38644 .64881 L .38847 .65068 L .664 .747 .912 r
F
.3851 .65172 m .38307 .64986 L .38644 .64881 L F
.50979 .65081 m .51134 .64786 L .51323 .64977 L .663 .743 .909 r
F
.50979 .65081 m .5079 .6489 L .51134 .64786 L F
.45183 .65107 m .45329 .64813 L .45524 .65002 L .664 .745 .91 r
F
.45183 .65107 m .44987 .64918 L .45329 .64813 L F
.39387 .6515 m .39522 .64859 L .39724 .65046 L .664 .747 .912 r
F
.39387 .6515 m .39184 .64963 L .39522 .64859 L F
.4606 .65087 m .46207 .64793 L .46401 .64982 L .664 .745 .91 r
F
.4606 .65087 m .45865 .64898 L .46207 .64793 L F
.51856 .65064 m .52013 .64769 L .52201 .64961 L .663 .743 .909 r
F
.51856 .65064 m .51668 .64873 L .52013 .64769 L F
.40263 .65128 m .404 .64836 L .40601 .65024 L .664 .747 .912 r
F
.40263 .65128 m .40062 .64941 L .404 .64836 L F
.46937 .65067 m .47085 .64773 L .47279 .64963 L .664 .744 .91 r
F
.46937 .65067 m .46743 .64878 L .47085 .64773 L F
.41139 .65107 m .41278 .64814 L .41478 .65002 L .664 .746 .911 r
F
.41139 .65107 m .40939 .64919 L .41278 .64814 L F
.47814 .65048 m .47964 .64753 L .48156 .64944 L .664 .744 .91 r
F
.47814 .65048 m .47621 .64858 L .47964 .64753 L F
.42016 .65085 m .42156 .64792 L .42355 .64981 L .664 .746 .911 r
F
.42016 .65085 m .41817 .64897 L .42156 .64792 L F
.48691 .6503 m .48843 .64735 L .49034 .64925 L .664 .744 .909 r
F
.48691 .6503 m .48499 .64839 L .48843 .64735 L F
.42893 .65064 m .43035 .64771 L .43232 .64959 L .664 .746 .911 r
F
.42893 .65064 m .42695 .64876 L .43035 .64771 L F
.49568 .65012 m .49721 .64716 L .49912 .64907 L .664 .743 .909 r
F
.49568 .65012 m .49377 .64821 L .49721 .64716 L F
.37094 .65112 m .37225 .64821 L .3743 .65008 L .664 .748 .913 r
F
.37094 .65112 m .36889 .64926 L .37225 .64821 L F
.4377 .65043 m .43913 .64749 L .4411 .64938 L .664 .745 .911 r
F
.4377 .65043 m .43573 .64855 L .43913 .64749 L F
.37971 .6509 m .38104 .64799 L .38307 .64986 L .664 .747 .912 r
F
.37971 .6509 m .37767 .64904 L .38104 .64799 L F
.50445 .64994 m .506 .64699 L .5079 .6489 L .664 .743 .909 r
F
.50445 .64994 m .50256 .64803 L .506 .64699 L F
.44647 .65023 m .44792 .64728 L .44987 .64918 L .664 .745 .91 r
F
.44647 .65023 m .44451 .64833 L .44792 .64728 L F
.38847 .65068 m .38982 .64776 L .39184 .64963 L .664 .747 .912 r
F
.38847 .65068 m .38644 .64881 L .38982 .64776 L F
.51323 .64977 m .5148 .64682 L .51668 .64873 L .663 .743 .909 r
F
.51323 .64977 m .51134 .64786 L .5148 .64682 L F
.45524 .65002 m .4567 .64708 L .45865 .64898 L .664 .745 .91 r
F
.45524 .65002 m .45329 .64813 L .4567 .64708 L F
.39724 .65046 m .3986 .64754 L .40062 .64941 L .664 .747 .912 r
F
.39724 .65046 m .39522 .64859 L .3986 .64754 L F
.46401 .64982 m .46549 .64687 L .46743 .64878 L .664 .744 .91 r
F
.46401 .64982 m .46207 .64793 L .46549 .64687 L F
.52201 .64961 m .52359 .64665 L .52546 .64857 L .663 .742 .909 r
F
.52201 .64961 m .52013 .64769 L .52359 .64665 L F
.40601 .65024 m .40739 .64731 L .40939 .64919 L .664 .746 .911 r
F
.40601 .65024 m .404 .64836 L .40739 .64731 L F
.47279 .64963 m .47428 .64668 L .47621 .64858 L .664 .744 .91 r
F
.47279 .64963 m .47085 .64773 L .47428 .64668 L F
.41478 .65002 m .41617 .64709 L .41817 .64897 L .664 .746 .911 r
F
.41478 .65002 m .41278 .64814 L .41617 .64709 L F
.48156 .64944 m .48307 .64648 L .48499 .64839 L .664 .744 .909 r
F
.48156 .64944 m .47964 .64753 L .48307 .64648 L F
.42355 .64981 m .42496 .64687 L .42695 .64876 L .664 .746 .911 r
F
.42355 .64981 m .42156 .64792 L .42496 .64687 L F
.49034 .64925 m .49186 .6463 L .49377 .64821 L .664 .743 .909 r
F
.49034 .64925 m .48843 .64735 L .49186 .6463 L F
.43232 .64959 m .43375 .64665 L .43573 .64855 L .664 .745 .911 r
F
.43232 .64959 m .43035 .64771 L .43375 .64665 L F
.49912 .64907 m .50066 .64612 L .50256 .64803 L .664 .743 .909 r
F
.49912 .64907 m .49721 .64716 L .50066 .64612 L F
.3743 .65008 m .37562 .64717 L .37767 .64904 L .664 .747 .912 r
F
.3743 .65008 m .37225 .64821 L .37562 .64717 L F
.4411 .64938 m .44254 .64644 L .44451 .64833 L .664 .745 .91 r
F
.4411 .64938 m .43913 .64749 L .44254 .64644 L F
.38307 .64986 m .38441 .64694 L .38644 .64881 L .664 .747 .912 r
F
.38307 .64986 m .38104 .64799 L .38441 .64694 L F
.5079 .6489 m .50945 .64594 L .51134 .64786 L .664 .743 .909 r
F
.5079 .6489 m .506 .64699 L .50945 .64594 L F
.44987 .64918 m .45133 .64623 L .45329 .64813 L .664 .745 .91 r
F
.44987 .64918 m .44792 .64728 L .45133 .64623 L F
.39184 .64963 m .3932 .64671 L .39522 .64859 L .664 .747 .912 r
F
.39184 .64963 m .38982 .64776 L .3932 .64671 L F
.45865 .64898 m .46012 .64602 L .46207 .64793 L .664 .744 .91 r
F
.45865 .64898 m .4567 .64708 L .46012 .64602 L F
.51668 .64873 m .51825 .64577 L .52013 .64769 L .663 .742 .909 r
F
.51668 .64873 m .5148 .64682 L .51825 .64577 L F
.40062 .64941 m .40199 .64648 L .404 .64836 L .664 .747 .911 r
F
.40062 .64941 m .3986 .64754 L .40199 .64648 L F
.46743 .64878 m .46892 .64582 L .47085 .64773 L .664 .744 .909 r
F
.46743 .64878 m .46549 .64687 L .46892 .64582 L F
.52546 .64857 m .52705 .64561 L .52892 .64753 L .663 .742 .909 r
F
.52546 .64857 m .52359 .64665 L .52705 .64561 L F
.40939 .64919 m .41078 .64626 L .41278 .64814 L .664 .746 .911 r
F
.40939 .64919 m .40739 .64731 L .41078 .64626 L F
.47621 .64858 m .47771 .64562 L .47964 .64753 L .664 .744 .909 r
F
.47621 .64858 m .47428 .64668 L .47771 .64562 L F
.41817 .64897 m .41957 .64603 L .42156 .64792 L .665 .746 .911 r
F
.41817 .64897 m .41617 .64709 L .41957 .64603 L F
.48499 .64839 m .48651 .64543 L .48843 .64735 L .664 .743 .909 r
F
.48499 .64839 m .48307 .64648 L .48651 .64543 L F
.42695 .64876 m .42836 .64581 L .43035 .64771 L .665 .746 .911 r
F
.42695 .64876 m .42496 .64687 L .42836 .64581 L F
.49377 .64821 m .49531 .64525 L .49721 .64716 L .664 .743 .909 r
F
.49377 .64821 m .49186 .6463 L .49531 .64525 L F
.36889 .64926 m .3702 .64634 L .37225 .64821 L .664 .748 .913 r
F
.36889 .64926 m .36684 .64739 L .3702 .64634 L F
.43573 .64855 m .43716 .6456 L .43913 .64749 L .665 .745 .91 r
F
.43573 .64855 m .43375 .64665 L .43716 .6456 L F
.50256 .64803 m .50411 .64507 L .506 .64699 L .664 .743 .909 r
F
.50256 .64803 m .50066 .64612 L .50411 .64507 L F
.37767 .64904 m .37899 .64611 L .38104 .64799 L .664 .747 .912 r
F
.37767 .64904 m .37562 .64717 L .37899 .64611 L F
.44451 .64833 m .44595 .64538 L .44792 .64728 L .665 .745 .91 r
F
.44451 .64833 m .44254 .64644 L .44595 .64538 L F
.38644 .64881 m .38779 .64588 L .38982 .64776 L .664 .747 .912 r
F
.38644 .64881 m .38441 .64694 L .38779 .64588 L F
.51134 .64786 m .51291 .64489 L .5148 .64682 L .664 .742 .909 r
F
.51134 .64786 m .50945 .64594 L .51291 .64489 L F
.45329 .64813 m .45475 .64517 L .4567 .64708 L .665 .745 .91 r
F
.45329 .64813 m .45133 .64623 L .45475 .64517 L F
.39522 .64859 m .39658 .64565 L .3986 .64754 L .664 .747 .912 r
F
.39522 .64859 m .3932 .64671 L .39658 .64565 L F
.46207 .64793 m .46355 .64496 L .46549 .64687 L .665 .744 .909 r
F
.46207 .64793 m .46012 .64602 L .46355 .64496 L F
.52013 .64769 m .52171 .64473 L .52359 .64665 L .663 .742 .909 r
F
.52013 .64769 m .51825 .64577 L .52171 .64473 L F
.404 .64836 m .40538 .64543 L .40739 .64731 L .664 .746 .911 r
F
.404 .64836 m .40199 .64648 L .40538 .64543 L F
.47085 .64773 m .47235 .64476 L .47428 .64668 L .665 .744 .909 r
F
.47085 .64773 m .46892 .64582 L .47235 .64476 L F
.52892 .64753 m .53052 .64457 L .53238 .64649 L .663 .742 .909 r
F
.52892 .64753 m .52705 .64561 L .53052 .64457 L F
.41278 .64814 m .41417 .6452 L .41617 .64709 L .665 .746 .911 r
F
.41278 .64814 m .41078 .64626 L .41417 .6452 L F
.47964 .64753 m .48115 .64457 L .48307 .64648 L .664 .743 .909 r
F
.47964 .64753 m .47771 .64562 L .48115 .64457 L F
.42156 .64792 m .42297 .64498 L .42496 .64687 L .665 .746 .911 r
F
.42156 .64792 m .41957 .64603 L .42297 .64498 L F
.48843 .64735 m .48995 .64438 L .49186 .6463 L .664 .743 .909 r
F
.48843 .64735 m .48651 .64543 L .48995 .64438 L F
.43035 .64771 m .43177 .64475 L .43375 .64665 L .665 .745 .91 r
F
.43035 .64771 m .42836 .64581 L .43177 .64475 L F
.49721 .64716 m .49875 .64419 L .50066 .64612 L .664 .743 .909 r
F
.49721 .64716 m .49531 .64525 L .49875 .64419 L F
.37225 .64821 m .37357 .64529 L .37562 .64717 L .664 .747 .912 r
F
.37225 .64821 m .3702 .64634 L .37357 .64529 L F
.43913 .64749 m .44057 .64454 L .44254 .64644 L .665 .745 .91 r
F
.43913 .64749 m .43716 .6456 L .44057 .64454 L F
.506 .64699 m .50756 .64401 L .50945 .64594 L .664 .742 .909 r
F
.506 .64699 m .50411 .64507 L .50756 .64401 L F
.38104 .64799 m .38237 .64506 L .38441 .64694 L .664 .747 .912 r
F
.38104 .64799 m .37899 .64611 L .38237 .64506 L F
.44792 .64728 m .44937 .64432 L .45133 .64623 L .665 .745 .91 r
F
.44792 .64728 m .44595 .64538 L .44937 .64432 L F
.38982 .64776 m .39117 .64483 L .3932 .64671 L .664 .747 .912 r
F
.38982 .64776 m .38779 .64588 L .39117 .64483 L F
.5148 .64682 m .51637 .64384 L .51825 .64577 L .664 .742 .908 r
F
.5148 .64682 m .51291 .64489 L .51637 .64384 L F
.4567 .64708 m .45817 .64411 L .46012 .64602 L .665 .744 .909 r
F
.4567 .64708 m .45475 .64517 L .45817 .64411 L F
.3986 .64754 m .39997 .6446 L .40199 .64648 L .665 .747 .911 r
F
.3986 .64754 m .39658 .64565 L .39997 .6446 L F
.46549 .64687 m .46698 .64391 L .46892 .64582 L .665 .744 .909 r
F
.46549 .64687 m .46355 .64496 L .46698 .64391 L F
.52359 .64665 m .52518 .64368 L .52705 .64561 L .663 .742 .908 r
F
.52359 .64665 m .52171 .64473 L .52518 .64368 L F
.40739 .64731 m .40877 .64437 L .41078 .64626 L .665 .746 .911 r
F
.40739 .64731 m .40538 .64543 L .40877 .64437 L F
.47428 .64668 m .47578 .6437 L .47771 .64562 L .665 .744 .909 r
F
.47428 .64668 m .47235 .64476 L .47578 .6437 L F
.53238 .64649 m .53399 .64352 L .53585 .64545 L .663 .742 .908 r
F
.53238 .64649 m .53052 .64457 L .53399 .64352 L F
.41617 .64709 m .41757 .64414 L .41957 .64603 L .665 .746 .911 r
F
.41617 .64709 m .41417 .6452 L .41757 .64414 L F
.48307 .64648 m .48459 .64351 L .48651 .64543 L .665 .743 .909 r
F
.48307 .64648 m .48115 .64457 L .48459 .64351 L F
.42496 .64687 m .42637 .64391 L .42836 .64581 L .665 .746 .91 r
F
.42496 .64687 m .42297 .64498 L .42637 .64391 L F
.49186 .6463 m .4934 .64332 L .49531 .64525 L .664 .743 .909 r
F
.49186 .6463 m .48995 .64438 L .4934 .64332 L F
.43375 .64665 m .43518 .64369 L .43716 .6456 L .665 .745 .91 r
F
.43375 .64665 m .43177 .64475 L .43518 .64369 L F
.36684 .64739 m .36815 .64447 L .3702 .64634 L .664 .748 .912 r
F
.36684 .64739 m .36478 .64552 L .36815 .64447 L F
.50066 .64612 m .50221 .64314 L .50411 .64507 L .664 .742 .908 r
F
.50066 .64612 m .49875 .64419 L .50221 .64314 L F
.37562 .64717 m .37695 .64423 L .37899 .64611 L .664 .747 .912 r
F
.37562 .64717 m .37357 .64529 L .37695 .64423 L F
.44254 .64644 m .44398 .64347 L .44595 .64538 L .665 .745 .91 r
F
.44254 .64644 m .44057 .64454 L .44398 .64347 L F
.50945 .64594 m .51102 .64296 L .51291 .64489 L .664 .742 .908 r
F
.50945 .64594 m .50756 .64401 L .51102 .64296 L F
.38441 .64694 m .38575 .644 L .38779 .64588 L .664 .747 .912 r
F
.38441 .64694 m .38237 .64506 L .38575 .644 L F
.45133 .64623 m .45279 .64326 L .45475 .64517 L .665 .744 .909 r
F
.45133 .64623 m .44937 .64432 L .45279 .64326 L F
.3932 .64671 m .39455 .64377 L .39658 .64565 L .665 .747 .911 r
F
.3932 .64671 m .39117 .64483 L .39455 .64377 L F
.51825 .64577 m .51983 .64279 L .52171 .64473 L .664 .742 .908 r
F
.51825 .64577 m .51637 .64384 L .51983 .64279 L F
.46012 .64602 m .4616 .64305 L .46355 .64496 L .665 .744 .909 r
F
.46012 .64602 m .45817 .64411 L .4616 .64305 L F
.40199 .64648 m .40336 .64353 L .40538 .64543 L .665 .746 .911 r
F
.40199 .64648 m .39997 .6446 L .40336 .64353 L F
.46892 .64582 m .47041 .64284 L .47235 .64476 L .665 .744 .909 r
F
.46892 .64582 m .46698 .64391 L .47041 .64284 L F
.52705 .64561 m .52864 .64263 L .53052 .64457 L .663 .742 .908 r
F
.52705 .64561 m .52518 .64368 L .52864 .64263 L F
.41078 .64626 m .41217 .6433 L .41417 .6452 L .665 .746 .911 r
F
.41078 .64626 m .40877 .64437 L .41217 .6433 L F
.47771 .64562 m .47922 .64264 L .48115 .64457 L .665 .743 .909 r
F
.47771 .64562 m .47578 .6437 L .47922 .64264 L F
.53585 .64545 m .53746 .64247 L .53932 .64441 L .663 .741 .908 r
F
.53585 .64545 m .53399 .64352 L .53746 .64247 L F
.41957 .64603 m .42097 .64308 L .42297 .64498 L .665 .746 .91 r
F
.41957 .64603 m .41757 .64414 L .42097 .64308 L F
.48651 .64543 m .48803 .64245 L .48995 .64438 L .665 .743 .908 r
F
.48651 .64543 m .48459 .64351 L .48803 .64245 L F
.42836 .64581 m .42978 .64285 L .43177 .64475 L .665 .745 .91 r
F
.42836 .64581 m .42637 .64391 L .42978 .64285 L F
.49531 .64525 m .49685 .64226 L .49875 .64419 L .664 .742 .908 r
F
.49531 .64525 m .4934 .64332 L .49685 .64226 L F
.43716 .6456 m .43859 .64263 L .44057 .64454 L .665 .745 .91 r
F
.43716 .6456 m .43518 .64369 L .43859 .64263 L F
.3702 .64634 m .37152 .64341 L .37357 .64529 L .664 .747 .912 r
F
.3702 .64634 m .36815 .64447 L .37152 .64341 L F
.50411 .64507 m .50566 .64208 L .50756 .64401 L .664 .742 .908 r
F
.50411 .64507 m .50221 .64314 L .50566 .64208 L F
.37899 .64611 m .38033 .64317 L .38237 .64506 L .664 .747 .912 r
F
.37899 .64611 m .37695 .64423 L .38033 .64317 L F
.44595 .64538 m .4474 .64241 L .44937 .64432 L .665 .745 .909 r
F
.44595 .64538 m .44398 .64347 L .4474 .64241 L F
.51291 .64489 m .51448 .64191 L .51637 .64384 L .664 .742 .908 r
F
.51291 .64489 m .51102 .64296 L .51448 .64191 L F
.38779 .64588 m .38914 .64294 L .39117 .64483 L .665 .747 .911 r
F
.38779 .64588 m .38575 .644 L .38914 .64294 L F
.45475 .64517 m .45622 .64219 L .45817 .64411 L .665 .744 .909 r
F
.45475 .64517 m .45279 .64326 L .45622 .64219 L F
.39658 .64565 m .39794 .6427 L .39997 .6446 L .665 .747 .911 r
F
.39658 .64565 m .39455 .64377 L .39794 .6427 L F
.46355 .64496 m .46503 .64198 L .46698 .64391 L .665 .744 .909 r
F
.46355 .64496 m .4616 .64305 L .46503 .64198 L F
.52171 .64473 m .5233 .64174 L .52518 .64368 L .664 .742 .908 r
F
.52171 .64473 m .51983 .64279 L .5233 .64174 L F
.40538 .64543 m .40676 .64247 L .40877 .64437 L .665 .746 .911 r
F
.40538 .64543 m .40336 .64353 L .40676 .64247 L F
.47235 .64476 m .47385 .64178 L .47578 .6437 L .665 .743 .909 r
F
.47235 .64476 m .47041 .64284 L .47385 .64178 L F
.53052 .64457 m .53212 .64158 L .53399 .64352 L .664 .741 .908 r
F
.53052 .64457 m .52864 .64263 L .53212 .64158 L F
.41417 .6452 m .41557 .64224 L .41757 .64414 L .665 .746 .91 r
F
.41417 .6452 m .41217 .6433 L .41557 .64224 L F
.48115 .64457 m .48266 .64158 L .48459 .64351 L .665 .743 .908 r
F
.48115 .64457 m .47922 .64264 L .48266 .64158 L F
.53932 .64441 m .54094 .64143 L .5428 .64337 L .663 .741 .908 r
F
.53932 .64441 m .53746 .64247 L .54094 .64143 L F
.42297 .64498 m .42438 .64201 L .42637 .64391 L .665 .745 .91 r
F
.42297 .64498 m .42097 .64308 L .42438 .64201 L F
.48995 .64438 m .49148 .64139 L .4934 .64332 L .665 .743 .908 r
F
.48995 .64438 m .48803 .64245 L .49148 .64139 L F
.43177 .64475 m .4332 .64178 L .43518 .64369 L .665 .745 .91 r
F
.43177 .64475 m .42978 .64285 L .4332 .64178 L F
.36478 .64552 m .36609 .64259 L .36815 .64447 L .664 .748 .912 r
F
.36478 .64552 m .36271 .64365 L .36609 .64259 L F
.49875 .64419 m .5003 .6412 L .50221 .64314 L .665 .742 .908 r
F
.49875 .64419 m .49685 .64226 L .5003 .6412 L F
.44057 .64454 m .44201 .64156 L .44398 .64347 L .665 .745 .909 r
F
.44057 .64454 m .43859 .64263 L .44201 .64156 L F
.37357 .64529 m .3749 .64235 L .37695 .64423 L .665 .747 .912 r
F
.37357 .64529 m .37152 .64341 L .3749 .64235 L F
.50756 .64401 m .50912 .64102 L .51102 .64296 L .664 .742 .908 r
F
.50756 .64401 m .50566 .64208 L .50912 .64102 L F
.44937 .64432 m .45083 .64134 L .45279 .64326 L .665 .744 .909 r
F
.44937 .64432 m .4474 .64241 L .45083 .64134 L F
.38237 .64506 m .38371 .64211 L .38575 .644 L .665 .747 .912 r
F
.38237 .64506 m .38033 .64317 L .38371 .64211 L F
.51637 .64384 m .51794 .64085 L .51983 .64279 L .664 .742 .908 r
F
.51637 .64384 m .51448 .64191 L .51794 .64085 L F
.39117 .64483 m .39252 .64187 L .39455 .64377 L .665 .747 .911 r
F
.39117 .64483 m .38914 .64294 L .39252 .64187 L F
.45817 .64411 m .45965 .64113 L .4616 .64305 L .665 .744 .909 r
F
.45817 .64411 m .45622 .64219 L .45965 .64113 L F
.39997 .6446 m .40134 .64164 L .40336 .64353 L .665 .746 .911 r
F
.39997 .6446 m .39794 .6427 L .40134 .64164 L F
.46698 .64391 m .46847 .64092 L .47041 .64284 L .665 .743 .908 r
F
.46698 .64391 m .46503 .64198 L .46847 .64092 L F
.52518 .64368 m .52677 .64068 L .52864 .64263 L .664 .741 .908 r
F
.52518 .64368 m .5233 .64174 L .52677 .64068 L F
.40877 .64437 m .41016 .6414 L .41217 .6433 L .665 .746 .91 r
F
.40877 .64437 m .40676 .64247 L .41016 .6414 L F
.47578 .6437 m .47729 .64071 L .47922 .64264 L .665 .743 .908 r
F
.47578 .6437 m .47385 .64178 L .47729 .64071 L F
.53399 .64352 m .53559 .64053 L .53746 .64247 L .664 .741 .908 r
F
.53399 .64352 m .53212 .64158 L .53559 .64053 L F
.41757 .64414 m .41897 .64117 L .42097 .64308 L .665 .746 .91 r
F
.41757 .64414 m .41557 .64224 L .41897 .64117 L F
.48459 .64351 m .48611 .64051 L .48803 .64245 L .665 .743 .908 r
F
.48459 .64351 m .48266 .64158 L .48611 .64051 L F
.5428 .64337 m .54442 .64038 L .54628 .64233 L .663 .741 .908 r
F
.5428 .64337 m .54094 .64143 L .54442 .64038 L F
.42637 .64391 m .42779 .64094 L .42978 .64285 L .665 .745 .91 r
F
.42637 .64391 m .42438 .64201 L .42779 .64094 L F
.4934 .64332 m .49493 .64032 L .49685 .64226 L .665 .742 .908 r
F
.4934 .64332 m .49148 .64139 L .49493 .64032 L F
.43518 .64369 m .43661 .64071 L .43859 .64263 L .665 .745 .909 r
F
.43518 .64369 m .4332 .64178 L .43661 .64071 L F
.36815 .64447 m .36946 .64152 L .37152 .64341 L .665 .747 .912 r
F
.36815 .64447 m .36609 .64259 L .36946 .64152 L F
.50221 .64314 m .50376 .64014 L .50566 .64208 L .665 .742 .908 r
F
.50221 .64314 m .5003 .6412 L .50376 .64014 L F
.44398 .64347 m .44543 .64049 L .4474 .64241 L .665 .744 .909 r
F
.44398 .64347 m .44201 .64156 L .44543 .64049 L F
.37695 .64423 m .37828 .64128 L .38033 .64317 L .665 .747 .912 r
F
.37695 .64423 m .3749 .64235 L .37828 .64128 L F
.51102 .64296 m .51258 .63996 L .51448 .64191 L .664 .742 .908 r
F
.51102 .64296 m .50912 .64102 L .51258 .63996 L F
.45279 .64326 m .45426 .64027 L .45622 .64219 L .665 .744 .909 r
F
.45279 .64326 m .45083 .64134 L .45426 .64027 L F
.38575 .644 m .3871 .64104 L .38914 .64294 L .665 .747 .911 r
F
.38575 .644 m .38371 .64211 L .3871 .64104 L F
.39455 .64377 m .39592 .64081 L .39794 .6427 L .665 .746 .911 r
F
.39455 .64377 m .39252 .64187 L .39592 .64081 L F
.51983 .64279 m .52141 .63979 L .5233 .64174 L .664 .741 .907 r
F
.51983 .64279 m .51794 .64085 L .52141 .63979 L F
.4616 .64305 m .46308 .64005 L .46503 .64198 L .665 .744 .908 r
F
.4616 .64305 m .45965 .64113 L .46308 .64005 L F
.40336 .64353 m .40474 .64057 L .40676 .64247 L .665 .746 .911 r
F
.40336 .64353 m .40134 .64164 L .40474 .64057 L F
.47041 .64284 m .47191 .63985 L .47385 .64178 L .665 .743 .908 r
F
.47041 .64284 m .46847 .64092 L .47191 .63985 L F
.52864 .64263 m .53024 .63963 L .53212 .64158 L .664 .741 .907 r
F
.52864 .64263 m .52677 .64068 L .53024 .63963 L F
.41217 .6433 m .41356 .64033 L .41557 .64224 L .665 .746 .91 r
F
.41217 .6433 m .41016 .6414 L .41356 .64033 L F
.47922 .64264 m .48073 .63964 L .48266 .64158 L .665 .743 .908 r
F
.47922 .64264 m .47729 .64071 L .48073 .63964 L F
.53746 .64247 m .53907 .63947 L .54094 .64143 L .664 .741 .907 r
F
.53746 .64247 m .53559 .64053 L .53907 .63947 L F
.42097 .64308 m .42238 .6401 L .42438 .64201 L .666 .745 .91 r
F
.42097 .64308 m .41897 .64117 L .42238 .6401 L F
.48803 .64245 m .48956 .63945 L .49148 .64139 L .665 .742 .908 r
F
.48803 .64245 m .48611 .64051 L .48956 .63945 L F
.54628 .64233 m .54791 .63933 L .54976 .64128 L .663 .74 .907 r
F
.54628 .64233 m .54442 .64038 L .54791 .63933 L F
.42978 .64285 m .43121 .63987 L .4332 .64178 L .666 .745 .909 r
F
.42978 .64285 m .42779 .64094 L .43121 .63987 L F
.36271 .64365 m .36402 .6407 L .36609 .64259 L .665 .748 .912 r
F
.36271 .64365 m .36065 .64176 L .36402 .6407 L F
.49685 .64226 m .49839 .63926 L .5003 .6412 L .665 .742 .908 r
F
.49685 .64226 m .49493 .64032 L .49839 .63926 L F
.43859 .64263 m .44003 .63964 L .44201 .64156 L .666 .745 .909 r
F
.43859 .64263 m .43661 .64071 L .44003 .63964 L F
.37152 .64341 m .37284 .64046 L .3749 .64235 L .665 .747 .912 r
F
.37152 .64341 m .36946 .64152 L .37284 .64046 L F
.50566 .64208 m .50722 .63907 L .50912 .64102 L .665 .742 .907 r
F
.50566 .64208 m .50376 .64014 L .50722 .63907 L F
.4474 .64241 m .44886 .63941 L .45083 .64134 L .666 .744 .909 r
F
.4474 .64241 m .44543 .64049 L .44886 .63941 L F
.38033 .64317 m .38167 .64022 L .38371 .64211 L .665 .747 .911 r
F
.38033 .64317 m .37828 .64128 L .38167 .64022 L F
.51448 .64191 m .51605 .6389 L .51794 .64085 L .664 .741 .907 r
F
.51448 .64191 m .51258 .63996 L .51605 .6389 L F
.45622 .64219 m .45769 .63919 L .45965 .64113 L .666 .744 .908 r
F
.45622 .64219 m .45426 .64027 L .45769 .63919 L F
.38914 .64294 m .39049 .63998 L .39252 .64187 L .665 .747 .911 r
F
.38914 .64294 m .3871 .64104 L .39049 .63998 L F
.39794 .6427 m .39931 .63973 L .40134 .64164 L .665 .746 .911 r
F
.39794 .6427 m .39592 .64081 L .39931 .63973 L F
.46503 .64198 m .46652 .63898 L .46847 .64092 L .666 .743 .908 r
F
.46503 .64198 m .46308 .64005 L .46652 .63898 L F
.5233 .64174 m .52489 .63873 L .52677 .64068 L .664 .741 .907 r
F
.5233 .64174 m .52141 .63979 L .52489 .63873 L F
.40676 .64247 m .40814 .63949 L .41016 .6414 L .665 .746 .91 r
F
.40676 .64247 m .40474 .64057 L .40814 .63949 L F
.47385 .64178 m .47535 .63877 L .47729 .64071 L .666 .743 .908 r
F
.47385 .64178 m .47191 .63985 L .47535 .63877 L F
.53212 .64158 m .53372 .63857 L .53559 .64053 L .664 .741 .907 r
F
.53212 .64158 m .53024 .63963 L .53372 .63857 L F
.41557 .64224 m .41697 .63926 L .41897 .64117 L .666 .746 .91 r
F
.41557 .64224 m .41356 .64033 L .41697 .63926 L F
.48266 .64158 m .48418 .63857 L .48611 .64051 L .665 .742 .908 r
F
.48266 .64158 m .48073 .63964 L .48418 .63857 L F
.54094 .64143 m .54256 .63842 L .54442 .64038 L .664 .74 .907 r
F
.54094 .64143 m .53907 .63947 L .54256 .63842 L F
.42438 .64201 m .4258 .63902 L .42779 .64094 L .666 .745 .909 r
F
.42438 .64201 m .42238 .6401 L .4258 .63902 L F
.49148 .64139 m .49302 .63837 L .49493 .64032 L .665 .742 .907 r
F
.49148 .64139 m .48956 .63945 L .49302 .63837 L F
.54976 .64128 m .5514 .63828 L .55325 .64024 L .663 .74 .907 r
F
.54976 .64128 m .54791 .63933 L .5514 .63828 L F
.4332 .64178 m .43463 .63879 L .43661 .64071 L .666 .745 .909 r
F
.4332 .64178 m .43121 .63987 L .43463 .63879 L F
.36609 .64259 m .3674 .63963 L .36946 .64152 L .665 .747 .912 r
F
.36609 .64259 m .36402 .6407 L .3674 .63963 L F
.5003 .6412 m .50185 .63819 L .50376 .64014 L .665 .742 .907 r
F
.5003 .6412 m .49839 .63926 L .50185 .63819 L F
.44201 .64156 m .44346 .63856 L .44543 .64049 L .666 .744 .909 r
F
.44201 .64156 m .44003 .63964 L .44346 .63856 L F
.3749 .64235 m .37623 .63939 L .37828 .64128 L .665 .747 .911 r
F
.3749 .64235 m .37284 .64046 L .37623 .63939 L F
.50912 .64102 m .51069 .63801 L .51258 .63996 L .665 .741 .907 r
F
.50912 .64102 m .50722 .63907 L .51069 .63801 L F
.45083 .64134 m .45229 .63834 L .45426 .64027 L .666 .744 .908 r
F
.45083 .64134 m .44886 .63941 L .45229 .63834 L F
.38371 .64211 m .38506 .63915 L .3871 .64104 L .665 .747 .911 r
F
.38371 .64211 m .38167 .64022 L .38506 .63915 L F
.51794 .64085 m .51953 .63783 L .52141 .63979 L .665 .741 .907 r
F
.51794 .64085 m .51605 .6389 L .51953 .63783 L F
.45965 .64113 m .46113 .63812 L .46308 .64005 L .666 .743 .908 r
F
.45965 .64113 m .45769 .63919 L .46113 .63812 L F
.39252 .64187 m .39389 .6389 L .39592 .64081 L .665 .746 .911 r
F
.39252 .64187 m .39049 .63998 L .39389 .6389 L F
.40134 .64164 m .40272 .63866 L .40474 .64057 L .666 .746 .91 r
F
.40134 .64164 m .39931 .63973 L .40272 .63866 L F
.46847 .64092 m .46996 .6379 L .47191 .63985 L .666 .743 .908 r
F
.46847 .64092 m .46652 .63898 L .46996 .6379 L F
.52677 .64068 m .52837 .63767 L .53024 .63963 L .664 .741 .907 r
F
.52677 .64068 m .52489 .63873 L .52837 .63767 L F
.41016 .6414 m .41155 .63842 L .41356 .64033 L .666 .746 .91 r
F
.41016 .6414 m .40814 .63949 L .41155 .63842 L F
.47729 .64071 m .4788 .6377 L .48073 .63964 L .666 .742 .907 r
F
.47729 .64071 m .47535 .63877 L .4788 .6377 L F
.53559 .64053 m .53721 .63751 L .53907 .63947 L .664 .74 .907 r
F
.53559 .64053 m .53372 .63857 L .53721 .63751 L F
.41897 .64117 m .42038 .63818 L .42238 .6401 L .666 .745 .909 r
F
.41897 .64117 m .41697 .63926 L .42038 .63818 L F
.48611 .64051 m .48764 .6375 L .48956 .63945 L .666 .742 .907 r
F
.48611 .64051 m .48418 .63857 L .48764 .6375 L F
.54442 .64038 m .54605 .63737 L .54791 .63933 L .664 .74 .907 r
F
.54442 .64038 m .54256 .63842 L .54605 .63737 L F
.42779 .64094 m .42922 .63794 L .43121 .63987 L .666 .745 .909 r
F
.42779 .64094 m .4258 .63902 L .42922 .63794 L F
.36065 .64176 m .36195 .63881 L .36402 .6407 L .665 .748 .912 r
F
.36065 .64176 m .35857 .63988 L .36195 .63881 L F
.49493 .64032 m .49647 .6373 L .49839 .63926 L .665 .742 .907 r
F
.49493 .64032 m .49302 .63837 L .49647 .6373 L F
.43661 .64071 m .43805 .63771 L .44003 .63964 L .666 .744 .909 r
F
.43661 .64071 m .43463 .63879 L .43805 .63771 L F
.55325 .64024 m .55489 .63723 L .55674 .63919 L .663 .74 .907 r
F
.55325 .64024 m .5514 .63828 L .55489 .63723 L F
.36946 .64152 m .37078 .63856 L .37284 .64046 L .665 .747 .912 r
F
.36946 .64152 m .3674 .63963 L .37078 .63856 L F
.50376 .64014 m .50532 .63712 L .50722 .63907 L .665 .741 .907 r
F
.50376 .64014 m .50185 .63819 L .50532 .63712 L F
.44543 .64049 m .44689 .63748 L .44886 .63941 L .666 .744 .908 r
F
.44543 .64049 m .44346 .63856 L .44689 .63748 L F
.37828 .64128 m .37962 .63832 L .38167 .64022 L .665 .747 .911 r
F
.37828 .64128 m .37623 .63939 L .37962 .63832 L F
.51258 .63996 m .51416 .63694 L .51605 .6389 L .665 .741 .907 r
F
.51258 .63996 m .51069 .63801 L .51416 .63694 L F
.45426 .64027 m .45573 .63726 L .45769 .63919 L .666 .744 .908 r
F
.45426 .64027 m .45229 .63834 L .45573 .63726 L F
.3871 .64104 m .38845 .63807 L .39049 .63998 L .665 .747 .911 r
F
.3871 .64104 m .38506 .63915 L .38845 .63807 L F
.52141 .63979 m .523 .63677 L .52489 .63873 L .665 .741 .907 r
F
.52141 .63979 m .51953 .63783 L .523 .63677 L F
.46308 .64005 m .46457 .63704 L .46652 .63898 L .666 .743 .908 r
F
.46308 .64005 m .46113 .63812 L .46457 .63704 L F
.39592 .64081 m .39729 .63783 L .39931 .63973 L .666 .746 .91 r
F
.39592 .64081 m .39389 .6389 L .39729 .63783 L F
.40474 .64057 m .40612 .63758 L .40814 .63949 L F
.40474 .64057 m .40272 .63866 L .40612 .63758 L F
.47191 .63985 m .47341 .63683 L .47535 .63877 L .666 .743 .907 r
F
.47191 .63985 m .46996 .6379 L .47341 .63683 L F
.53024 .63963 m .53185 .63661 L .53372 .63857 L .664 .74 .907 r
F
.53024 .63963 m .52837 .63767 L .53185 .63661 L F
.41356 .64033 m .41496 .63734 L .41697 .63926 L .666 .745 .91 r
F
.41356 .64033 m .41155 .63842 L .41496 .63734 L F
.48073 .63964 m .48225 .63662 L .48418 .63857 L .666 .742 .907 r
F
.48073 .63964 m .4788 .6377 L .48225 .63662 L F
.53907 .63947 m .54069 .63645 L .54256 .63842 L .664 .74 .907 r
F
.53907 .63947 m .53721 .63751 L .54069 .63645 L F
.42238 .6401 m .4238 .6371 L .4258 .63902 L .666 .745 .909 r
F
.42238 .6401 m .42038 .63818 L .4238 .6371 L F
.48956 .63945 m .49109 .63642 L .49302 .63837 L .666 .742 .907 r
F
.48956 .63945 m .48764 .6375 L .49109 .63642 L F
.54791 .63933 m .54954 .63631 L .5514 .63828 L .664 .74 .907 r
F
.54791 .63933 m .54605 .63737 L .54954 .63631 L F
.43121 .63987 m .43264 .63686 L .43463 .63879 L .666 .745 .909 r
F
.43121 .63987 m .42922 .63794 L .43264 .63686 L F
.36402 .6407 m .36533 .63774 L .3674 .63963 L .665 .747 .912 r
F
.36402 .6407 m .36195 .63881 L .36533 .63774 L F
.49839 .63926 m .49994 .63623 L .50185 .63819 L .665 .741 .907 r
F
.49839 .63926 m .49647 .6373 L .49994 .63623 L F
.44003 .63964 m .44148 .63663 L .44346 .63856 L .666 .744 .908 r
F
.44003 .63964 m .43805 .63771 L .44148 .63663 L F
.55674 .63919 m .55839 .63617 L .56024 .63814 L .663 .74 .907 r
F
.55674 .63919 m .55489 .63723 L .55839 .63617 L F
.37284 .64046 m .37417 .63749 L .37623 .63939 L .665 .747 .911 r
F
.37284 .64046 m .37078 .63856 L .37417 .63749 L F
.50722 .63907 m .50879 .63604 L .51069 .63801 L .665 .741 .907 r
F
.50722 .63907 m .50532 .63712 L .50879 .63604 L F
.44886 .63941 m .45032 .6364 L .45229 .63834 L .666 .744 .908 r
F
.44886 .63941 m .44689 .63748 L .45032 .6364 L F
.38167 .64022 m .38301 .63724 L .38506 .63915 L .665 .747 .911 r
F
.38167 .64022 m .37962 .63832 L .38301 .63724 L F
.51605 .6389 m .51763 .63587 L .51953 .63783 L .665 .741 .906 r
F
.51605 .6389 m .51416 .63694 L .51763 .63587 L F
.45769 .63919 m .45917 .63617 L .46113 .63812 L .666 .743 .908 r
F
.45769 .63919 m .45573 .63726 L .45917 .63617 L F
.39049 .63998 m .39185 .63699 L .39389 .6389 L .666 .746 .91 r
F
.39049 .63998 m .38845 .63807 L .39185 .63699 L F
.52489 .63873 m .52648 .6357 L .52837 .63767 L .665 .74 .906 r
F
.52489 .63873 m .523 .63677 L .52648 .6357 L F
.46652 .63898 m .46801 .63596 L .46996 .6379 L .666 .743 .907 r
F
.46652 .63898 m .46457 .63704 L .46801 .63596 L F
.39931 .63973 m .40069 .63675 L .40272 .63866 L .666 .746 .91 r
F
.39931 .63973 m .39729 .63783 L .40069 .63675 L F
.40814 .63949 m .40953 .6365 L .41155 .63842 L F
.40814 .63949 m .40612 .63758 L .40953 .6365 L F
.47535 .63877 m .47686 .63574 L .4788 .6377 L .666 .742 .907 r
F
.47535 .63877 m .47341 .63683 L .47686 .63574 L F
.53372 .63857 m .53533 .63554 L .53721 .63751 L .664 .74 .906 r
F
.53372 .63857 m .53185 .63661 L .53533 .63554 L F
.41697 .63926 m .41838 .63626 L .42038 .63818 L .666 .745 .909 r
F
.41697 .63926 m .41496 .63734 L .41838 .63626 L F
.48418 .63857 m .48571 .63554 L .48764 .6375 L .666 .742 .907 r
F
.48418 .63857 m .48225 .63662 L .48571 .63554 L F
.54256 .63842 m .54419 .63539 L .54605 .63737 L .664 .74 .906 r
F
.54256 .63842 m .54069 .63645 L .54419 .63539 L F
.4258 .63902 m .42722 .63601 L .42922 .63794 L .666 .745 .909 r
F
.4258 .63902 m .4238 .6371 L .42722 .63601 L F
.49302 .63837 m .49456 .63534 L .49647 .6373 L .666 .741 .907 r
F
.49302 .63837 m .49109 .63642 L .49456 .63534 L F
.35857 .63988 m .35988 .63692 L .36195 .63881 L .665 .748 .912 r
F
.35857 .63988 m .3565 .63799 L .35988 .63692 L F
.5514 .63828 m .55304 .63525 L .55489 .63723 L .664 .739 .906 r
F
.5514 .63828 m .54954 .63631 L .55304 .63525 L F
.43463 .63879 m .43607 .63578 L .43805 .63771 L .666 .744 .908 r
F
.43463 .63879 m .43264 .63686 L .43607 .63578 L F
.3674 .63963 m .36872 .63666 L .37078 .63856 L .665 .747 .911 r
F
.3674 .63963 m .36533 .63774 L .36872 .63666 L F
.50185 .63819 m .50341 .63515 L .50532 .63712 L .666 .741 .906 r
F
.50185 .63819 m .49994 .63623 L .50341 .63515 L F
.44346 .63856 m .44491 .63554 L .44689 .63748 L .666 .744 .908 r
F
.44346 .63856 m .44148 .63663 L .44491 .63554 L F
.56024 .63814 m .5619 .63512 L .56374 .63709 L .663 .739 .907 r
F
.56024 .63814 m .55839 .63617 L .5619 .63512 L F
.37623 .63939 m .37756 .63641 L .37962 .63832 L .665 .747 .911 r
F
.37623 .63939 m .37417 .63749 L .37756 .63641 L F
.51069 .63801 m .51226 .63497 L .51416 .63694 L .665 .741 .906 r
F
.51069 .63801 m .50879 .63604 L .51226 .63497 L F
.45229 .63834 m .45376 .63531 L .45573 .63726 L .666 .743 .908 r
F
.45229 .63834 m .45032 .6364 L .45376 .63531 L F
.38506 .63915 m .38641 .63616 L .38845 .63807 L .666 .747 .911 r
F
.38506 .63915 m .38301 .63724 L .38641 .63616 L F
.51953 .63783 m .52111 .6348 L .523 .63677 L .665 .74 .906 r
F
.51953 .63783 m .51763 .63587 L .52111 .6348 L F
.46113 .63812 m .46261 .63509 L .46457 .63704 L .666 .743 .907 r
F
.46113 .63812 m .45917 .63617 L .46261 .63509 L F
.39389 .6389 m .39525 .63591 L .39729 .63783 L .666 .746 .91 r
F
.39389 .6389 m .39185 .63699 L .39525 .63591 L F
.46996 .6379 m .47146 .63487 L .47341 .63683 L .666 .742 .907 r
F
.46996 .6379 m .46801 .63596 L .47146 .63487 L F
.52837 .63767 m .52997 .63463 L .53185 .63661 L .665 .74 .906 r
F
.52837 .63767 m .52648 .6357 L .52997 .63463 L F
.40272 .63866 m .4041 .63566 L .40612 .63758 L .666 .746 .91 r
F
.40272 .63866 m .40069 .63675 L .4041 .63566 L F
.41155 .63842 m .41295 .63541 L .41496 .63734 L .666 .745 .909 r
F
.41155 .63842 m .40953 .6365 L .41295 .63541 L F
.4788 .6377 m .48031 .63466 L .48225 .63662 L .666 .742 .907 r
F
.4788 .6377 m .47686 .63574 L .48031 .63466 L F
.53721 .63751 m .53883 .63448 L .54069 .63645 L .664 .74 .906 r
F
.53721 .63751 m .53533 .63554 L .53883 .63448 L F
.42038 .63818 m .4218 .63517 L .4238 .6371 L .666 .745 .909 r
F
.42038 .63818 m .41838 .63626 L .4218 .63517 L F
.48764 .6375 m .48917 .63446 L .49109 .63642 L .666 .741 .906 r
F
.48764 .6375 m .48571 .63554 L .48917 .63446 L F
.54605 .63737 m .54768 .63433 L .54954 .63631 L .664 .739 .906 r
F
.54605 .63737 m .54419 .63539 L .54768 .63433 L F
.42922 .63794 m .43065 .63493 L .43264 .63686 L .667 .744 .908 r
F
.42922 .63794 m .42722 .63601 L .43065 .63493 L F
.49647 .6373 m .49802 .63426 L .49994 .63623 L .666 .741 .906 r
F
.49647 .6373 m .49456 .63534 L .49802 .63426 L F
.36195 .63881 m .36326 .63584 L .36533 .63774 L .665 .747 .912 r
F
.36195 .63881 m .35988 .63692 L .36326 .63584 L F
.43805 .63771 m .4395 .63469 L .44148 .63663 L .667 .744 .908 r
F
.43805 .63771 m .43607 .63578 L .4395 .63469 L F
.55489 .63723 m .55654 .63419 L .55839 .63617 L .663 .739 .906 r
F
.55489 .63723 m .55304 .63525 L .55654 .63419 L F
.37078 .63856 m .37211 .63559 L .37417 .63749 L .666 .747 .911 r
F
.37078 .63856 m .36872 .63666 L .37211 .63559 L F
.50532 .63712 m .50688 .63407 L .50879 .63604 L .666 .741 .906 r
F
.50532 .63712 m .50341 .63515 L .50688 .63407 L F
.44689 .63748 m .44835 .63445 L .45032 .6364 L .667 .744 .908 r
F
.44689 .63748 m .44491 .63554 L .44835 .63445 L F
.37962 .63832 m .38096 .63533 L .38301 .63724 L .666 .747 .911 r
F
.37962 .63832 m .37756 .63641 L .38096 .63533 L F
.56374 .63709 m .56541 .63406 L .56725 .63604 L .663 .739 .906 r
F
.56374 .63709 m .5619 .63512 L .56541 .63406 L F
.51416 .63694 m .51574 .63389 L .51763 .63587 L .665 .74 .906 r
F
.51416 .63694 m .51226 .63497 L .51574 .63389 L F
.45573 .63726 m .4572 .63422 L .45917 .63617 L .667 .743 .907 r
F
.45573 .63726 m .45376 .63531 L .4572 .63422 L F
.38845 .63807 m .38981 .63508 L .39185 .63699 L .666 .746 .91 r
F
.38845 .63807 m .38641 .63616 L .38981 .63508 L F
.523 .63677 m .5246 .63372 L .52648 .6357 L .665 .74 .906 r
F
.523 .63677 m .52111 .6348 L .5246 .63372 L F
.46457 .63704 m .46606 .634 L .46801 .63596 L .667 .743 .907 r
F
.46457 .63704 m .46261 .63509 L .46606 .634 L F
.39729 .63783 m .39866 .63483 L .40069 .63675 L .666 .746 .91 r
F
.39729 .63783 m .39525 .63591 L .39866 .63483 L F
.47341 .63683 m .47492 .63378 L .47686 .63574 L .667 .742 .907 r
F
.47341 .63683 m .47146 .63487 L .47492 .63378 L F
.40612 .63758 m .40751 .63458 L .40953 .6365 L .666 .746 .909 r
F
.40612 .63758 m .4041 .63566 L .40751 .63458 L F
.53185 .63661 m .53346 .63356 L .53533 .63554 L .665 .739 .906 r
F
.53185 .63661 m .52997 .63463 L .53346 .63356 L F
.41496 .63734 m .41636 .63433 L .41838 .63626 L .667 .745 .909 r
F
.41496 .63734 m .41295 .63541 L .41636 .63433 L F
.48225 .63662 m .48377 .63357 L .48571 .63554 L .666 .742 .906 r
F
.48225 .63662 m .48031 .63466 L .48377 .63357 L F
.54069 .63645 m .54232 .63341 L .54419 .63539 L .664 .739 .906 r
F
.54069 .63645 m .53883 .63448 L .54232 .63341 L F
.4238 .6371 m .42522 .63408 L .42722 .63601 L .667 .745 .908 r
F
.4238 .6371 m .4218 .63517 L .42522 .63408 L F
.49109 .63642 m .49263 .63337 L .49456 .63534 L .666 .741 .906 r
F
.49109 .63642 m .48917 .63446 L .49263 .63337 L F
.3565 .63799 m .3578 .63501 L .35988 .63692 L .665 .748 .912 r
F
.3565 .63799 m .35441 .63609 L .3578 .63501 L F
.54954 .63631 m .55119 .63327 L .55304 .63525 L .664 .739 .906 r
F
.54954 .63631 m .54768 .63433 L .55119 .63327 L F
.43264 .63686 m .43408 .63384 L .43607 .63578 L .667 .744 .908 r
F
.43264 .63686 m .43065 .63493 L .43408 .63384 L F
.49994 .63623 m .50149 .63318 L .50341 .63515 L .666 .741 .906 r
F
.49994 .63623 m .49802 .63426 L .50149 .63318 L F
.36533 .63774 m .36665 .63476 L .36872 .63666 L .666 .747 .911 r
F
.36533 .63774 m .36326 .63584 L .36665 .63476 L F
.44148 .63663 m .44293 .6336 L .44491 .63554 L .667 .744 .908 r
F
.44148 .63663 m .4395 .63469 L .44293 .6336 L F
.55839 .63617 m .56005 .63313 L .5619 .63512 L .663 .739 .906 r
F
.55839 .63617 m .55654 .63419 L .56005 .63313 L F
.37417 .63749 m .3755 .6345 L .37756 .63641 L .666 .747 .911 r
F
.37417 .63749 m .37211 .63559 L .3755 .6345 L F
.50879 .63604 m .51036 .63299 L .51226 .63497 L .666 .74 .906 r
F
.50879 .63604 m .50688 .63407 L .51036 .63299 L F
.45032 .6364 m .45179 .63336 L .45376 .63531 L .667 .743 .907 r
F
.45032 .6364 m .44835 .63445 L .45179 .63336 L F
.38301 .63724 m .38436 .63425 L .38641 .63616 L .666 .747 .91 r
F
.38301 .63724 m .38096 .63533 L .38436 .63425 L F
.56725 .63604 m .56892 .63301 L .57076 .63499 L .663 .739 .906 r
F
.56725 .63604 m .56541 .63406 L .56892 .63301 L F
.51763 .63587 m .51922 .63281 L .52111 .6348 L .665 .74 .906 r
F
.51763 .63587 m .51574 .63389 L .51922 .63281 L F
.45917 .63617 m .46065 .63313 L .46261 .63509 L .667 .743 .907 r
F
.45917 .63617 m .4572 .63422 L .46065 .63313 L F
.39185 .63699 m .39321 .63399 L .39525 .63591 L .666 .746 .91 r
F
.39185 .63699 m .38981 .63508 L .39321 .63399 L F
.52648 .6357 m .52808 .63265 L .52997 .63463 L .665 .739 .905 r
F
.52648 .6357 m .5246 .63372 L .52808 .63265 L F
.46801 .63596 m .46951 .63291 L .47146 .63487 L .667 .742 .907 r
F
.46801 .63596 m .46606 .634 L .46951 .63291 L F
.40069 .63675 m .40207 .63374 L .4041 .63566 L .666 .746 .909 r
F
.40069 .63675 m .39866 .63483 L .40207 .63374 L F
.47686 .63574 m .47837 .63269 L .48031 .63466 L .667 .742 .906 r
F
.47686 .63574 m .47492 .63378 L .47837 .63269 L F
.40953 .6365 m .41093 .63348 L .41295 .63541 L .667 .745 .909 r
F
.40953 .6365 m .40751 .63458 L .41093 .63348 L F
.53533 .63554 m .53695 .63249 L .53883 .63448 L .665 .739 .905 r
F
.53533 .63554 m .53346 .63356 L .53695 .63249 L F
.41838 .63626 m .41979 .63323 L .4218 .63517 L .667 .745 .909 r
F
.41838 .63626 m .41636 .63433 L .41979 .63323 L F
.48571 .63554 m .48724 .63248 L .48917 .63446 L .667 .741 .906 r
F
.48571 .63554 m .48377 .63357 L .48724 .63248 L F
.54419 .63539 m .54582 .63234 L .54768 .63433 L .664 .739 .906 r
F
.54419 .63539 m .54232 .63341 L .54582 .63234 L F
.42722 .63601 m .42865 .63299 L .43065 .63493 L .667 .744 .908 r
F
.42722 .63601 m .42522 .63408 L .42865 .63299 L F
.49456 .63534 m .4961 .63228 L .49802 .63426 L .666 .741 .906 r
F
.49456 .63534 m .49263 .63337 L .4961 .63228 L F
.35988 .63692 m .36118 .63393 L .36326 .63584 L .666 .747 .911 r
F
.35988 .63692 m .3578 .63501 L .36118 .63393 L F
.55304 .63525 m .55469 .6322 L .55654 .63419 L .664 .739 .906 r
F
.55304 .63525 m .55119 .63327 L .55469 .6322 L F
.43607 .63578 m .43751 .63274 L .4395 .63469 L .667 .744 .908 r
F
.43607 .63578 m .43408 .63384 L .43751 .63274 L F
.50341 .63515 m .50497 .63209 L .50688 .63407 L .666 .74 .905 r
F
.50341 .63515 m .50149 .63318 L .50497 .63209 L F
.36872 .63666 m .37004 .63368 L .37211 .63559 L .666 .747 .911 r
F
.36872 .63666 m .36665 .63476 L .37004 .63368 L F
.44491 .63554 m .44637 .6325 L .44835 .63445 L .667 .743 .907 r
F
.44491 .63554 m .44293 .6336 L .44637 .6325 L F
.5619 .63512 m .56356 .63207 L .56541 .63406 L .663 .738 .906 r
F
.5619 .63512 m .56005 .63313 L .56356 .63207 L F
.37756 .63641 m .3789 .63342 L .38096 .63533 L .666 .747 .911 r
F
.37756 .63641 m .3755 .6345 L .3789 .63342 L F
.51226 .63497 m .51384 .63191 L .51574 .63389 L .666 .74 .905 r
F
.51226 .63497 m .51036 .63299 L .51384 .63191 L F
.45376 .63531 m .45524 .63226 L .4572 .63422 L .667 .743 .907 r
F
.45376 .63531 m .45179 .63336 L .45524 .63226 L F
.38641 .63616 m .38776 .63316 L .38981 .63508 L .666 .746 .91 r
F
.38641 .63616 m .38436 .63425 L .38776 .63316 L F
.57076 .63499 m .57244 .63195 L .57427 .63394 L .663 .738 .906 r
F
.57076 .63499 m .56892 .63301 L .57244 .63195 L F
.52111 .6348 m .52271 .63173 L .5246 .63372 L .665 .739 .905 r
F
.52111 .6348 m .51922 .63281 L .52271 .63173 L F
.46261 .63509 m .4641 .63204 L .46606 .634 L .667 .742 .906 r
F
.46261 .63509 m .46065 .63313 L .4641 .63204 L F
.39525 .63591 m .39662 .6329 L .39866 .63483 L .667 .746 .91 r
F
.39525 .63591 m .39321 .63399 L .39662 .6329 L F
.47146 .63487 m .47297 .63181 L .47492 .63378 L .667 .742 .906 r
F
.47146 .63487 m .46951 .63291 L .47297 .63181 L F
.52997 .63463 m .53158 .63157 L .53346 .63356 L .665 .739 .905 r
F
.52997 .63463 m .52808 .63265 L .53158 .63157 L F
.4041 .63566 m .40549 .63264 L .40751 .63458 L .667 .746 .909 r
F
.4041 .63566 m .40207 .63374 L .40549 .63264 L F
.48031 .63466 m .48184 .6316 L .48377 .63357 L .667 .741 .906 r
F
.48031 .63466 m .47837 .63269 L .48184 .6316 L F
.41295 .63541 m .41435 .63239 L .41636 .63433 L .667 .745 .909 r
F
.41295 .63541 m .41093 .63348 L .41435 .63239 L F
.53883 .63448 m .54045 .63142 L .54232 .63341 L .665 .739 .905 r
F
.53883 .63448 m .53695 .63249 L .54045 .63142 L F
.4218 .63517 m .42321 .63214 L .42522 .63408 L .667 .745 .908 r
F
.4218 .63517 m .41979 .63323 L .42321 .63214 L F
.48917 .63446 m .49071 .63139 L .49263 .63337 L .667 .741 .905 r
F
.48917 .63446 m .48724 .63248 L .49071 .63139 L F
.54768 .63433 m .54932 .63127 L .55119 .63327 L .664 .738 .905 r
F
.54768 .63433 m .54582 .63234 L .54932 .63127 L F
.35441 .63609 m .35571 .63311 L .3578 .63501 L .665 .748 .912 r
F
.35441 .63609 m .35233 .63419 L .35571 .63311 L F
.43065 .63493 m .43208 .63189 L .43408 .63384 L .667 .744 .908 r
F
.43065 .63493 m .42865 .63299 L .43208 .63189 L F
.49802 .63426 m .49958 .63119 L .50149 .63318 L .666 .74 .905 r
F
.49802 .63426 m .4961 .63228 L .49958 .63119 L F
.36326 .63584 m .36457 .63285 L .36665 .63476 L .666 .747 .911 r
F
.36326 .63584 m .36118 .63393 L .36457 .63285 L F
.55654 .63419 m .5582 .63114 L .56005 .63313 L .664 .738 .905 r
F
.55654 .63419 m .55469 .6322 L .5582 .63114 L F
.4395 .63469 m .44095 .63164 L .44293 .6336 L .667 .744 .907 r
F
.4395 .63469 m .43751 .63274 L .44095 .63164 L F
.50688 .63407 m .50845 .631 L .51036 .63299 L .666 .74 .905 r
F
.50688 .63407 m .50497 .63209 L .50845 .631 L F
.37211 .63559 m .37344 .63259 L .3755 .6345 L .666 .747 .911 r
F
.37211 .63559 m .37004 .63368 L .37344 .63259 L F
.44835 .63445 m .44982 .6314 L .45179 .63336 L .667 .743 .907 r
F
.44835 .63445 m .44637 .6325 L .44982 .6314 L F
.56541 .63406 m .56708 .63101 L .56892 .63301 L .663 .738 .906 r
F
.56541 .63406 m .56356 .63207 L .56708 .63101 L F
.38096 .63533 m .3823 .63233 L .38436 .63425 L .666 .747 .91 r
F
.38096 .63533 m .3789 .63342 L .3823 .63233 L F
.51574 .63389 m .51732 .63082 L .51922 .63281 L .666 .739 .905 r
F
.51574 .63389 m .51384 .63191 L .51732 .63082 L F
.4572 .63422 m .45869 .63117 L .46065 .63313 L .667 .742 .906 r
F
.4572 .63422 m .45524 .63226 L .45869 .63117 L F
.38981 .63508 m .39117 .63207 L .39321 .63399 L .667 .746 .91 r
F
.38981 .63508 m .38776 .63316 L .39117 .63207 L F
.57427 .63394 m .57596 .6309 L .57779 .63289 L .663 .738 .906 r
F
.57427 .63394 m .57244 .63195 L .57596 .6309 L F
.5246 .63372 m .5262 .63065 L .52808 .63265 L .666 .739 .905 r
F
.5246 .63372 m .52271 .63173 L .5262 .63065 L F
.46606 .634 m .46756 .63094 L .46951 .63291 L .667 .742 .906 r
F
.46606 .634 m .4641 .63204 L .46756 .63094 L F
.39866 .63483 m .40004 .63181 L .40207 .63374 L .667 .746 .909 r
F
.39866 .63483 m .39662 .6329 L .40004 .63181 L F
.47492 .63378 m .47643 .63071 L .47837 .63269 L .667 .741 .906 r
F
.47492 .63378 m .47297 .63181 L .47643 .63071 L F
.53346 .63356 m .53507 .63049 L .53695 .63249 L .665 .739 .905 r
F
.53346 .63356 m .53158 .63157 L .53507 .63049 L F
.40751 .63458 m .40891 .63155 L .41093 .63348 L .667 .745 .909 r
F
.40751 .63458 m .40549 .63264 L .40891 .63155 L F
.48377 .63357 m .4853 .6305 L .48724 .63248 L .667 .741 .905 r
F
.48377 .63357 m .48184 .6316 L .4853 .6305 L F
.41636 .63433 m .41777 .63129 L .41979 .63323 L .667 .745 .908 r
F
.41636 .63433 m .41435 .63239 L .41777 .63129 L F
.54232 .63341 m .54395 .63034 L .54582 .63234 L .665 .738 .905 r
F
.54232 .63341 m .54045 .63142 L .54395 .63034 L F
.42522 .63408 m .42665 .63104 L .42865 .63299 L .667 .744 .908 r
F
.42522 .63408 m .42321 .63214 L .42665 .63104 L F
.49263 .63337 m .49418 .63029 L .4961 .63228 L .667 .74 .905 r
F
.49263 .63337 m .49071 .63139 L .49418 .63029 L F
.55119 .63327 m .55283 .6302 L .55469 .6322 L .664 .738 .905 r
F
.55119 .63327 m .54932 .63127 L .55283 .6302 L F
.3578 .63501 m .3591 .63202 L .36118 .63393 L .666 .747 .911 r
F
.3578 .63501 m .35571 .63311 L .3591 .63202 L F
.43408 .63384 m .43552 .63079 L .43751 .63274 L .667 .744 .907 r
F
.43408 .63384 m .43208 .63189 L .43552 .63079 L F
.50149 .63318 m .50305 .6301 L .50497 .63209 L .667 .74 .905 r
F
.50149 .63318 m .49958 .63119 L .50305 .6301 L F
.36665 .63476 m .36797 .63176 L .37004 .63368 L .666 .747 .911 r
F
.36665 .63476 m .36457 .63285 L .36797 .63176 L F
.44293 .6336 m .44439 .63054 L .44637 .6325 L .668 .743 .907 r
F
.44293 .6336 m .44095 .63164 L .44439 .63054 L F
.56005 .63313 m .56171 .63007 L .56356 .63207 L .664 .738 .905 r
F
.56005 .63313 m .5582 .63114 L .56171 .63007 L F
.51036 .63299 m .51193 .62991 L .51384 .63191 L .666 .739 .905 r
F
.51036 .63299 m .50845 .631 L .51193 .62991 L F
.3755 .6345 m .37684 .6315 L .3789 .63342 L .666 .747 .91 r
F
.3755 .6345 m .37344 .63259 L .37684 .6315 L F
.45179 .63336 m .45326 .6303 L .45524 .63226 L .668 .743 .906 r
F
.45179 .63336 m .44982 .6314 L .45326 .6303 L F
.56892 .63301 m .5706 .62995 L .57244 .63195 L .663 .738 .905 r
F
.56892 .63301 m .56708 .63101 L .5706 .62995 L F
.38436 .63425 m .38571 .63123 L .38776 .63316 L .667 .746 .91 r
F
.38436 .63425 m .3823 .63233 L .38571 .63123 L F
.51922 .63281 m .52081 .62973 L .52271 .63173 L .666 .739 .905 r
F
.51922 .63281 m .51732 .63082 L .52081 .62973 L F
.46065 .63313 m .46214 .63006 L .4641 .63204 L .668 .742 .906 r
F
.46065 .63313 m .45869 .63117 L .46214 .63006 L F
.39321 .63399 m .39458 .63097 L .39662 .6329 L .667 .746 .909 r
F
.39321 .63399 m .39117 .63207 L .39458 .63097 L F
.52808 .63265 m .52969 .62957 L .53158 .63157 L .666 .739 .905 r
F
.52808 .63265 m .5262 .63065 L .52969 .62957 L F
.57779 .63289 m .57949 .62984 L .58131 .63184 L .663 .738 .906 r
F
.57779 .63289 m .57596 .6309 L .57949 .62984 L F
.46951 .63291 m .47102 .62983 L .47297 .63181 L .667 .742 .906 r
F
.46951 .63291 m .46756 .63094 L .47102 .62983 L F
.40207 .63374 m .40346 .63071 L .40549 .63264 L .667 .745 .909 r
F
.40207 .63374 m .40004 .63181 L .40346 .63071 L F
.47837 .63269 m .47989 .62961 L .48184 .6316 L .667 .741 .905 r
F
.47837 .63269 m .47643 .63071 L .47989 .62961 L F
.53695 .63249 m .53857 .62941 L .54045 .63142 L .665 .738 .905 r
F
.53695 .63249 m .53507 .63049 L .53857 .62941 L F
.41093 .63348 m .41233 .63045 L .41435 .63239 L .667 .745 .908 r
F
.41093 .63348 m .40891 .63155 L .41233 .63045 L F
.48724 .63248 m .48877 .6294 L .49071 .63139 L .667 .74 .905 r
F
.48724 .63248 m .4853 .6305 L .48877 .6294 L F
.41979 .63323 m .4212 .63019 L .42321 .63214 L .668 .744 .908 r
F
.41979 .63323 m .41777 .63129 L .4212 .63019 L F
.54582 .63234 m .54746 .62926 L .54932 .63127 L .665 .738 .905 r
F
.54582 .63234 m .54395 .63034 L .54746 .62926 L F
.35233 .63419 m .35362 .6312 L .35571 .63311 L .666 .748 .911 r
F
.35233 .63419 m .35023 .63229 L .35362 .6312 L F
.42865 .63299 m .43008 .62993 L .43208 .63189 L .668 .744 .907 r
F
.42865 .63299 m .42665 .63104 L .43008 .62993 L F
.4961 .63228 m .49765 .6292 L .49958 .63119 L .667 .74 .905 r
F
.4961 .63228 m .49418 .63029 L .49765 .6292 L F
.55469 .6322 m .55634 .62913 L .5582 .63114 L .664 .738 .905 r
F
.55469 .6322 m .55283 .6302 L .55634 .62913 L F
.36118 .63393 m .3625 .63094 L .36457 .63285 L .666 .747 .911 r
F
.36118 .63393 m .3591 .63202 L .3625 .63094 L F
.43751 .63274 m .43896 .62968 L .44095 .63164 L .668 .743 .907 r
F
.43751 .63274 m .43552 .63079 L .43896 .62968 L F
.50497 .63209 m .50654 .629 L .50845 .631 L .667 .739 .904 r
F
.50497 .63209 m .50305 .6301 L .50654 .629 L F
.37004 .63368 m .37137 .63067 L .37344 .63259 L .666 .747 .91 r
F
.37004 .63368 m .36797 .63176 L .37137 .63067 L F
.44637 .6325 m .44784 .62943 L .44982 .6314 L .668 .743 .906 r
F
.44637 .6325 m .44439 .63054 L .44784 .62943 L F
.56356 .63207 m .56523 .629 L .56708 .63101 L .664 .738 .905 r
F
.56356 .63207 m .56171 .63007 L .56523 .629 L F
.51384 .63191 m .51542 .62882 L .51732 .63082 L .666 .739 .904 r
F
.51384 .63191 m .51193 .62991 L .51542 .62882 L F
.3789 .63342 m .38025 .6304 L .3823 .63233 L .667 .747 .91 r
F
.3789 .63342 m .37684 .6315 L .38025 .6304 L F
.45524 .63226 m .45672 .62919 L .45869 .63117 L .668 .742 .906 r
F
.45524 .63226 m .45326 .6303 L .45672 .62919 L F
.38776 .63316 m .38912 .63014 L .39117 .63207 L .667 .746 .909 r
F
.38776 .63316 m .38571 .63123 L .38912 .63014 L F
.57244 .63195 m .57412 .62889 L .57596 .6309 L .663 .737 .905 r
F
.57244 .63195 m .5706 .62995 L .57412 .62889 L F
.52271 .63173 m .5243 .62864 L .5262 .63065 L .666 .739 .904 r
F
.52271 .63173 m .52081 .62973 L .5243 .62864 L F
.4641 .63204 m .4656 .62896 L .46756 .63094 L .668 .742 .906 r
F
.4641 .63204 m .46214 .63006 L .4656 .62896 L F
.39662 .6329 m .398 .62987 L .40004 .63181 L .667 .746 .909 r
F
.39662 .6329 m .39458 .63097 L .398 .62987 L F
.47297 .63181 m .47448 .62873 L .47643 .63071 L .668 .741 .905 r
F
.47297 .63181 m .47102 .62983 L .47448 .62873 L F
.53158 .63157 m .53319 .62848 L .53507 .63049 L .666 .738 .904 r
F
.53158 .63157 m .52969 .62957 L .53319 .62848 L F
.58131 .63184 m .58302 .62878 L .58484 .63079 L .663 .737 .905 r
F
.58131 .63184 m .57949 .62984 L .58302 .62878 L F
.40549 .63264 m .40688 .62961 L .40891 .63155 L .667 .745 .908 r
F
.40549 .63264 m .40346 .63071 L .40688 .62961 L F
.48184 .6316 m .48336 .62851 L .4853 .6305 L .668 .741 .905 r
F
.48184 .6316 m .47989 .62961 L .48336 .62851 L F
.41435 .63239 m .41576 .62934 L .41777 .63129 L .668 .745 .908 r
F
.41435 .63239 m .41233 .63045 L .41576 .62934 L F
.54045 .63142 m .54208 .62833 L .54395 .63034 L .665 .738 .904 r
F
.54045 .63142 m .53857 .62941 L .54208 .62833 L F
.49071 .63139 m .49225 .6283 L .49418 .63029 L .667 .74 .904 r
F
.49071 .63139 m .48877 .6294 L .49225 .6283 L F
.42321 .63214 m .42464 .62908 L .42665 .63104 L .668 .744 .907 r
F
.42321 .63214 m .4212 .63019 L .42464 .62908 L F
.54932 .63127 m .55097 .62819 L .55283 .6302 L .665 .738 .904 r
F
.54932 .63127 m .54746 .62926 L .55097 .62819 L F
.35571 .63311 m .35702 .63011 L .3591 .63202 L .666 .747 .911 r
F
.35571 .63311 m .35362 .6312 L .35702 .63011 L F
.43208 .63189 m .43352 .62882 L .43552 .63079 L .668 .744 .907 r
F
.43208 .63189 m .43008 .62993 L .43352 .62882 L F
.49958 .63119 m .50113 .6281 L .50305 .6301 L .667 .739 .904 r
F
.49958 .63119 m .49765 .6292 L .50113 .6281 L F
.36457 .63285 m .36589 .62984 L .36797 .63176 L .666 .747 .911 r
F
.36457 .63285 m .3625 .63094 L .36589 .62984 L F
.5582 .63114 m .55986 .62806 L .56171 .63007 L .664 .737 .904 r
F
.5582 .63114 m .55634 .62913 L .55986 .62806 L F
.44095 .63164 m .4424 .62857 L .44439 .63054 L .668 .743 .906 r
F
.44095 .63164 m .43896 .62968 L .4424 .62857 L F
.50845 .631 m .51002 .6279 L .51193 .62991 L .667 .739 .904 r
F
.50845 .631 m .50654 .629 L .51002 .6279 L F
.37344 .63259 m .37477 .62957 L .37684 .6315 L .667 .747 .91 r
F
.37344 .63259 m .37137 .63067 L .37477 .62957 L F
.44982 .6314 m .45129 .62832 L .45326 .6303 L .668 .742 .906 r
F
.44982 .6314 m .44784 .62943 L .45129 .62832 L F
.56708 .63101 m .56876 .62794 L .5706 .62995 L .664 .737 .905 r
F
.56708 .63101 m .56523 .629 L .56876 .62794 L F
.51732 .63082 m .51891 .62772 L .52081 .62973 L .666 .739 .904 r
F
.51732 .63082 m .51542 .62882 L .51891 .62772 L F
.3823 .63233 m .38365 .6293 L .38571 .63123 L .667 .746 .91 r
F
.3823 .63233 m .38025 .6304 L .38365 .6293 L F
.45869 .63117 m .46017 .62808 L .46214 .63006 L .668 .742 .905 r
F
.45869 .63117 m .45672 .62919 L .46017 .62808 L F
.39117 .63207 m .39254 .62903 L .39458 .63097 L .667 .746 .909 r
F
.39117 .63207 m .38912 .63014 L .39254 .62903 L F
.57596 .6309 m .57765 .62783 L .57949 .62984 L .663 .737 .905 r
F
.57596 .6309 m .57412 .62889 L .57765 .62783 L F
.5262 .63065 m .5278 .62755 L .52969 .62957 L .666 .738 .904 r
F
.5262 .63065 m .5243 .62864 L .5278 .62755 L F
.46756 .63094 m .46906 .62785 L .47102 .62983 L .668 .741 .905 r
F
.46756 .63094 m .4656 .62896 L .46906 .62785 L F
.40004 .63181 m .40142 .62877 L .40346 .63071 L .668 .745 .909 r
F
.40004 .63181 m .398 .62987 L .40142 .62877 L F
.47643 .63071 m .47795 .62762 L .47989 .62961 L .668 .741 .905 r
F
.47643 .63071 m .47448 .62873 L .47795 .62762 L F
.53507 .63049 m .53669 .62739 L .53857 .62941 L .666 .738 .904 r
F
.53507 .63049 m .53319 .62848 L .53669 .62739 L F
.58484 .63079 m .58655 .62772 L .58837 .62974 L .663 .737 .905 r
F
.58484 .63079 m .58302 .62878 L .58655 .62772 L F
.40891 .63155 m .4103 .6285 L .41233 .63045 L .668 .745 .908 r
F
.40891 .63155 m .40688 .62961 L .4103 .6285 L F
.4853 .6305 m .48684 .6274 L .48877 .6294 L .668 .74 .904 r
F
.4853 .6305 m .48336 .62851 L .48684 .6274 L F
.41777 .63129 m .41919 .62823 L .4212 .63019 L .668 .744 .907 r
F
.41777 .63129 m .41576 .62934 L .41919 .62823 L F
.54395 .63034 m .54559 .62725 L .54746 .62926 L .665 .737 .904 r
F
.54395 .63034 m .54208 .62833 L .54559 .62725 L F
.49418 .63029 m .49573 .62719 L .49765 .6292 L .667 .74 .904 r
F
.49418 .63029 m .49225 .6283 L .49573 .62719 L F
.42665 .63104 m .42808 .62797 L .43008 .62993 L .668 .744 .907 r
F
.42665 .63104 m .42464 .62908 L .42808 .62797 L F
.35023 .63229 m .35153 .62928 L .35362 .6312 L .666 .748 .911 r
F
.35023 .63229 m .34814 .63038 L .35153 .62928 L F
.55283 .6302 m .55448 .62711 L .55634 .62913 L .665 .737 .904 r
F
.55283 .6302 m .55097 .62819 L .55448 .62711 L F
.43552 .63079 m .43696 .62771 L .43896 .62968 L .668 .743 .906 r
F
.43552 .63079 m .43352 .62882 L .43696 .62771 L F
.3591 .63202 m .36041 .62902 L .3625 .63094 L .666 .747 .911 r
F
.3591 .63202 m .35702 .63011 L .36041 .62902 L F
.50305 .6301 m .50462 .62699 L .50654 .629 L .667 .739 .904 r
F
.50305 .6301 m .50113 .6281 L .50462 .62699 L F
.36797 .63176 m .3693 .62874 L .37137 .63067 L .667 .747 .91 r
F
.36797 .63176 m .36589 .62984 L .3693 .62874 L F
.44439 .63054 m .44585 .62746 L .44784 .62943 L .668 .743 .906 r
F
.44439 .63054 m .4424 .62857 L .44585 .62746 L F
.56171 .63007 m .56338 .62698 L .56523 .629 L .664 .737 .904 r
F
.56171 .63007 m .55986 .62806 L .56338 .62698 L F
.51193 .62991 m .51351 .6268 L .51542 .62882 L .667 .739 .904 r
F
.51193 .62991 m .51002 .6279 L .51351 .6268 L F
.37684 .6315 m .37818 .62847 L .38025 .6304 L .667 .747 .91 r
F
.37684 .6315 m .37477 .62957 L .37818 .62847 L F
.45326 .6303 m .45474 .62721 L .45672 .62919 L .668 .742 .905 r
F
.45326 .6303 m .45129 .62832 L .45474 .62721 L F
.5706 .62995 m .57228 .62687 L .57412 .62889 L .664 .737 .904 r
F
.5706 .62995 m .56876 .62794 L .57228 .62687 L F
.52081 .62973 m .52241 .62663 L .5243 .62864 L .667 .738 .903 r
F
.52081 .62973 m .51891 .62772 L .52241 .62663 L F
.38571 .63123 m .38707 .6282 L .38912 .63014 L .667 .746 .909 r
F
.38571 .63123 m .38365 .6293 L .38707 .6282 L F
.46214 .63006 m .46363 .62697 L .4656 .62896 L .668 .741 .905 r
F
.46214 .63006 m .46017 .62808 L .46363 .62697 L F
.39458 .63097 m .39596 .62793 L .398 .62987 L .668 .746 .909 r
F
.39458 .63097 m .39254 .62903 L .39596 .62793 L F
.52969 .62957 m .5313 .62646 L .53319 .62848 L .666 .738 .903 r
F
.52969 .62957 m .5278 .62755 L .5313 .62646 L F
.47102 .62983 m .47253 .62673 L .47448 .62873 L .668 .741 .905 r
F
.47102 .62983 m .46906 .62785 L .47253 .62673 L F
.57949 .62984 m .58119 .62676 L .58302 .62878 L .663 .737 .905 r
F
.57949 .62984 m .57765 .62783 L .58119 .62676 L F
.40346 .63071 m .40485 .62766 L .40688 .62961 L .668 .745 .908 r
F
.40346 .63071 m .40142 .62877 L .40485 .62766 L F
.47989 .62961 m .48142 .62651 L .48336 .62851 L .668 .74 .904 r
F
.47989 .62961 m .47795 .62762 L .48142 .62651 L F
.53857 .62941 m .5402 .62631 L .54208 .62833 L .666 .737 .903 r
F
.53857 .62941 m .53669 .62739 L .5402 .62631 L F
.41233 .63045 m .41374 .62739 L .41576 .62934 L .668 .745 .908 r
F
.41233 .63045 m .4103 .6285 L .41374 .62739 L F
.58837 .62974 m .59009 .62667 L .59191 .62868 L .662 .737 .905 r
F
.58837 .62974 m .58655 .62772 L .59009 .62667 L F
.48877 .6294 m .49031 .62629 L .49225 .6283 L .668 .74 .904 r
F
.48877 .6294 m .48684 .6274 L .49031 .62629 L F
.4212 .63019 m .42263 .62712 L .42464 .62908 L .668 .744 .907 r
F
.4212 .63019 m .41919 .62823 L .42263 .62712 L F
.54746 .62926 m .5491 .62616 L .55097 .62819 L .665 .737 .904 r
F
.54746 .62926 m .54559 .62725 L .5491 .62616 L F
.43008 .62993 m .43152 .62686 L .43352 .62882 L .668 .743 .906 r
F
.43008 .62993 m .42808 .62797 L .43152 .62686 L F
.49765 .6292 m .49921 .62608 L .50113 .6281 L .668 .739 .904 r
F
.49765 .6292 m .49573 .62719 L .49921 .62608 L F
.35362 .6312 m .35492 .62819 L .35702 .63011 L .666 .748 .911 r
F
.35362 .6312 m .35153 .62928 L .35492 .62819 L F
.55634 .62913 m .558 .62603 L .55986 .62806 L .665 .737 .904 r
F
.55634 .62913 m .55448 .62711 L .558 .62603 L F
.43896 .62968 m .44041 .6266 L .4424 .62857 L .669 .743 .906 r
F
.43896 .62968 m .43696 .62771 L .44041 .6266 L F
.3625 .63094 m .36381 .62792 L .36589 .62984 L .667 .747 .91 r
F
.3625 .63094 m .36041 .62902 L .36381 .62792 L F
.50654 .629 m .50811 .62589 L .51002 .6279 L .667 .739 .903 r
F
.50654 .629 m .50462 .62699 L .50811 .62589 L F
.44784 .62943 m .44931 .62634 L .45129 .62832 L .669 .742 .905 r
F
.44784 .62943 m .44585 .62746 L .44931 .62634 L F
.37137 .63067 m .3727 .62764 L .37477 .62957 L .667 .747 .91 r
F
.37137 .63067 m .3693 .62874 L .3727 .62764 L F
.56523 .629 m .56691 .62591 L .56876 .62794 L .664 .737 .904 r
F
.56523 .629 m .56338 .62698 L .56691 .62591 L F
.51542 .62882 m .51701 .6257 L .51891 .62772 L .667 .738 .903 r
F
.51542 .62882 m .51351 .6268 L .51701 .6257 L F
.38025 .6304 m .38159 .62737 L .38365 .6293 L .667 .746 .909 r
F
.38025 .6304 m .37818 .62847 L .38159 .62737 L F
.45672 .62919 m .4582 .62609 L .46017 .62808 L .669 .742 .905 r
F
.45672 .62919 m .45474 .62721 L .4582 .62609 L F
.57412 .62889 m .57581 .6258 L .57765 .62783 L .664 .736 .904 r
F
.57412 .62889 m .57228 .62687 L .57581 .6258 L F
.5243 .62864 m .52591 .62553 L .5278 .62755 L .667 .738 .903 r
F
.5243 .62864 m .52241 .62663 L .52591 .62553 L F
.38912 .63014 m .39049 .62709 L .39254 .62903 L .668 .746 .909 r
F
.38912 .63014 m .38707 .6282 L .39049 .62709 L F
.4656 .62896 m .4671 .62585 L .46906 .62785 L .669 .741 .904 r
F
.4656 .62896 m .46363 .62697 L .4671 .62585 L F
.398 .62987 m .39938 .62682 L .40142 .62877 L .668 .745 .908 r
F
.398 .62987 m .39596 .62793 L .39938 .62682 L F
.53319 .62848 m .53481 .62537 L .53669 .62739 L .666 .737 .903 r
F
.53319 .62848 m .5313 .62646 L .53481 .62537 L F
.47448 .62873 m .476 .62562 L .47795 .62762 L .668 .74 .904 r
F
.47448 .62873 m .47253 .62673 L .476 .62562 L F
.58302 .62878 m .58472 .6257 L .58655 .62772 L .663 .736 .904 r
F
.58302 .62878 m .58119 .62676 L .58472 .6257 L F
.40688 .62961 m .40828 .62654 L .4103 .6285 L .668 .745 .908 r
F
.40688 .62961 m .40485 .62766 L .40828 .62654 L F
.48336 .62851 m .4849 .62539 L .48684 .6274 L .668 .74 .904 r
F
.48336 .62851 m .48142 .62651 L .4849 .62539 L F
.54208 .62833 m .54371 .62522 L .54559 .62725 L .666 .737 .903 r
F
.54208 .62833 m .5402 .62631 L .54371 .62522 L F
.41576 .62934 m .41717 .62627 L .41919 .62823 L .668 .744 .907 r
F
.41576 .62934 m .41374 .62739 L .41717 .62627 L F
.59191 .62868 m .59363 .62561 L .59545 .62763 L .662 .736 .905 r
F
.59191 .62868 m .59009 .62667 L .59363 .62561 L F
.49225 .6283 m .4938 .62518 L .49573 .62719 L .668 .739 .903 r
F
.49225 .6283 m .49031 .62629 L .4938 .62518 L F
.42464 .62908 m .42607 .626 L .42808 .62797 L .669 .744 .907 r
F
.42464 .62908 m .42263 .62712 L .42607 .626 L F
.34814 .63038 m .34943 .62736 L .35153 .62928 L .666 .748 .911 r
F
.34814 .63038 m .34604 .62846 L .34943 .62736 L F
.55097 .62819 m .55262 .62508 L .55448 .62711 L .665 .737 .903 r
F
.55097 .62819 m .5491 .62616 L .55262 .62508 L F
.43352 .62882 m .43497 .62574 L .43696 .62771 L .669 .743 .906 r
F
.43352 .62882 m .43152 .62686 L .43497 .62574 L F
.50113 .6281 m .5027 .62497 L .50462 .62699 L .668 .739 .903 r
F
.50113 .6281 m .49921 .62608 L .5027 .62497 L F
.35702 .63011 m .35832 .62709 L .36041 .62902 L .667 .747 .911 r
F
.35702 .63011 m .35492 .62819 L .35832 .62709 L F
.55986 .62806 m .56153 .62495 L .56338 .62698 L .665 .736 .903 r
F
.55986 .62806 m .558 .62603 L .56153 .62495 L F
.4424 .62857 m .44387 .62548 L .44585 .62746 L .669 .742 .905 r
F
.4424 .62857 m .44041 .6266 L .44387 .62548 L F
.36589 .62984 m .36722 .62681 L .3693 .62874 L .667 .747 .91 r
F
.36589 .62984 m .36381 .62792 L .36722 .62681 L F
.51002 .6279 m .5116 .62478 L .51351 .6268 L .667 .738 .903 r
F
.51002 .6279 m .50811 .62589 L .5116 .62478 L F
.45129 .62832 m .45277 .62522 L .45474 .62721 L .669 .742 .905 r
F
.45129 .62832 m .44931 .62634 L .45277 .62522 L F
.37477 .62957 m .37611 .62654 L .37818 .62847 L .667 .747 .91 r
F
.37477 .62957 m .3727 .62764 L .37611 .62654 L F
.56876 .62794 m .57044 .62484 L .57228 .62687 L .664 .736 .904 r
F
.56876 .62794 m .56691 .62591 L .57044 .62484 L F
.51891 .62772 m .52051 .6246 L .52241 .62663 L .667 .738 .903 r
F
.51891 .62772 m .51701 .6257 L .52051 .6246 L F
.38365 .6293 m .38501 .62626 L .38707 .6282 L .668 .746 .909 r
F
.38365 .6293 m .38159 .62737 L .38501 .62626 L F
.46017 .62808 m .46167 .62497 L .46363 .62697 L .669 .741 .904 r
F
.46017 .62808 m .4582 .62609 L .46167 .62497 L F
.5278 .62755 m .52941 .62443 L .5313 .62646 L .667 .737 .903 r
F
.5278 .62755 m .52591 .62553 L .52941 .62443 L F
.39254 .62903 m .39391 .62598 L .39596 .62793 L .668 .746 .908 r
F
.39254 .62903 m .39049 .62709 L .39391 .62598 L F
.57765 .62783 m .57935 .62473 L .58119 .62676 L .663 .736 .904 r
F
.57765 .62783 m .57581 .6258 L .57935 .62473 L F
.46906 .62785 m .47057 .62473 L .47253 .62673 L .669 .741 .904 r
F
.46906 .62785 m .4671 .62585 L .47057 .62473 L F
.40142 .62877 m .40281 .6257 L .40485 .62766 L .668 .745 .908 r
F
.40142 .62877 m .39938 .62682 L .40281 .6257 L F
.47795 .62762 m .47947 .6245 L .48142 .62651 L .669 .74 .904 r
F
.47795 .62762 m .476 .62562 L .47947 .6245 L F
.53669 .62739 m .53832 .62427 L .5402 .62631 L .666 .737 .903 r
F
.53669 .62739 m .53481 .62537 L .53832 .62427 L F
.58655 .62772 m .58827 .62464 L .59009 .62667 L .663 .736 .904 r
F
.58655 .62772 m .58472 .6257 L .58827 .62464 L F
.4103 .6285 m .41171 .62543 L .41374 .62739 L .669 .745 .907 r
F
.4103 .6285 m .40828 .62654 L .41171 .62543 L F
.48684 .6274 m .48838 .62427 L .49031 .62629 L .668 .739 .903 r
F
.48684 .6274 m .4849 .62539 L .48838 .62427 L F
.54559 .62725 m .54723 .62413 L .5491 .62616 L .666 .736 .903 r
F
.54559 .62725 m .54371 .62522 L .54723 .62413 L F
.41919 .62823 m .42061 .62515 L .42263 .62712 L .669 .744 .907 r
F
.41919 .62823 m .41717 .62627 L .42061 .62515 L F
.59545 .62763 m .59718 .62455 L .599 .62658 L .662 .736 .905 r
F
.59545 .62763 m .59363 .62561 L .59718 .62455 L F
.49573 .62719 m .49728 .62406 L .49921 .62608 L .668 .739 .903 r
F
.49573 .62719 m .4938 .62518 L .49728 .62406 L F
.42808 .62797 m .42951 .62488 L .43152 .62686 L .669 .743 .906 r
F
.42808 .62797 m .42607 .626 L .42951 .62488 L F
.35153 .62928 m .35283 .62626 L .35492 .62819 L .667 .748 .911 r
F
.35153 .62928 m .34943 .62736 L .35283 .62626 L F
.55448 .62711 m .55614 .62399 L .558 .62603 L .665 .736 .903 r
F
.55448 .62711 m .55262 .62508 L .55614 .62399 L F
.43696 .62771 m .43842 .62461 L .44041 .6266 L .669 .743 .905 r
F
.43696 .62771 m .43497 .62574 L .43842 .62461 L F
.50462 .62699 m .50619 .62386 L .50811 .62589 L .668 .738 .903 r
F
.50462 .62699 m .5027 .62497 L .50619 .62386 L F
.36041 .62902 m .36173 .62599 L .36381 .62792 L .667 .747 .91 r
F
.36041 .62902 m .35832 .62709 L .36173 .62599 L F
.44585 .62746 m .44732 .62435 L .44931 .62634 L .669 .742 .905 r
F
.44585 .62746 m .44387 .62548 L .44732 .62435 L F
.56338 .62698 m .56506 .62387 L .56691 .62591 L .664 .736 .903 r
F
.56338 .62698 m .56153 .62495 L .56506 .62387 L F
.3693 .62874 m .37063 .62571 L .3727 .62764 L .667 .747 .91 r
F
.3693 .62874 m .36722 .62681 L .37063 .62571 L F
.51351 .6268 m .5151 .62367 L .51701 .6257 L .668 .738 .902 r
F
.51351 .6268 m .5116 .62478 L .5151 .62367 L F
.45474 .62721 m .45623 .62409 L .4582 .62609 L .669 .741 .904 r
F
.45474 .62721 m .45277 .62522 L .45623 .62409 L F
.37818 .62847 m .37953 .62543 L .38159 .62737 L .668 .746 .909 r
F
.37818 .62847 m .37611 .62654 L .37953 .62543 L F
.57228 .62687 m .57397 .62376 L .57581 .6258 L .664 .736 .903 r
F
.57228 .62687 m .57044 .62484 L .57397 .62376 L F
.52241 .62663 m .52401 .62349 L .52591 .62553 L .667 .737 .902 r
F
.52241 .62663 m .52051 .6246 L .52401 .62349 L F
.38707 .6282 m .38843 .62514 L .39049 .62709 L .668 .746 .909 r
F
.38707 .6282 m .38501 .62626 L .38843 .62514 L F
.46363 .62697 m .46513 .62385 L .4671 .62585 L .669 .741 .904 r
F
.46363 .62697 m .46167 .62497 L .46513 .62385 L F
.39596 .62793 m .39734 .62486 L .39938 .62682 L .668 .745 .908 r
F
.39596 .62793 m .39391 .62598 L .39734 .62486 L F
.5313 .62646 m .53292 .62333 L .53481 .62537 L .667 .737 .902 r
F
.5313 .62646 m .52941 .62443 L .53292 .62333 L F
.47253 .62673 m .47404 .6236 L .476 .62562 L .669 .74 .903 r
F
.47253 .62673 m .47057 .62473 L .47404 .6236 L F
.58119 .62676 m .58289 .62366 L .58472 .6257 L .663 .736 .904 r
F
.58119 .62676 m .57935 .62473 L .58289 .62366 L F
.40485 .62766 m .40624 .62458 L .40828 .62654 L .669 .745 .907 r
F
.40485 .62766 m .40281 .6257 L .40624 .62458 L F
.48142 .62651 m .48295 .62337 L .4849 .62539 L .669 .739 .903 r
F
.48142 .62651 m .47947 .6245 L .48295 .62337 L F
.5402 .62631 m .54184 .62317 L .54371 .62522 L .666 .736 .902 r
F
.5402 .62631 m .53832 .62427 L .54184 .62317 L F
.41374 .62739 m .41515 .6243 L .41717 .62627 L .669 .744 .907 r
F
.41374 .62739 m .41171 .62543 L .41515 .6243 L F
.59009 .62667 m .59181 .62357 L .59363 .62561 L .663 .736 .904 r
F
.59009 .62667 m .58827 .62464 L .59181 .62357 L F
.49031 .62629 m .49186 .62315 L .4938 .62518 L .669 .739 .903 r
F
.49031 .62629 m .48838 .62427 L .49186 .62315 L F
.42263 .62712 m .42406 .62403 L .42607 .626 L .669 .744 .906 r
F
.42263 .62712 m .42061 .62515 L .42406 .62403 L F
.5491 .62616 m .55075 .62303 L .55262 .62508 L .666 .736 .902 r
F
.5491 .62616 m .54723 .62413 L .55075 .62303 L F
.34604 .62846 m .34733 .62544 L .34943 .62736 L .667 .748 .911 r
F
.34604 .62846 m .34393 .62654 L .34733 .62544 L F
.49921 .62608 m .50077 .62294 L .5027 .62497 L .668 .738 .902 r
F
.49921 .62608 m .49728 .62406 L .50077 .62294 L F
.599 .62658 m .60073 .62349 L .60255 .62553 L .662 .736 .904 r
F
.599 .62658 m .59718 .62455 L .60073 .62349 L F
.43152 .62686 m .43296 .62375 L .43497 .62574 L .669 .743 .906 r
F
.43152 .62686 m .42951 .62488 L .43296 .62375 L F
.35492 .62819 m .35623 .62516 L .35832 .62709 L .667 .747 .91 r
F
.35492 .62819 m .35283 .62626 L .35623 .62516 L F
.558 .62603 m .55967 .62291 L .56153 .62495 L .665 .736 .903 r
F
.558 .62603 m .55614 .62399 L .55967 .62291 L F
.44041 .6266 m .44187 .62348 L .44387 .62548 L .669 .742 .905 r
F
.44041 .6266 m .43842 .62461 L .44187 .62348 L F
.50811 .62589 m .50969 .62274 L .5116 .62478 L .668 .738 .902 r
F
.50811 .62589 m .50619 .62386 L .50969 .62274 L F
.36381 .62792 m .36514 .62488 L .36722 .62681 L .667 .747 .91 r
F
.36381 .62792 m .36173 .62599 L .36514 .62488 L F
.44931 .62634 m .45078 .62322 L .45277 .62522 L .669 .742 .904 r
F
.44931 .62634 m .44732 .62435 L .45078 .62322 L F
.56691 .62591 m .56859 .62279 L .57044 .62484 L .664 .735 .903 r
F
.56691 .62591 m .56506 .62387 L .56859 .62279 L F
.3727 .62764 m .37404 .6246 L .37611 .62654 L .668 .747 .909 r
F
.3727 .62764 m .37063 .62571 L .37404 .6246 L F
.51701 .6257 m .5186 .62256 L .52051 .6246 L .668 .737 .902 r
F
.51701 .6257 m .5151 .62367 L .5186 .62256 L F
.4582 .62609 m .45969 .62296 L .46167 .62497 L .669 .741 .904 r
F
.4582 .62609 m .45623 .62409 L .45969 .62296 L F
.38159 .62737 m .38295 .62431 L .38501 .62626 L .668 .746 .909 r
F
.38159 .62737 m .37953 .62543 L .38295 .62431 L F
.52591 .62553 m .52752 .62238 L .52941 .62443 L .667 .737 .902 r
F
.52591 .62553 m .52401 .62349 L .52752 .62238 L F
.57581 .6258 m .57751 .62269 L .57935 .62473 L .664 .735 .903 r
F
.57581 .6258 m .57397 .62376 L .57751 .62269 L F
.4671 .62585 m .46861 .62272 L .47057 .62473 L .669 .74 .903 r
F
.4671 .62585 m .46513 .62385 L .46861 .62272 L F
.39049 .62709 m .39186 .62403 L .39391 .62598 L .668 .746 .908 r
F
.39049 .62709 m .38843 .62514 L .39186 .62403 L F
.39938 .62682 m .40077 .62374 L .40281 .6257 L .669 .745 .908 r
F
.39938 .62682 m .39734 .62486 L .40077 .62374 L F
.53481 .62537 m .53644 .62222 L .53832 .62427 L .667 .736 .902 r
F
.53481 .62537 m .53292 .62333 L .53644 .62222 L F
.476 .62562 m .47752 .62248 L .47947 .6245 L .669 .74 .903 r
F
.476 .62562 m .47404 .6236 L .47752 .62248 L F
.58472 .6257 m .58644 .62259 L .58827 .62464 L .663 .735 .903 r
F
.58472 .6257 m .58289 .62366 L .58644 .62259 L F
.40828 .62654 m .40968 .62346 L .41171 .62543 L .669 .744 .907 r
F
.40828 .62654 m .40624 .62458 L .40968 .62346 L F
.4849 .62539 m .48644 .62225 L .48838 .62427 L .669 .739 .902 r
F
.4849 .62539 m .48295 .62337 L .48644 .62225 L F
.54371 .62522 m .54536 .62208 L .54723 .62413 L .666 .736 .902 r
F
.54371 .62522 m .54184 .62317 L .54536 .62208 L F
.41717 .62627 m .41859 .62318 L .42061 .62515 L .669 .744 .906 r
F
.41717 .62627 m .41515 .6243 L .41859 .62318 L F
.59363 .62561 m .59536 .62251 L .59718 .62455 L .663 .735 .904 r
F
.59363 .62561 m .59181 .62357 L .59536 .62251 L F
.4938 .62518 m .49535 .62203 L .49728 .62406 L .669 .738 .902 r
F
.4938 .62518 m .49186 .62315 L .49535 .62203 L F
.42607 .626 m .4275 .6229 L .42951 .62488 L .669 .743 .906 r
F
.42607 .626 m .42406 .62403 L .4275 .6229 L F
.55262 .62508 m .55428 .62194 L .55614 .62399 L .666 .735 .902 r
F
.55262 .62508 m .55075 .62303 L .55428 .62194 L F
.34943 .62736 m .35073 .62434 L .35283 .62626 L .667 .748 .911 r
F
.34943 .62736 m .34733 .62544 L .35073 .62434 L F
.5027 .62497 m .50427 .62182 L .50619 .62386 L .669 .738 .902 r
F
.5027 .62497 m .50077 .62294 L .50427 .62182 L F
.43497 .62574 m .43642 .62262 L .43842 .62461 L .67 .743 .905 r
F
.43497 .62574 m .43296 .62375 L .43642 .62262 L F
.60255 .62553 m .60429 .62243 L .6061 .62447 L .662 .735 .904 r
F
.60255 .62553 m .60073 .62349 L .60429 .62243 L F
.35832 .62709 m .35964 .62405 L .36173 .62599 L .667 .747 .91 r
F
.35832 .62709 m .35623 .62516 L .35964 .62405 L F
.56153 .62495 m .5632 .62182 L .56506 .62387 L .665 .735 .902 r
F
.56153 .62495 m .55967 .62291 L .5632 .62182 L F
.44387 .62548 m .44533 .62235 L .44732 .62435 L .67 .742 .904 r
F
.44387 .62548 m .44187 .62348 L .44533 .62235 L F
.5116 .62478 m .51319 .62162 L .5151 .62367 L .668 .737 .902 r
F
.5116 .62478 m .50969 .62274 L .51319 .62162 L F
.36722 .62681 m .36855 .62377 L .37063 .62571 L .668 .747 .91 r
F
.36722 .62681 m .36514 .62488 L .36855 .62377 L F
.45277 .62522 m .45425 .62209 L .45623 .62409 L .67 .741 .904 r
F
.45277 .62522 m .45078 .62322 L .45425 .62209 L F
.37611 .62654 m .37746 .62348 L .37953 .62543 L .668 .746 .909 r
F
.37611 .62654 m .37404 .6246 L .37746 .62348 L F
.57044 .62484 m .57213 .62171 L .57397 .62376 L .664 .735 .903 r
F
.57044 .62484 m .56859 .62279 L .57213 .62171 L F
.52051 .6246 m .52211 .62144 L .52401 .62349 L .668 .737 .901 r
F
.52051 .6246 m .5186 .62256 L .52211 .62144 L F
.46167 .62497 m .46317 .62183 L .46513 .62385 L .67 .74 .903 r
F
.46167 .62497 m .45969 .62296 L .46317 .62183 L F
.38501 .62626 m .38637 .62319 L .38843 .62514 L .668 .746 .908 r
F
.38501 .62626 m .38295 .62431 L .38637 .62319 L F
.52941 .62443 m .53103 .62127 L .53292 .62333 L .667 .736 .901 r
F
.52941 .62443 m .52752 .62238 L .53103 .62127 L F
.47057 .62473 m .47208 .62158 L .47404 .6236 L .67 .74 .903 r
F
.47057 .62473 m .46861 .62272 L .47208 .62158 L F
.57935 .62473 m .58106 .62161 L .58289 .62366 L .664 .735 .903 r
F
.57935 .62473 m .57751 .62269 L .58106 .62161 L F
.39391 .62598 m .39529 .6229 L .39734 .62486 L .669 .745 .908 r
F
.39391 .62598 m .39186 .62403 L .39529 .6229 L F
.40281 .6257 m .4042 .62261 L .40624 .62458 L .669 .745 .907 r
F
.40281 .6257 m .40077 .62374 L .4042 .62261 L F
.47947 .6245 m .481 .62134 L .48295 .62337 L .67 .739 .902 r
F
.47947 .6245 m .47752 .62248 L .481 .62134 L F
.53832 .62427 m .53995 .62112 L .54184 .62317 L .667 .736 .901 r
F
.53832 .62427 m .53644 .62222 L .53995 .62112 L F
.58827 .62464 m .58999 .62152 L .59181 .62357 L .663 .735 .903 r
F
.58827 .62464 m .58644 .62259 L .58999 .62152 L F
.41171 .62543 m .41312 .62233 L .41515 .6243 L .669 .744 .906 r
F
.41171 .62543 m .40968 .62346 L .41312 .62233 L F
.48838 .62427 m .48992 .62112 L .49186 .62315 L .669 .738 .902 r
F
.48838 .62427 m .48644 .62225 L .48992 .62112 L F
.54723 .62413 m .54888 .62098 L .55075 .62303 L .666 .735 .902 r
F
.54723 .62413 m .54536 .62208 L .54888 .62098 L F
.42061 .62515 m .42204 .62204 L .42406 .62403 L .67 .743 .906 r
F
.42061 .62515 m .41859 .62318 L .42204 .62204 L F
.59718 .62455 m .59892 .62145 L .60073 .62349 L .662 .735 .904 r
F
.59718 .62455 m .59536 .62251 L .59892 .62145 L F
.49728 .62406 m .49884 .6209 L .50077 .62294 L .669 .738 .902 r
F
.49728 .62406 m .49535 .62203 L .49884 .6209 L F
.34393 .62654 m .34522 .62351 L .34733 .62544 L .667 .748 .911 r
F
.34393 .62654 m .34182 .62462 L .34522 .62351 L F
.42951 .62488 m .43096 .62176 L .43296 .62375 L .67 .743 .905 r
F
.42951 .62488 m .4275 .6229 L .43096 .62176 L F
.55614 .62399 m .55781 .62085 L .55967 .62291 L .665 .735 .902 r
F
.55614 .62399 m .55428 .62194 L .55781 .62085 L F
.35283 .62626 m .35413 .62323 L .35623 .62516 L .667 .747 .91 r
F
.35283 .62626 m .35073 .62434 L .35413 .62323 L F
.50619 .62386 m .50777 .62069 L .50969 .62274 L .669 .737 .901 r
F
.50619 .62386 m .50427 .62182 L .50777 .62069 L F
.43842 .62461 m .43988 .62148 L .44187 .62348 L .67 .742 .904 r
F
.43842 .62461 m .43642 .62262 L .43988 .62148 L F
.6061 .62447 m .60785 .62138 L .60966 .62342 L .662 .735 .904 r
F
.6061 .62447 m .60429 .62243 L .60785 .62138 L F
.36173 .62599 m .36305 .62294 L .36514 .62488 L .668 .747 .91 r
F
.36173 .62599 m .35964 .62405 L .36305 .62294 L F
.44732 .62435 m .4488 .62121 L .45078 .62322 L .67 .741 .904 r
F
.44732 .62435 m .44533 .62235 L .4488 .62121 L F
.56506 .62387 m .56674 .62073 L .56859 .62279 L .665 .735 .902 r
F
.56506 .62387 m .5632 .62182 L .56674 .62073 L F
.5151 .62367 m .51669 .6205 L .5186 .62256 L .668 .736 .901 r
F
.5151 .62367 m .51319 .62162 L .51669 .6205 L F
.37063 .62571 m .37196 .62265 L .37404 .6246 L .668 .747 .909 r
F
.37063 .62571 m .36855 .62377 L .37196 .62265 L F
.45623 .62409 m .45772 .62095 L .45969 .62296 L .67 .741 .903 r
F
.45623 .62409 m .45425 .62209 L .45772 .62095 L F
.37953 .62543 m .38088 .62236 L .38295 .62431 L .668 .746 .908 r
F
.37953 .62543 m .37746 .62348 L .38088 .62236 L F
.52401 .62349 m .52562 .62033 L .52752 .62238 L .668 .736 .901 r
F
.52401 .62349 m .52211 .62144 L .52562 .62033 L F
.57397 .62376 m .57567 .62063 L .57751 .62269 L .664 .735 .902 r
F
.57397 .62376 m .57213 .62171 L .57567 .62063 L F
.46513 .62385 m .46664 .62069 L .46861 .62272 L .67 .74 .903 r
F
.46513 .62385 m .46317 .62183 L .46664 .62069 L F
.38843 .62514 m .3898 .62207 L .39186 .62403 L .669 .746 .908 r
F
.38843 .62514 m .38637 .62319 L .3898 .62207 L F
.53292 .62333 m .53455 .62016 L .53644 .62222 L .667 .735 .901 r
F
.53292 .62333 m .53103 .62127 L .53455 .62016 L F
.47404 .6236 m .47556 .62045 L .47752 .62248 L .67 .739 .902 r
F
.47404 .6236 m .47208 .62158 L .47556 .62045 L F
.39734 .62486 m .39872 .62177 L .40077 .62374 L .669 .745 .907 r
F
.39734 .62486 m .39529 .6229 L .39872 .62177 L F
.58289 .62366 m .5846 .62054 L .58644 .62259 L .664 .735 .903 r
F
.58289 .62366 m .58106 .62161 L .5846 .62054 L F
.40624 .62458 m .40764 .62148 L .40968 .62346 L .669 .744 .907 r
F
.40624 .62458 m .4042 .62261 L .40764 .62148 L F
.48295 .62337 m .48449 .62021 L .48644 .62225 L .67 .739 .902 r
F
.48295 .62337 m .481 .62134 L .48449 .62021 L F
.54184 .62317 m .54348 .62001 L .54536 .62208 L .667 .735 .901 r
F
.54184 .62317 m .53995 .62112 L .54348 .62001 L F
.41515 .6243 m .41657 .62119 L .41859 .62318 L .67 .744 .906 r
F
.41515 .6243 m .41312 .62233 L .41657 .62119 L F
.59181 .62357 m .59354 .62045 L .59536 .62251 L .663 .735 .903 r
F
.59181 .62357 m .58999 .62152 L .59354 .62045 L F
.49186 .62315 m .49341 .61998 L .49535 .62203 L .669 .738 .901 r
F
.49186 .62315 m .48992 .62112 L .49341 .61998 L F
.55075 .62303 m .55241 .61988 L .55428 .62194 L .666 .735 .901 r
F
.55075 .62303 m .54888 .62098 L .55241 .61988 L F
.42406 .62403 m .42549 .62091 L .4275 .6229 L .67 .743 .905 r
F
.42406 .62403 m .42204 .62204 L .42549 .62091 L F
.50077 .62294 m .50234 .61977 L .50427 .62182 L .669 .737 .901 r
F
.50077 .62294 m .49884 .6209 L .50234 .61977 L F
.34733 .62544 m .34862 .6224 L .35073 .62434 L .667 .748 .91 r
F
.34733 .62544 m .34522 .62351 L .34862 .6224 L F
.60073 .62349 m .60248 .62038 L .60429 .62243 L .662 .735 .904 r
F
.60073 .62349 m .59892 .62145 L .60248 .62038 L F
.43296 .62375 m .43441 .62062 L .43642 .62262 L .67 .742 .905 r
F
.43296 .62375 m .43096 .62176 L .43441 .62062 L F
.55967 .62291 m .56134 .61975 L .5632 .62182 L .665 .734 .901 r
F
.55967 .62291 m .55781 .62085 L .56134 .61975 L F
.35623 .62516 m .35754 .62211 L .35964 .62405 L .668 .747 .91 r
F
.35623 .62516 m .35413 .62323 L .35754 .62211 L F
.44187 .62348 m .44334 .62034 L .44533 .62235 L .67 .742 .904 r
F
.44187 .62348 m .43988 .62148 L .44334 .62034 L F
.50969 .62274 m .51127 .61957 L .51319 .62162 L .669 .737 .901 r
F
.50969 .62274 m .50777 .62069 L .51127 .61957 L F
.36514 .62488 m .36646 .62182 L .36855 .62377 L .668 .747 .909 r
F
.36514 .62488 m .36305 .62294 L .36646 .62182 L F
.60966 .62342 m .61142 .62032 L .61322 .62237 L .662 .735 .904 r
F
.60966 .62342 m .60785 .62138 L .61142 .62032 L F
.45078 .62322 m .45226 .62007 L .45425 .62209 L .67 .741 .903 r
F
.45078 .62322 m .4488 .62121 L .45226 .62007 L F
.56859 .62279 m .57028 .61964 L .57213 .62171 L .665 .734 .902 r
F
.56859 .62279 m .56674 .62073 L .57028 .61964 L F
.5186 .62256 m .5202 .61938 L .52211 .62144 L .668 .736 .901 r
F
.5186 .62256 m .51669 .6205 L .5202 .61938 L F
.37404 .6246 m .37539 .62153 L .37746 .62348 L .668 .746 .909 r
F
.37404 .6246 m .37196 .62265 L .37539 .62153 L F
.45969 .62296 m .46119 .61981 L .46317 .62183 L .67 .74 .903 r
F
.45969 .62296 m .45772 .62095 L .46119 .61981 L F
.38295 .62431 m .38431 .62123 L .38637 .62319 L .669 .746 .908 r
F
.38295 .62431 m .38088 .62236 L .38431 .62123 L F
.52752 .62238 m .52913 .61921 L .53103 .62127 L .668 .735 .901 r
F
.52752 .62238 m .52562 .62033 L .52913 .61921 L F
.57751 .62269 m .57921 .61955 L .58106 .62161 L .664 .734 .902 r
F
.57751 .62269 m .57567 .62063 L .57921 .61955 L F
.46861 .62272 m .47012 .61955 L .47208 .62158 L .67 .739 .902 r
F
.46861 .62272 m .46664 .62069 L .47012 .61955 L F
.39186 .62403 m .39323 .62093 L .39529 .6229 L .669 .745 .907 r
F
.39186 .62403 m .3898 .62207 L .39323 .62093 L F
.53644 .62222 m .53807 .61905 L .53995 .62112 L .667 .735 .901 r
F
.53644 .62222 m .53455 .62016 L .53807 .61905 L F
.47752 .62248 m .47905 .6193 L .481 .62134 L .67 .739 .902 r
F
.47752 .62248 m .47556 .62045 L .47905 .6193 L F
.40077 .62374 m .40216 .62064 L .4042 .62261 L .67 .745 .907 r
F
.40077 .62374 m .39872 .62177 L .40216 .62064 L F
.58644 .62259 m .58816 .61946 L .58999 .62152 L .663 .734 .902 r
F
.58644 .62259 m .5846 .62054 L .58816 .61946 L F
.40968 .62346 m .41109 .62034 L .41312 .62233 L .67 .744 .906 r
F
.40968 .62346 m .40764 .62148 L .41109 .62034 L F
.48644 .62225 m .48798 .61907 L .48992 .62112 L .67 .738 .901 r
F
.48644 .62225 m .48449 .62021 L .48798 .61907 L F
.54536 .62208 m .547 .6189 L .54888 .62098 L .667 .735 .901 r
F
.54536 .62208 m .54348 .62001 L .547 .6189 L F
.41859 .62318 m .42002 .62005 L .42204 .62204 L .67 .743 .905 r
F
.41859 .62318 m .41657 .62119 L .42002 .62005 L F
.59536 .62251 m .5971 .61939 L .59892 .62145 L .663 .734 .903 r
F
.59536 .62251 m .59354 .62045 L .5971 .61939 L F
.49535 .62203 m .49691 .61884 L .49884 .6209 L .67 .737 .901 r
F
.49535 .62203 m .49341 .61998 L .49691 .61884 L F
.34182 .62462 m .3431 .62158 L .34522 .62351 L .667 .748 .911 r
F
.34182 .62462 m .3397 .62269 L .3431 .62158 L F
.4275 .6229 m .42894 .61976 L .43096 .62176 L .67 .743 .905 r
F
.4275 .6229 m .42549 .62091 L .42894 .61976 L F
.55428 .62194 m .55594 .61877 L .55781 .62085 L .666 .734 .901 r
F
.55428 .62194 m .55241 .61988 L .55594 .61877 L F
.50427 .62182 m .50584 .61863 L .50777 .62069 L .669 .737 .9 r
F
.50427 .62182 m .50234 .61977 L .50584 .61863 L F
.35073 .62434 m .35203 .62129 L .35413 .62323 L .668 .747 .91 r
F
.35073 .62434 m .34862 .6224 L .35203 .62129 L F
.43642 .62262 m .43787 .61948 L .43988 .62148 L .671 .742 .904 r
F
.43642 .62262 m .43441 .62062 L .43787 .61948 L F
.60429 .62243 m .60604 .61932 L .60785 .62138 L .662 .734 .903 r
F
.60429 .62243 m .60248 .62038 L .60604 .61932 L F
.5632 .62182 m .56488 .61866 L .56674 .62073 L .665 .734 .901 r
F
.5632 .62182 m .56134 .61975 L .56488 .61866 L F
.35964 .62405 m .36096 .62099 L .36305 .62294 L .668 .747 .91 r
F
.35964 .62405 m .35754 .62211 L .36096 .62099 L F
.44533 .62235 m .4468 .6192 L .4488 .62121 L .671 .741 .903 r
F
.44533 .62235 m .44334 .62034 L .4468 .6192 L F
.51319 .62162 m .51478 .61844 L .51669 .6205 L .669 .736 .9 r
F
.51319 .62162 m .51127 .61957 L .51478 .61844 L F
.36855 .62377 m .36988 .6207 L .37196 .62265 L .668 .747 .909 r
F
.36855 .62377 m .36646 .62182 L .36988 .6207 L F
.45425 .62209 m .45574 .61892 L .45772 .62095 L .671 .74 .903 r
F
.45425 .62209 m .45226 .62007 L .45574 .61892 L F
.61322 .62237 m .61499 .61926 L .61679 .62132 L .661 .735 .904 r
F
.61322 .62237 m .61142 .62032 L .61499 .61926 L F
.52211 .62144 m .52371 .61825 L .52562 .62033 L .668 .735 .9 r
F
.52211 .62144 m .5202 .61938 L .52371 .61825 L F
.57213 .62171 m .57382 .61856 L .57567 .62063 L .665 .734 .901 r
F
.57213 .62171 m .57028 .61964 L .57382 .61856 L F
.37746 .62348 m .37881 .6204 L .38088 .62236 L .669 .746 .908 r
F
.37746 .62348 m .37539 .62153 L .37881 .6204 L F
.46317 .62183 m .46467 .61866 L .46664 .62069 L .671 .74 .902 r
F
.46317 .62183 m .46119 .61981 L .46467 .61866 L F
.38637 .62319 m .38774 .6201 L .3898 .62207 L .669 .746 .908 r
F
.38637 .62319 m .38431 .62123 L .38774 .6201 L F
.53103 .62127 m .53265 .61809 L .53455 .62016 L .668 .735 .9 r
F
.53103 .62127 m .52913 .61921 L .53265 .61809 L F
.47208 .62158 m .4736 .6184 L .47556 .62045 L .671 .739 .901 r
F
.47208 .62158 m .47012 .61955 L .4736 .6184 L F
.58106 .62161 m .58277 .61846 L .5846 .62054 L .664 .734 .902 r
F
.58106 .62161 m .57921 .61955 L .58277 .61846 L F
.39529 .6229 m .39667 .6198 L .39872 .62177 L .67 .745 .907 r
F
.39529 .6229 m .39323 .62093 L .39667 .6198 L F
.481 .62134 m .48254 .61816 L .48449 .62021 L .67 .738 .901 r
F
.481 .62134 m .47905 .6193 L .48254 .61816 L F
.53995 .62112 m .54159 .61793 L .54348 .62001 L .667 .734 .9 r
F
.53995 .62112 m .53807 .61905 L .54159 .61793 L F
.4042 .62261 m .4056 .6195 L .40764 .62148 L .67 .744 .906 r
F
.4042 .62261 m .40216 .62064 L .4056 .6195 L F
.58999 .62152 m .59171 .61839 L .59354 .62045 L .663 .734 .902 r
F
.58999 .62152 m .58816 .61946 L .59171 .61839 L F
.41312 .62233 m .41454 .6192 L .41657 .62119 L .67 .744 .905 r
F
.41312 .62233 m .41109 .62034 L .41454 .6192 L F
.48992 .62112 m .49147 .61792 L .49341 .61998 L .67 .737 .901 r
F
.48992 .62112 m .48798 .61907 L .49147 .61792 L F
.54888 .62098 m .55053 .6178 L .55241 .61988 L .667 .734 .9 r
F
.54888 .62098 m .547 .6189 L .55053 .6178 L F
.42204 .62204 m .42347 .61891 L .42549 .62091 L .671 .743 .905 r
F
.42204 .62204 m .42002 .62005 L .42347 .61891 L F
.49884 .6209 m .50041 .6177 L .50234 .61977 L .67 .737 .9 r
F
.49884 .6209 m .49691 .61884 L .50041 .6177 L F
.59892 .62145 m .60066 .61832 L .60248 .62038 L .663 .734 .903 r
F
.59892 .62145 m .5971 .61939 L .60066 .61832 L F
.43096 .62176 m .4324 .61861 L .43441 .62062 L .671 .742 .904 r
F
.43096 .62176 m .42894 .61976 L .4324 .61861 L F
.34522 .62351 m .34651 .62046 L .34862 .6224 L .667 .748 .91 r
F
.34522 .62351 m .3431 .62158 L .34651 .62046 L F
.55781 .62085 m .55948 .61767 L .56134 .61975 L .666 .734 .9 r
F
.55781 .62085 m .55594 .61877 L .55948 .61767 L F
.50777 .62069 m .50935 .6175 L .51127 .61957 L .669 .736 .9 r
F
.50777 .62069 m .50584 .61863 L .50935 .6175 L F
.43988 .62148 m .44134 .61833 L .44334 .62034 L .671 .741 .903 r
F
.43988 .62148 m .43787 .61948 L .44134 .61833 L F
.35413 .62323 m .35544 .62017 L .35754 .62211 L .668 .747 .91 r
F
.35413 .62323 m .35203 .62129 L .35544 .62017 L F
.60785 .62138 m .60961 .61826 L .61142 .62032 L .662 .734 .903 r
F
.60785 .62138 m .60604 .61932 L .60961 .61826 L F
.36305 .62294 m .36437 .61987 L .36646 .62182 L .668 .747 .909 r
F
.36305 .62294 m .36096 .62099 L .36437 .61987 L F
.4488 .62121 m .45028 .61805 L .45226 .62007 L .671 .741 .903 r
F
.4488 .62121 m .4468 .6192 L .45028 .61805 L F
.56674 .62073 m .56842 .61756 L .57028 .61964 L .665 .733 .901 r
F
.56674 .62073 m .56488 .61866 L .56842 .61756 L F
.51669 .6205 m .51829 .6173 L .5202 .61938 L .669 .735 .9 r
F
.51669 .6205 m .51478 .61844 L .51829 .6173 L F
.37196 .62265 m .37331 .61957 L .37539 .62153 L .669 .746 .908 r
F
.37196 .62265 m .36988 .6207 L .37331 .61957 L F
.45772 .62095 m .45921 .61777 L .46119 .61981 L .671 .74 .902 r
F
.45772 .62095 m .45574 .61892 L .45921 .61777 L F
.61679 .62132 m .61857 .61821 L .62036 .62026 L .661 .734 .904 r
F
.61679 .62132 m .61499 .61926 L .61857 .61821 L F
.52562 .62033 m .52723 .61713 L .52913 .61921 L .668 .735 .9 r
F
.52562 .62033 m .52371 .61825 L .52723 .61713 L F
.38088 .62236 m .38224 .61927 L .38431 .62123 L .669 .746 .908 r
F
.38088 .62236 m .37881 .6204 L .38224 .61927 L F
.57567 .62063 m .57737 .61747 L .57921 .61955 L .665 .733 .901 r
F
.57567 .62063 m .57382 .61856 L .57737 .61747 L F
.46664 .62069 m .46815 .61751 L .47012 .61955 L .671 .739 .901 r
F
.46664 .62069 m .46467 .61866 L .46815 .61751 L F
.3898 .62207 m .39118 .61896 L .39323 .62093 L .67 .745 .907 r
F
.3898 .62207 m .38774 .6201 L .39118 .61896 L F
.53455 .62016 m .53618 .61696 L .53807 .61905 L .668 .734 .9 r
F
.53455 .62016 m .53265 .61809 L .53618 .61696 L F
.47556 .62045 m .47709 .61725 L .47905 .6193 L .671 .738 .901 r
F
.47556 .62045 m .4736 .6184 L .47709 .61725 L F
.39872 .62177 m .40011 .61866 L .40216 .62064 L .67 .745 .906 r
F
.39872 .62177 m .39667 .6198 L .40011 .61866 L F
.5846 .62054 m .58632 .61738 L .58816 .61946 L .664 .733 .901 r
F
.5846 .62054 m .58277 .61846 L .58632 .61738 L F
.48449 .62021 m .48603 .61701 L .48798 .61907 L .671 .737 .9 r
F
.48449 .62021 m .48254 .61816 L .48603 .61701 L F
.40764 .62148 m .40905 .61836 L .41109 .62034 L .67 .744 .906 r
F
.40764 .62148 m .4056 .6195 L .40905 .61836 L F
.54348 .62001 m .54512 .61682 L .547 .6189 L .667 .734 .9 r
F
.54348 .62001 m .54159 .61793 L .54512 .61682 L F
.41657 .62119 m .41799 .61805 L .42002 .62005 L .671 .743 .905 r
F
.41657 .62119 m .41454 .6192 L .41799 .61805 L F
.59354 .62045 m .59527 .61731 L .5971 .61939 L .663 .733 .902 r
F
.59354 .62045 m .59171 .61839 L .59527 .61731 L F
.49341 .61998 m .49497 .61678 L .49691 .61884 L .67 .737 .9 r
F
.49341 .61998 m .49147 .61792 L .49497 .61678 L F
.55241 .61988 m .55407 .61669 L .55594 .61877 L .667 .733 .9 r
F
.55241 .61988 m .55053 .6178 L .55407 .61669 L F
.42549 .62091 m .42693 .61776 L .42894 .61976 L .671 .743 .904 r
F
.42549 .62091 m .42347 .61891 L .42693 .61776 L F
.3397 .62269 m .34099 .61964 L .3431 .62158 L .667 .748 .911 r
F
.3397 .62269 m .33758 .62075 L .34099 .61964 L F
.50234 .61977 m .50392 .61656 L .50584 .61863 L .67 .736 .9 r
F
.50234 .61977 m .50041 .6177 L .50392 .61656 L F
.43441 .62062 m .43587 .61746 L .43787 .61948 L .671 .742 .903 r
F
.43441 .62062 m .4324 .61861 L .43587 .61746 L F
.60248 .62038 m .60423 .61725 L .60604 .61932 L .662 .733 .902 r
F
.60248 .62038 m .60066 .61832 L .60423 .61725 L F
.34862 .6224 m .34992 .61934 L .35203 .62129 L .668 .747 .91 r
F
.34862 .6224 m .34651 .62046 L .34992 .61934 L F
.56134 .61975 m .56302 .61657 L .56488 .61866 L .666 .733 .9 r
F
.56134 .61975 m .55948 .61767 L .56302 .61657 L F
.51127 .61957 m .51286 .61636 L .51478 .61844 L .67 .735 .899 r
F
.51127 .61957 m .50935 .6175 L .51286 .61636 L F
.44334 .62034 m .44481 .61717 L .4468 .6192 L .671 .741 .903 r
F
.44334 .62034 m .44134 .61833 L .44481 .61717 L F
.35754 .62211 m .35886 .61904 L .36096 .62099 L .668 .747 .909 r
F
.35754 .62211 m .35544 .62017 L .35886 .61904 L F
.45226 .62007 m .45375 .61689 L .45574 .61892 L .671 .74 .902 r
F
.45226 .62007 m .45028 .61805 L .45375 .61689 L F
.61142 .62032 m .61318 .6172 L .61499 .61926 L .662 .734 .903 r
F
.61142 .62032 m .60961 .61826 L .61318 .6172 L F
.36646 .62182 m .3678 .61874 L .36988 .6207 L .669 .747 .909 r
F
.36646 .62182 m .36437 .61987 L .3678 .61874 L F
.5202 .61938 m .52181 .61617 L .52371 .61825 L .669 .735 .899 r
F
.5202 .61938 m .51829 .6173 L .52181 .61617 L F
.57028 .61964 m .57197 .61647 L .57382 .61856 L .665 .733 .9 r
F
.57028 .61964 m .56842 .61756 L .57197 .61647 L F
.37539 .62153 m .37674 .61843 L .37881 .6204 L .669 .746 .908 r
F
.37539 .62153 m .37331 .61957 L .37674 .61843 L F
.46119 .61981 m .46269 .61662 L .46467 .61866 L .671 .739 .901 r
F
.46119 .61981 m .45921 .61777 L .46269 .61662 L F
.52913 .61921 m .53075 .616 L .53265 .61809 L .669 .734 .899 r
F
.52913 .61921 m .52723 .61713 L .53075 .616 L F
.38431 .62123 m .38568 .61813 L .38774 .6201 L .67 .746 .907 r
F
.38431 .62123 m .38224 .61927 L .38568 .61813 L F
.62036 .62026 m .62214 .61715 L .62394 .61921 L .661 .734 .904 r
F
.62036 .62026 m .61857 .61821 L .62214 .61715 L F
.57921 .61955 m .58092 .61638 L .58277 .61846 L .664 .733 .901 r
F
.57921 .61955 m .57737 .61747 L .58092 .61638 L F
.47012 .61955 m .47164 .61635 L .4736 .6184 L .671 .738 .901 r
F
.47012 .61955 m .46815 .61751 L .47164 .61635 L F
.39323 .62093 m .39462 .61782 L .39667 .6198 L .67 .745 .907 r
F
.39323 .62093 m .39118 .61896 L .39462 .61782 L F
.53807 .61905 m .5397 .61584 L .54159 .61793 L .668 .734 .899 r
F
.53807 .61905 m .53618 .61696 L .5397 .61584 L F
.47905 .6193 m .48058 .6161 L .48254 .61816 L .671 .738 .9 r
F
.47905 .6193 m .47709 .61725 L .48058 .6161 L F
.40216 .62064 m .40356 .61751 L .4056 .6195 L .67 .744 .906 r
F
.40216 .62064 m .40011 .61866 L .40356 .61751 L F
.58816 .61946 m .58988 .6163 L .59171 .61839 L .664 .733 .901 r
F
.58816 .61946 m .58632 .61738 L .58988 .6163 L F
.48798 .61907 m .48953 .61585 L .49147 .61792 L .671 .737 .9 r
F
.48798 .61907 m .48603 .61701 L .48953 .61585 L F
.41109 .62034 m .4125 .61721 L .41454 .6192 L .671 .744 .905 r
F
.41109 .62034 m .40905 .61836 L .4125 .61721 L F
.547 .6189 m .54865 .6157 L .55053 .6178 L .667 .733 .899 r
F
.547 .6189 m .54512 .61682 L .54865 .6157 L F
.42002 .62005 m .42145 .6169 L .42347 .61891 L .671 .743 .904 r
F
.42002 .62005 m .41799 .61805 L .42145 .6169 L F
.49691 .61884 m .49848 .61563 L .50041 .6177 L .671 .736 .899 r
F
.49691 .61884 m .49497 .61678 L .49848 .61563 L F
.5971 .61939 m .59884 .61624 L .60066 .61832 L .663 .733 .902 r
F
.5971 .61939 m .59527 .61731 L .59884 .61624 L F
.42894 .61976 m .43039 .6166 L .4324 .61861 L .671 .742 .903 r
F
.42894 .61976 m .42693 .61776 L .43039 .6166 L F
.55594 .61877 m .55761 .61558 L .55948 .61767 L .667 .733 .899 r
F
.55594 .61877 m .55407 .61669 L .55761 .61558 L F
.3431 .62158 m .34439 .61852 L .34651 .62046 L .668 .748 .91 r
F
.3431 .62158 m .34099 .61964 L .34439 .61852 L F
.50584 .61863 m .50743 .61541 L .50935 .6175 L .67 .735 .899 r
F
.50584 .61863 m .50392 .61656 L .50743 .61541 L F
.43787 .61948 m .43934 .6163 L .44134 .61833 L .672 .741 .903 r
F
.43787 .61948 m .43587 .61746 L .43934 .6163 L F
.35203 .62129 m .35334 .61822 L .35544 .62017 L .668 .747 .91 r
F
.35203 .62129 m .34992 .61934 L .35334 .61822 L F
.60604 .61932 m .6078 .61618 L .60961 .61826 L .662 .733 .902 r
F
.60604 .61932 m .60423 .61725 L .6078 .61618 L F
.56488 .61866 m .56656 .61547 L .56842 .61756 L .666 .733 .9 r
F
.56488 .61866 m .56302 .61657 L .56656 .61547 L F
.51478 .61844 m .51638 .61521 L .51829 .6173 L .67 .735 .899 r
F
.51478 .61844 m .51286 .61636 L .51638 .61521 L F
.4468 .6192 m .44828 .61601 L .45028 .61805 L .672 .74 .902 r
F
.4468 .6192 m .44481 .61717 L .44828 .61601 L F
.36096 .62099 m .36228 .61791 L .36437 .61987 L .669 .747 .909 r
F
.36096 .62099 m .35886 .61904 L .36228 .61791 L F
.45574 .61892 m .45723 .61573 L .45921 .61777 L .672 .74 .901 r
F
.45574 .61892 m .45375 .61689 L .45723 .61573 L F
.36988 .6207 m .37122 .6176 L .37331 .61957 L .669 .746 .908 r
F
.36988 .6207 m .3678 .61874 L .37122 .6176 L F
.52371 .61825 m .52533 .61503 L .52723 .61713 L .669 .734 .898 r
F
.52371 .61825 m .52181 .61617 L .52533 .61503 L F
.61499 .61926 m .61676 .61613 L .61857 .61821 L .662 .733 .903 r
F
.61499 .61926 m .61318 .6172 L .61676 .61613 L F
.57382 .61856 m .57552 .61537 L .57737 .61747 L .665 .732 .9 r
F
.57382 .61856 m .57197 .61647 L .57552 .61537 L F
.46467 .61866 m .46618 .61545 L .46815 .61751 L .672 .739 .901 r
F
.46467 .61866 m .46269 .61662 L .46618 .61545 L F
.37881 .6204 m .38017 .61729 L .38224 .61927 L .67 .746 .907 r
F
.37881 .6204 m .37674 .61843 L .38017 .61729 L F
.53265 .61809 m .53428 .61487 L .53618 .61696 L .669 .733 .898 r
F
.53265 .61809 m .53075 .616 L .53428 .61487 L F
.38774 .6201 m .38911 .61698 L .39118 .61896 L .67 .745 .907 r
F
.38774 .6201 m .38568 .61813 L .38911 .61698 L F
.4736 .6184 m .47513 .61519 L .47709 .61725 L .672 .738 .9 r
F
.4736 .6184 m .47164 .61635 L .47513 .61519 L F
.58277 .61846 m .58448 .61529 L .58632 .61738 L .664 .732 .9 r
F
.58277 .61846 m .58092 .61638 L .58448 .61529 L F
.62394 .61921 m .62573 .6161 L .62752 .61816 L .661 .734 .904 r
F
.62394 .61921 m .62214 .61715 L .62573 .6161 L F
.39667 .6198 m .39806 .61667 L .40011 .61866 L .671 .745 .906 r
F
.39667 .6198 m .39462 .61782 L .39806 .61667 L F
.48254 .61816 m .48408 .61494 L .48603 .61701 L .671 .737 .899 r
F
.48254 .61816 m .48058 .6161 L .48408 .61494 L F
.54159 .61793 m .54324 .61472 L .54512 .61682 L .668 .733 .899 r
F
.54159 .61793 m .5397 .61584 L .54324 .61472 L F
.4056 .6195 m .40701 .61636 L .40905 .61836 L .671 .744 .905 r
F
.4056 .6195 m .40356 .61751 L .40701 .61636 L F
.59171 .61839 m .59344 .61522 L .59527 .61731 L .664 .732 .901 r
F
.59171 .61839 m .58988 .6163 L .59344 .61522 L F
.49147 .61792 m .49303 .6147 L .49497 .61678 L .671 .736 .899 r
F
.49147 .61792 m .48953 .61585 L .49303 .6147 L F
.41454 .6192 m .41596 .61605 L .41799 .61805 L .671 .743 .904 r
F
.41454 .6192 m .4125 .61721 L .41596 .61605 L F
.55053 .6178 m .55219 .61458 L .55407 .61669 L .667 .733 .899 r
F
.55053 .6178 m .54865 .6157 L .55219 .61458 L F
.42347 .61891 m .42491 .61574 L .42693 .61776 L .672 .742 .904 r
F
.42347 .61891 m .42145 .6169 L .42491 .61574 L F
.50041 .6177 m .50198 .61447 L .50392 .61656 L .671 .735 .899 r
F
.50041 .6177 m .49848 .61563 L .50198 .61447 L F
.33758 .62075 m .33886 .61769 L .34099 .61964 L .668 .748 .91 r
F
.33758 .62075 m .33545 .61881 L .33886 .61769 L F
.60066 .61832 m .60241 .61516 L .60423 .61725 L .663 .733 .902 r
F
.60066 .61832 m .59884 .61624 L .60241 .61516 L F
.4324 .61861 m .43386 .61544 L .43587 .61746 L .672 .742 .903 r
F
.4324 .61861 m .43039 .6166 L .43386 .61544 L F
.55948 .61767 m .56115 .61446 L .56302 .61657 L .666 .732 .899 r
F
.55948 .61767 m .55761 .61558 L .56115 .61446 L F
.34651 .62046 m .34781 .61739 L .34992 .61934 L .668 .748 .91 r
F
.34651 .62046 m .34439 .61852 L .34781 .61739 L F
.50935 .6175 m .51094 .61426 L .51286 .61636 L .67 .735 .898 r
F
.50935 .6175 m .50743 .61541 L .51094 .61426 L F
.44134 .61833 m .44281 .61514 L .44481 .61717 L .672 .741 .902 r
F
.44134 .61833 m .43934 .6163 L .44281 .61514 L F
.35544 .62017 m .35676 .61708 L .35886 .61904 L .669 .747 .909 r
F
.35544 .62017 m .35334 .61822 L .35676 .61708 L F
.60961 .61826 m .61138 .61511 L .61318 .6172 L .662 .733 .902 r
F
.60961 .61826 m .6078 .61618 L .61138 .61511 L F
.45028 .61805 m .45176 .61485 L .45375 .61689 L .672 .74 .901 r
F
.45028 .61805 m .44828 .61601 L .45176 .61485 L F
.51829 .6173 m .51989 .61407 L .52181 .61617 L .67 .734 .898 r
F
.51829 .6173 m .51638 .61521 L .51989 .61407 L F
.56842 .61756 m .57011 .61436 L .57197 .61647 L .666 .732 .899 r
F
.56842 .61756 m .56656 .61547 L .57011 .61436 L F
.36437 .61987 m .3657 .61678 L .3678 .61874 L .669 .747 .908 r
F
.36437 .61987 m .36228 .61791 L .3657 .61678 L F
.45921 .61777 m .46071 .61456 L .46269 .61662 L .672 .739 .901 r
F
.45921 .61777 m .45723 .61573 L .46071 .61456 L F
.37331 .61957 m .37465 .61646 L .37674 .61843 L .67 .746 .908 r
F
.37331 .61957 m .37122 .6176 L .37465 .61646 L F
.52723 .61713 m .52885 .61389 L .53075 .616 L .669 .733 .898 r
F
.52723 .61713 m .52533 .61503 L .52885 .61389 L F
.61857 .61821 m .62035 .61507 L .62214 .61715 L .661 .733 .903 r
F
.61857 .61821 m .61676 .61613 L .62035 .61507 L F
.57737 .61747 m .57908 .61428 L .58092 .61638 L .665 .732 .9 r
F
.57737 .61747 m .57552 .61537 L .57908 .61428 L F
.46815 .61751 m .46967 .61429 L .47164 .61635 L .672 .738 .9 r
F
.46815 .61751 m .46618 .61545 L .46967 .61429 L F
.38224 .61927 m .3836 .61615 L .38568 .61813 L .67 .745 .907 r
F
.38224 .61927 m .38017 .61729 L .3836 .61615 L F
.53618 .61696 m .53781 .61373 L .5397 .61584 L .669 .733 .898 r
F
.53618 .61696 m .53428 .61487 L .53781 .61373 L F
.39118 .61896 m .39256 .61583 L .39462 .61782 L .671 .745 .906 r
F
.39118 .61896 m .38911 .61698 L .39256 .61583 L F
.47709 .61725 m .47862 .61402 L .48058 .6161 L .672 .737 .899 r
F
.47709 .61725 m .47513 .61519 L .47862 .61402 L F
.58632 .61738 m .58804 .6142 L .58988 .6163 L .664 .732 .9 r
F
.58632 .61738 m .58448 .61529 L .58804 .6142 L F
.62752 .61816 m .62932 .61504 L .63111 .61711 L .661 .733 .904 r
F
.62752 .61816 m .62573 .6161 L .62932 .61504 L F
.40011 .61866 m .40151 .61552 L .40356 .61751 L .671 .744 .905 r
F
.40011 .61866 m .39806 .61667 L .40151 .61552 L F
.48603 .61701 m .48758 .61377 L .48953 .61585 L .672 .736 .899 r
F
.48603 .61701 m .48408 .61494 L .48758 .61377 L F
.54512 .61682 m .54677 .61359 L .54865 .6157 L .668 .732 .898 r
F
.54512 .61682 m .54324 .61472 L .54677 .61359 L F
.40905 .61836 m .41046 .6152 L .4125 .61721 L .671 .743 .905 r
F
.40905 .61836 m .40701 .61636 L .41046 .6152 L F
.49497 .61678 m .49654 .61354 L .49848 .61563 L .671 .735 .898 r
F
.49497 .61678 m .49303 .6147 L .49654 .61354 L F
.41799 .61805 m .41942 .61489 L .42145 .6169 L .672 .743 .904 r
F
.41799 .61805 m .41596 .61605 L .41942 .61489 L F
.59527 .61731 m .59701 .61414 L .59884 .61624 L .663 .732 .901 r
F
.59527 .61731 m .59344 .61522 L .59701 .61414 L F
.55407 .61669 m .55574 .61346 L .55761 .61558 L .667 .732 .898 r
F
.55407 .61669 m .55219 .61458 L .55574 .61346 L F
.42693 .61776 m .42837 .61458 L .43039 .6166 L .672 .742 .903 r
F
.42693 .61776 m .42491 .61574 L .42837 .61458 L F
.50392 .61656 m .5055 .61331 L .50743 .61541 L .671 .735 .898 r
F
.50392 .61656 m .50198 .61447 L .5055 .61331 L F
.34099 .61964 m .34227 .61657 L .34439 .61852 L .668 .748 .91 r
F
.34099 .61964 m .33886 .61769 L .34227 .61657 L F
.43587 .61746 m .43733 .61427 L .43934 .6163 L .672 .741 .902 r
F
.43587 .61746 m .43386 .61544 L .43733 .61427 L F
.60423 .61725 m .60598 .61409 L .6078 .61618 L .663 .732 .901 r
F
.60423 .61725 m .60241 .61516 L .60598 .61409 L F
.56302 .61657 m .5647 .61335 L .56656 .61547 L .666 .732 .899 r
F
.56302 .61657 m .56115 .61446 L .5647 .61335 L F
.51286 .61636 m .51446 .61311 L .51638 .61521 L .671 .734 .898 r
F
.51286 .61636 m .51094 .61426 L .51446 .61311 L F
.34992 .61934 m .35123 .61626 L .35334 .61822 L .669 .747 .909 r
F
.34992 .61934 m .34781 .61739 L .35123 .61626 L F
.44481 .61717 m .44629 .61397 L .44828 .61601 L .672 .74 .901 r
F
.44481 .61717 m .44281 .61514 L .44629 .61397 L F
.35886 .61904 m .36018 .61595 L .36228 .61791 L .669 .747 .909 r
F
.35886 .61904 m .35676 .61708 L .36018 .61595 L F
.45375 .61689 m .45524 .61367 L .45723 .61573 L .673 .739 .901 r
F
.45375 .61689 m .45176 .61485 L .45524 .61367 L F
.52181 .61617 m .52342 .61292 L .52533 .61503 L .67 .733 .897 r
F
.52181 .61617 m .51989 .61407 L .52342 .61292 L F
.61318 .6172 m .61496 .61405 L .61676 .61613 L .662 .732 .902 r
F
.61318 .6172 m .61138 .61511 L .61496 .61405 L F
.57197 .61647 m .57367 .61326 L .57552 .61537 L .666 .732 .899 r
F
.57197 .61647 m .57011 .61436 L .57367 .61326 L F
.3678 .61874 m .36913 .61563 L .37122 .6176 L .67 .746 .908 r
F
.3678 .61874 m .3657 .61678 L .36913 .61563 L F
.46269 .61662 m .4642 .61339 L .46618 .61545 L .673 .738 .9 r
F
.46269 .61662 m .46071 .61456 L .4642 .61339 L F
.37674 .61843 m .37809 .61532 L .38017 .61729 L .67 .746 .907 r
F
.37674 .61843 m .37465 .61646 L .37809 .61532 L F
.53075 .616 m .53238 .61275 L .53428 .61487 L .669 .733 .897 r
F
.53075 .616 m .52885 .61389 L .53238 .61275 L F
.47164 .61635 m .47316 .61311 L .47513 .61519 L .672 .737 .899 r
F
.47164 .61635 m .46967 .61429 L .47316 .61311 L F
.58092 .61638 m .58264 .61318 L .58448 .61529 L .665 .731 .899 r
F
.58092 .61638 m .57908 .61428 L .58264 .61318 L F
.38568 .61813 m .38705 .615 L .38911 .61698 L .671 .745 .906 r
F
.38568 .61813 m .3836 .61615 L .38705 .615 L F
.62214 .61715 m .62393 .61401 L .62573 .6161 L .661 .733 .903 r
F
.62214 .61715 m .62035 .61507 L .62393 .61401 L F
.39462 .61782 m .396 .61468 L .39806 .61667 L .671 .745 .906 r
F
.39462 .61782 m .39256 .61583 L .396 .61468 L F
.5397 .61584 m .54135 .6126 L .54324 .61472 L .669 .732 .897 r
F
.5397 .61584 m .53781 .61373 L .54135 .6126 L F
.48058 .6161 m .48212 .61285 L .48408 .61494 L .672 .737 .899 r
F
.48058 .6161 m .47862 .61402 L .48212 .61285 L F
.40356 .61751 m .40496 .61436 L .40701 .61636 L .671 .744 .905 r
F
.40356 .61751 m .40151 .61552 L .40496 .61436 L F
.58988 .6163 m .59161 .61311 L .59344 .61522 L .664 .731 .9 r
F
.58988 .6163 m .58804 .6142 L .59161 .61311 L F
.48953 .61585 m .49108 .6126 L .49303 .6147 L .672 .736 .898 r
F
.48953 .61585 m .48758 .61377 L .49108 .6126 L F
.63111 .61711 m .63291 .61399 L .6347 .61606 L .66 .733 .903 r
F
.63111 .61711 m .62932 .61504 L .63291 .61399 L F
.54865 .6157 m .55031 .61246 L .55219 .61458 L .668 .732 .897 r
F
.54865 .6157 m .54677 .61359 L .55031 .61246 L F
.4125 .61721 m .41392 .61404 L .41596 .61605 L .672 .743 .904 r
F
.4125 .61721 m .41046 .6152 L .41392 .61404 L F
.49848 .61563 m .50005 .61237 L .50198 .61447 L .672 .735 .898 r
F
.49848 .61563 m .49654 .61354 L .50005 .61237 L F
.42145 .6169 m .42288 .61372 L .42491 .61574 L .672 .742 .903 r
F
.42145 .6169 m .41942 .61489 L .42288 .61372 L F
.59884 .61624 m .60058 .61306 L .60241 .61516 L .663 .732 .901 r
F
.59884 .61624 m .59701 .61414 L .60058 .61306 L F
.55761 .61558 m .55928 .61234 L .56115 .61446 L .667 .731 .898 r
F
.55761 .61558 m .55574 .61346 L .55928 .61234 L F
.33545 .61881 m .33673 .61574 L .33886 .61769 L .668 .748 .91 r
F
.33545 .61881 m .33332 .61687 L .33673 .61574 L F
.43039 .6166 m .43184 .6134 L .43386 .61544 L .673 .741 .902 r
F
.43039 .6166 m .42837 .61458 L .43184 .6134 L F
.50743 .61541 m .50901 .61215 L .51094 .61426 L .671 .734 .897 r
F
.50743 .61541 m .5055 .61331 L .50901 .61215 L F
.34439 .61852 m .34569 .61544 L .34781 .61739 L .668 .748 .91 r
F
.34439 .61852 m .34227 .61657 L .34569 .61544 L F
.43934 .6163 m .4408 .61309 L .44281 .61514 L .673 .741 .901 r
F
.43934 .6163 m .43733 .61427 L .4408 .61309 L F
.6078 .61618 m .60956 .61302 L .61138 .61511 L .662 .732 .901 r
F
.6078 .61618 m .60598 .61409 L .60956 .61302 L F
.51638 .61521 m .51798 .61195 L .51989 .61407 L .671 .733 .897 r
F
.51638 .61521 m .51446 .61311 L .51798 .61195 L F
.56656 .61547 m .56825 .61224 L .57011 .61436 L .666 .731 .898 r
F
.56656 .61547 m .5647 .61335 L .56825 .61224 L F
.35334 .61822 m .35465 .61512 L .35676 .61708 L .669 .747 .909 r
F
.35334 .61822 m .35123 .61626 L .35465 .61512 L F
.44828 .61601 m .44977 .61279 L .45176 .61485 L .673 .74 .901 r
F
.44828 .61601 m .44629 .61397 L .44977 .61279 L F
.36228 .61791 m .36361 .61481 L .3657 .61678 L .67 .747 .908 r
F
.36228 .61791 m .36018 .61595 L .36361 .61481 L F
.45723 .61573 m .45873 .6125 L .46071 .61456 L .673 .739 .9 r
F
.45723 .61573 m .45524 .61367 L .45873 .6125 L F
.52533 .61503 m .52695 .61177 L .52885 .61389 L .67 .733 .897 r
F
.52533 .61503 m .52342 .61292 L .52695 .61177 L F
.37122 .6176 m .37257 .61449 L .37465 .61646 L .67 .746 .907 r
F
.37122 .6176 m .36913 .61563 L .37257 .61449 L F
.57552 .61537 m .57723 .61216 L .57908 .61428 L .665 .731 .899 r
F
.57552 .61537 m .57367 .61326 L .57723 .61216 L F
.61676 .61613 m .61854 .61298 L .62035 .61507 L .662 .732 .902 r
F
.61676 .61613 m .61496 .61405 L .61854 .61298 L F
.46618 .61545 m .46769 .61221 L .46967 .61429 L .673 .738 .899 r
F
.46618 .61545 m .4642 .61339 L .46769 .61221 L F
.38017 .61729 m .38153 .61416 L .3836 .61615 L .671 .745 .907 r
F
.38017 .61729 m .37809 .61532 L .38153 .61416 L F
.53428 .61487 m .53591 .61161 L .53781 .61373 L .669 .732 .897 r
F
.53428 .61487 m .53238 .61275 L .53591 .61161 L F
.47513 .61519 m .47666 .61194 L .47862 .61402 L .673 .737 .898 r
F
.47513 .61519 m .47316 .61311 L .47666 .61194 L F
.38911 .61698 m .39049 .61384 L .39256 .61583 L .671 .745 .906 r
F
.38911 .61698 m .38705 .615 L .39049 .61384 L F
.58448 .61529 m .5862 .61208 L .58804 .6142 L .665 .731 .899 r
F
.58448 .61529 m .58264 .61318 L .5862 .61208 L F
.62573 .6161 m .62752 .61296 L .62932 .61504 L .661 .732 .903 r
F
.62573 .6161 m .62393 .61401 L .62752 .61296 L F
.39806 .61667 m .39945 .61351 L .40151 .61552 L .672 .744 .905 r
F
.39806 .61667 m .396 .61468 L .39945 .61351 L F
.48408 .61494 m .48563 .61168 L .48758 .61377 L .673 .736 .898 r
F
.48408 .61494 m .48212 .61285 L .48563 .61168 L F
.54324 .61472 m .54489 .61146 L .54677 .61359 L .669 .731 .897 r
F
.54324 .61472 m .54135 .6126 L .54489 .61146 L F
.40701 .61636 m .40842 .61319 L .41046 .6152 L .672 .743 .904 r
F
.40701 .61636 m .40496 .61436 L .40842 .61319 L F
.49303 .6147 m .49459 .61143 L .49654 .61354 L .672 .735 .897 r
F
.49303 .6147 m .49108 .6126 L .49459 .61143 L F
.59344 .61522 m .59518 .61203 L .59701 .61414 L .664 .731 .9 r
F
.59344 .61522 m .59161 .61311 L .59518 .61203 L F
.41596 .61605 m .41738 .61286 L .41942 .61489 L .672 .743 .903 r
F
.41596 .61605 m .41392 .61404 L .41738 .61286 L F
.6347 .61606 m .63651 .61293 L .63829 .61501 L .66 .733 .903 r
F
.6347 .61606 m .63291 .61399 L .63651 .61293 L F
.55219 .61458 m .55386 .61133 L .55574 .61346 L .668 .731 .897 r
F
.55219 .61458 m .55031 .61246 L .55386 .61133 L F
.50198 .61447 m .50356 .6112 L .5055 .61331 L .672 .734 .897 r
F
.50198 .61447 m .50005 .61237 L .50356 .6112 L F
.42491 .61574 m .42635 .61254 L .42837 .61458 L .673 .742 .902 r
F
.42491 .61574 m .42288 .61372 L .42635 .61254 L F
.60241 .61516 m .60416 .61198 L .60598 .61409 L .663 .731 .9 r
F
.60241 .61516 m .60058 .61306 L .60416 .61198 L F
.43386 .61544 m .43532 .61223 L .43733 .61427 L .673 .741 .901 r
F
.43386 .61544 m .43184 .6134 L .43532 .61223 L F
.33886 .61769 m .34015 .61461 L .34227 .61657 L .668 .748 .91 r
F
.33886 .61769 m .33673 .61574 L .34015 .61461 L F
.56115 .61446 m .56283 .61122 L .5647 .61335 L .667 .731 .897 r
F
.56115 .61446 m .55928 .61234 L .56283 .61122 L F
.51094 .61426 m .51253 .61099 L .51446 .61311 L .671 .733 .896 r
F
.51094 .61426 m .50901 .61215 L .51253 .61099 L F
.44281 .61514 m .44428 .61191 L .44629 .61397 L .673 .74 .901 r
F
.44281 .61514 m .4408 .61309 L .44428 .61191 L F
.34781 .61739 m .34911 .6143 L .35123 .61626 L .669 .747 .909 r
F
.34781 .61739 m .34569 .61544 L .34911 .6143 L F
.51989 .61407 m .5215 .61079 L .52342 .61292 L .671 .732 .896 r
F
.51989 .61407 m .51798 .61195 L .5215 .61079 L F
.45176 .61485 m .45325 .61161 L .45524 .61367 L .673 .739 .9 r
F
.45176 .61485 m .44977 .61279 L .45325 .61161 L F
.35676 .61708 m .35808 .61398 L .36018 .61595 L .669 .747 .908 r
F
.35676 .61708 m .35465 .61512 L .35808 .61398 L F
.57011 .61436 m .57181 .61113 L .57367 .61326 L .666 .731 .898 r
F
.57011 .61436 m .56825 .61224 L .57181 .61113 L F
.61138 .61511 m .61315 .61194 L .61496 .61405 L .662 .731 .901 r
F
.61138 .61511 m .60956 .61302 L .61315 .61194 L F
.3657 .61678 m .36704 .61366 L .36913 .61563 L .67 .746 .908 r
F
.3657 .61678 m .36361 .61481 L .36704 .61366 L F
.46071 .61456 m .46222 .61131 L .4642 .61339 L .673 .738 .899 r
F
.46071 .61456 m .45873 .6125 L .46222 .61131 L F
.52885 .61389 m .53048 .61062 L .53238 .61275 L .67 .732 .896 r
F
.52885 .61389 m .52695 .61177 L .53048 .61062 L F
.37465 .61646 m .37601 .61333 L .37809 .61532 L .671 .746 .907 r
F
.37465 .61646 m .37257 .61449 L .37601 .61333 L F
.57908 .61428 m .58079 .61105 L .58264 .61318 L .665 .73 .898 r
F
.57908 .61428 m .57723 .61216 L .58079 .61105 L F
.46967 .61429 m .47119 .61103 L .47316 .61311 L .673 .737 .898 r
F
.46967 .61429 m .46769 .61221 L .47119 .61103 L F
.62035 .61507 m .62213 .61192 L .62393 .61401 L .661 .732 .902 r
F
.62035 .61507 m .61854 .61298 L .62213 .61192 L F
.3836 .61615 m .38497 .61301 L .38705 .615 L .671 .745 .906 r
F
.3836 .61615 m .38153 .61416 L .38497 .61301 L F
.53781 .61373 m .53945 .61046 L .54135 .6126 L .669 .731 .896 r
F
.53781 .61373 m .53591 .61161 L .53945 .61046 L F
.47862 .61402 m .48016 .61075 L .48212 .61285 L .673 .736 .898 r
F
.47862 .61402 m .47666 .61194 L .48016 .61075 L F
.39256 .61583 m .39394 .61268 L .396 .61468 L .672 .744 .905 r
F
.39256 .61583 m .39049 .61384 L .39394 .61268 L F
.58804 .6142 m .58977 .61099 L .59161 .61311 L .664 .73 .899 r
F
.58804 .6142 m .5862 .61208 L .58977 .61099 L F
.48758 .61377 m .48913 .6105 L .49108 .6126 L .673 .735 .897 r
F
.48758 .61377 m .48563 .61168 L .48913 .6105 L F
.40151 .61552 m .40291 .61235 L .40496 .61436 L .672 .744 .904 r
F
.40151 .61552 m .39945 .61351 L .40291 .61235 L F
.62932 .61504 m .63112 .6119 L .63291 .61399 L .661 .732 .903 r
F
.62932 .61504 m .62752 .61296 L .63112 .6119 L F
.54677 .61359 m .54843 .61032 L .55031 .61246 L .669 .731 .896 r
F
.54677 .61359 m .54489 .61146 L .54843 .61032 L F
.41046 .6152 m .41188 .61202 L .41392 .61404 L .673 .743 .903 r
F
.41046 .6152 m .40842 .61319 L .41188 .61202 L F
.49654 .61354 m .49811 .61025 L .50005 .61237 L .673 .734 .896 r
F
.49654 .61354 m .49459 .61143 L .49811 .61025 L F
.59701 .61414 m .59876 .61094 L .60058 .61306 L .664 .731 .899 r
F
.59701 .61414 m .59518 .61203 L .59876 .61094 L F
.41942 .61489 m .42085 .61169 L .42288 .61372 L .673 .742 .903 r
F
.41942 .61489 m .41738 .61286 L .42085 .61169 L F
.55574 .61346 m .55741 .6102 L .55928 .61234 L .668 .73 .896 r
F
.55574 .61346 m .55386 .61133 L .55741 .6102 L F
.63829 .61501 m .64011 .61188 L .64189 .61397 L .66 .733 .903 r
F
.63829 .61501 m .63651 .61293 L .64011 .61188 L F
.5055 .61331 m .50708 .61003 L .50901 .61215 L .672 .733 .896 r
F
.5055 .61331 m .50356 .6112 L .50708 .61003 L F
.42837 .61458 m .42982 .61136 L .43184 .6134 L .673 .741 .902 r
F
.42837 .61458 m .42635 .61254 L .42982 .61136 L F
.33332 .61687 m .3346 .61379 L .33673 .61574 L .668 .748 .91 r
F
.33332 .61687 m .33119 .61492 L .3346 .61379 L F
.43733 .61427 m .43879 .61104 L .4408 .61309 L .673 .74 .901 r
F
.43733 .61427 m .43532 .61223 L .43879 .61104 L F
.34227 .61657 m .34357 .61348 L .34569 .61544 L .669 .748 .909 r
F
.34227 .61657 m .34015 .61461 L .34357 .61348 L F
.60598 .61409 m .60774 .6109 L .60956 .61302 L .663 .731 .9 r
F
.60598 .61409 m .60416 .61198 L .60774 .6109 L F
.5647 .61335 m .56639 .6101 L .56825 .61224 L .667 .73 .897 r
F
.5647 .61335 m .56283 .61122 L .56639 .6101 L F
.51446 .61311 m .51606 .60982 L .51798 .61195 L .672 .732 .896 r
F
.51446 .61311 m .51253 .61099 L .51606 .60982 L F
.44629 .61397 m .44777 .61073 L .44977 .61279 L .674 .739 .9 r
F
.44629 .61397 m .44428 .61191 L .44777 .61073 L F
.35123 .61626 m .35254 .61316 L .35465 .61512 L .669 .747 .909 r
F
.35123 .61626 m .34911 .6143 L .35254 .61316 L F
.52342 .61292 m .52503 .60963 L .52695 .61177 L .671 .732 .895 r
F
.52342 .61292 m .5215 .61079 L .52503 .60963 L F
.45524 .61367 m .45674 .61042 L .45873 .6125 L .674 .738 .899 r
F
.45524 .61367 m .45325 .61161 L .45674 .61042 L F
.36018 .61595 m .36151 .61283 L .36361 .61481 L .67 .747 .908 r
F
.36018 .61595 m .35808 .61398 L .36151 .61283 L F
.57367 .61326 m .57537 .61002 L .57723 .61216 L .666 .73 .897 r
F
.57367 .61326 m .57181 .61113 L .57537 .61002 L F
.61496 .61405 m .61673 .61087 L .61854 .61298 L .662 .731 .901 r
F
.61496 .61405 m .61315 .61194 L .61673 .61087 L F
.4642 .61339 m .46572 .61012 L .46769 .61221 L .674 .737 .898 r
F
.4642 .61339 m .46222 .61131 L .46572 .61012 L F
.36913 .61563 m .37048 .61251 L .37257 .61449 L .671 .746 .907 r
F
.36913 .61563 m .36704 .61366 L .37048 .61251 L F
.53238 .61275 m .53401 .60946 L .53591 .61161 L .67 .731 .895 r
F
.53238 .61275 m .53048 .61062 L .53401 .60946 L F
.37809 .61532 m .37945 .61217 L .38153 .61416 L .671 .745 .906 r
F
.37809 .61532 m .37601 .61333 L .37945 .61217 L F
.47316 .61311 m .47469 .60984 L .47666 .61194 L .674 .736 .897 r
F
.47316 .61311 m .47119 .61103 L .47469 .60984 L F
.58264 .61318 m .58436 .60995 L .5862 .61208 L .665 .73 .898 r
F
.58264 .61318 m .58079 .61105 L .58436 .60995 L F
.38705 .615 m .38842 .61184 L .39049 .61384 L .672 .745 .905 r
F
.38705 .615 m .38497 .61301 L .38842 .61184 L F
.62393 .61401 m .62573 .61085 L .62752 .61296 L .661 .731 .902 r
F
.62393 .61401 m .62213 .61192 L .62573 .61085 L F
.54135 .6126 m .54299 .60931 L .54489 .61146 L .669 .73 .895 r
F
.54135 .6126 m .53945 .61046 L .54299 .60931 L F
.48212 .61285 m .48367 .60957 L .48563 .61168 L .673 .735 .897 r
F
.48212 .61285 m .48016 .61075 L .48367 .60957 L F
.396 .61468 m .3974 .61151 L .39945 .61351 L .672 .744 .905 r
F
.396 .61468 m .39394 .61268 L .3974 .61151 L F
.49108 .6126 m .49265 .60931 L .49459 .61143 L .673 .734 .896 r
F
.49108 .6126 m .48913 .6105 L .49265 .60931 L F
.40496 .61436 m .40637 .61117 L .40842 .61319 L .673 .743 .904 r
F
.40496 .61436 m .40291 .61235 L .40637 .61117 L F
.59161 .61311 m .59335 .6099 L .59518 .61203 L .664 .73 .899 r
F
.59161 .61311 m .58977 .61099 L .59335 .6099 L F
.55031 .61246 m .55198 .60918 L .55386 .61133 L .669 .73 .896 r
F
.55031 .61246 m .54843 .61032 L .55198 .60918 L F
.63291 .61399 m .63472 .61084 L .63651 .61293 L .66 .732 .903 r
F
.63291 .61399 m .63112 .6119 L .63472 .61084 L F
.41392 .61404 m .41535 .61084 L .41738 .61286 L .673 .742 .903 r
F
.41392 .61404 m .41188 .61202 L .41535 .61084 L F
.50005 .61237 m .50162 .60907 L .50356 .6112 L .673 .733 .896 r
F
.50005 .61237 m .49811 .61025 L .50162 .60907 L F
.42288 .61372 m .42432 .6105 L .42635 .61254 L .673 .742 .902 r
F
.42288 .61372 m .42085 .61169 L .42432 .6105 L F
.60058 .61306 m .60234 .60985 L .60416 .61198 L .663 .73 .899 r
F
.60058 .61306 m .59876 .61094 L .60234 .60985 L F
.55928 .61234 m .56096 .60907 L .56283 .61122 L .668 .73 .896 r
F
.55928 .61234 m .55741 .6102 L .56096 .60907 L F
.50901 .61215 m .5106 .60885 L .51253 .61099 L .672 .732 .895 r
F
.50901 .61215 m .50708 .61003 L .5106 .60885 L F
.43184 .6134 m .4333 .61017 L .43532 .61223 L .674 .741 .901 r
F
.43184 .6134 m .42982 .61136 L .4333 .61017 L F
.64189 .61397 m .64372 .61083 L .6455 .61292 L .66 .732 .903 r
F
.64189 .61397 m .64011 .61188 L .64372 .61083 L F
.33673 .61574 m .33802 .61265 L .34015 .61461 L .669 .748 .91 r
F
.33673 .61574 m .3346 .61379 L .33802 .61265 L F
.4408 .61309 m .44228 .60985 L .44428 .61191 L .674 .74 .9 r
F
.4408 .61309 m .43879 .61104 L .44228 .60985 L F
.51798 .61195 m .51959 .60865 L .5215 .61079 L .672 .732 .895 r
F
.51798 .61195 m .51606 .60982 L .51959 .60865 L F
.34569 .61544 m .34699 .61233 L .34911 .6143 L .669 .747 .909 r
F
.34569 .61544 m .34357 .61348 L .34699 .61233 L F
.56825 .61224 m .56995 .60898 L .57181 .61113 L .667 .729 .896 r
F
.56825 .61224 m .56639 .6101 L .56995 .60898 L F
.60956 .61302 m .61133 .60982 L .61315 .61194 L .662 .73 .9 r
F
.60956 .61302 m .60774 .6109 L .61133 .60982 L F
.44977 .61279 m .45126 .60953 L .45325 .61161 L .674 .739 .899 r
F
.44977 .61279 m .44777 .61073 L .45126 .60953 L F
.35465 .61512 m .35597 .61201 L .35808 .61398 L .67 .747 .908 r
F
.35465 .61512 m .35254 .61316 L .35597 .61201 L F
.45873 .6125 m .46024 .60922 L .46222 .61131 L .674 .738 .898 r
F
.45873 .6125 m .45674 .61042 L .46024 .60922 L F
.52695 .61177 m .52857 .60847 L .53048 .61062 L .671 .731 .895 r
F
.52695 .61177 m .52503 .60963 L .52857 .60847 L F
.36361 .61481 m .36494 .61168 L .36704 .61366 L .67 .746 .907 r
F
.36361 .61481 m .36151 .61283 L .36494 .61168 L F
.57723 .61216 m .57894 .60891 L .58079 .61105 L .666 .729 .897 r
F
.57723 .61216 m .57537 .61002 L .57894 .60891 L F
.46769 .61221 m .46922 .60893 L .47119 .61103 L .674 .737 .897 r
F
.46769 .61221 m .46572 .61012 L .46922 .60893 L F
.61854 .61298 m .62033 .6098 L .62213 .61192 L .662 .731 .901 r
F
.61854 .61298 m .61673 .61087 L .62033 .6098 L F
.37257 .61449 m .37392 .61135 L .37601 .61333 L .671 .746 .907 r
F
.37257 .61449 m .37048 .61251 L .37392 .61135 L F
.53591 .61161 m .53755 .60831 L .53945 .61046 L .67 .73 .895 r
F
.53591 .61161 m .53401 .60946 L .53755 .60831 L F
.38153 .61416 m .3829 .61101 L .38497 .61301 L .672 .745 .906 r
F
.38153 .61416 m .37945 .61217 L .3829 .61101 L F
.47666 .61194 m .4782 .60864 L .48016 .61075 L .674 .735 .896 r
F
.47666 .61194 m .47469 .60984 L .4782 .60864 L F
.5862 .61208 m .58793 .60885 L .58977 .61099 L .665 .729 .898 r
F
.5862 .61208 m .58436 .60995 L .58793 .60885 L F
.39049 .61384 m .39188 .61067 L .39394 .61268 L .672 .744 .905 r
F
.39049 .61384 m .38842 .61184 L .39188 .61067 L F
.48563 .61168 m .48718 .60837 L .48913 .6105 L .674 .734 .896 r
F
.48563 .61168 m .48367 .60957 L .48718 .60837 L F
.54489 .61146 m .54654 .60817 L .54843 .61032 L .669 .73 .895 r
F
.54489 .61146 m .54299 .60931 L .54654 .60817 L F
.62752 .61296 m .62933 .60979 L .63112 .6119 L .661 .731 .902 r
F
.62752 .61296 m .62573 .61085 L .62933 .60979 L F
.39945 .61351 m .40085 .61033 L .40291 .61235 L .673 .744 .904 r
F
.39945 .61351 m .3974 .61151 L .40085 .61033 L F
.49459 .61143 m .49616 .60812 L .49811 .61025 L .673 .733 .895 r
F
.49459 .61143 m .49265 .60931 L .49616 .60812 L F
.40842 .61319 m .40984 .60999 L .41188 .61202 L .673 .743 .903 r
F
.40842 .61319 m .40637 .61117 L .40984 .60999 L F
.59518 .61203 m .59692 .6088 L .59876 .61094 L .664 .729 .898 r
F
.59518 .61203 m .59335 .6099 L .59692 .6088 L F
.55386 .61133 m .55553 .60804 L .55741 .6102 L .668 .729 .895 r
F
.55386 .61133 m .55198 .60918 L .55553 .60804 L F
.41738 .61286 m .41882 .60965 L .42085 .61169 L .674 .742 .902 r
F
.41738 .61286 m .41535 .61084 L .41882 .60965 L F
.63651 .61293 m .63833 .60978 L .64011 .61188 L .66 .732 .902 r
F
.63651 .61293 m .63472 .61084 L .63833 .60978 L F
.50356 .6112 m .50515 .60789 L .50708 .61003 L .673 .732 .895 r
F
.50356 .6112 m .50162 .60907 L .50515 .60789 L F
.42635 .61254 m .4278 .60931 L .42982 .61136 L .674 .741 .901 r
F
.42635 .61254 m .42432 .6105 L .4278 .60931 L F
.33119 .61492 m .33246 .61183 L .3346 .61379 L .669 .748 .91 r
F
.33119 .61492 m .32905 .61297 L .33246 .61183 L F
.56283 .61122 m .56452 .60794 L .56639 .6101 L .668 .729 .896 r
F
.56283 .61122 m .56096 .60907 L .56452 .60794 L F
.43532 .61223 m .43678 .60898 L .43879 .61104 L .674 .74 .9 r
F
.43532 .61223 m .4333 .61017 L .43678 .60898 L F
.60416 .61198 m .60592 .60877 L .60774 .6109 L .663 .73 .899 r
F
.60416 .61198 m .60234 .60985 L .60592 .60877 L F
.51253 .61099 m .51413 .60767 L .51606 .60982 L .672 .732 .894 r
F
.51253 .61099 m .5106 .60885 L .51413 .60767 L F
.34015 .61461 m .34144 .61151 L .34357 .61348 L .669 .748 .909 r
F
.34015 .61461 m .33802 .61265 L .34144 .61151 L F
.44428 .61191 m .44576 .60865 L .44777 .61073 L .675 .739 .899 r
F
.44428 .61191 m .44228 .60985 L .44576 .60865 L F
.6455 .61292 m .64733 .60978 L .64911 .61187 L .66 .732 .903 r
F
.6455 .61292 m .64372 .61083 L .64733 .60978 L F
.5215 .61079 m .52312 .60747 L .52503 .60963 L .672 .731 .894 r
F
.5215 .61079 m .51959 .60865 L .52312 .60747 L F
.34911 .6143 m .35042 .61119 L .35254 .61316 L .67 .747 .909 r
F
.34911 .6143 m .34699 .61233 L .35042 .61119 L F
.45325 .61161 m .45475 .60833 L .45674 .61042 L .675 .738 .898 r
F
.45325 .61161 m .45126 .60953 L .45475 .60833 L F
.57181 .61113 m .57351 .60786 L .57537 .61002 L .667 .729 .896 r
F
.57181 .61113 m .56995 .60898 L .57351 .60786 L F
.61315 .61194 m .61492 .60875 L .61673 .61087 L .662 .73 .9 r
F
.61315 .61194 m .61133 .60982 L .61492 .60875 L F
.35808 .61398 m .3594 .61085 L .36151 .61283 L .67 .747 .908 r
F
.35808 .61398 m .35597 .61201 L .3594 .61085 L F
.46222 .61131 m .46373 .60802 L .46572 .61012 L .675 .737 .897 r
F
.46222 .61131 m .46024 .60922 L .46373 .60802 L F
.53048 .61062 m .53211 .6073 L .53401 .60946 L .671 .73 .894 r
F
.53048 .61062 m .52857 .60847 L .53211 .6073 L F
.36704 .61366 m .36838 .61052 L .37048 .61251 L .671 .746 .907 r
F
.36704 .61366 m .36494 .61168 L .36838 .61052 L F
.47119 .61103 m .47272 .60772 L .47469 .60984 L .675 .736 .896 r
F
.47119 .61103 m .46922 .60893 L .47272 .60772 L F
.58079 .61105 m .58251 .6078 L .58436 .60995 L .666 .729 .897 r
F
.58079 .61105 m .57894 .60891 L .58251 .6078 L F
.37601 .61333 m .37736 .61018 L .37945 .61217 L .672 .746 .906 r
F
.37601 .61333 m .37392 .61135 L .37736 .61018 L F
.62213 .61192 m .62392 .60874 L .62573 .61085 L .661 .73 .901 r
F
.62213 .61192 m .62033 .6098 L .62392 .60874 L F
.53945 .61046 m .5411 .60715 L .54299 .60931 L .67 .729 .894 r
F
.53945 .61046 m .53755 .60831 L .5411 .60715 L F
.48016 .61075 m .48171 .60744 L .48367 .60957 L .674 .735 .896 r
F
.48016 .61075 m .4782 .60864 L .48171 .60744 L F
.38497 .61301 m .38635 .60984 L .38842 .61184 L .672 .745 .905 r
F
.38497 .61301 m .3829 .61101 L .38635 .60984 L F
.39394 .61268 m .39533 .60949 L .3974 .61151 L .673 .744 .904 r
F
.39394 .61268 m .39188 .61067 L .39533 .60949 L F
.58977 .61099 m .59151 .60775 L .59335 .6099 L .665 .729 .897 r
F
.58977 .61099 m .58793 .60885 L .59151 .60775 L F
.48913 .6105 m .49069 .60717 L .49265 .60931 L .674 .734 .895 r
F
.48913 .6105 m .48718 .60837 L .49069 .60717 L F
.54843 .61032 m .55009 .60702 L .55198 .60918 L .669 .729 .894 r
F
.54843 .61032 m .54654 .60817 L .55009 .60702 L F
.40291 .61235 m .40432 .60914 L .40637 .61117 L .673 .743 .903 r
F
.40291 .61235 m .40085 .61033 L .40432 .60914 L F
.63112 .6119 m .63293 .60873 L .63472 .61084 L .661 .731 .902 r
F
.63112 .6119 m .62933 .60979 L .63293 .60873 L F
.49811 .61025 m .49968 .60693 L .50162 .60907 L .674 .733 .894 r
F
.49811 .61025 m .49616 .60812 L .49968 .60693 L F
.41188 .61202 m .4133 .6088 L .41535 .61084 L .674 .742 .902 r
F
.41188 .61202 m .40984 .60999 L .4133 .6088 L F
.59876 .61094 m .60051 .60771 L .60234 .60985 L .664 .729 .898 r
F
.59876 .61094 m .59692 .6088 L .60051 .60771 L F
.42085 .61169 m .42229 .60845 L .42432 .6105 L .674 .741 .901 r
F
.42085 .61169 m .41882 .60965 L .42229 .60845 L F
.55741 .6102 m .55908 .6069 L .56096 .60907 L .668 .728 .895 r
F
.55741 .6102 m .55553 .60804 L .55908 .6069 L F
.50708 .61003 m .50867 .6067 L .5106 .60885 L .673 .732 .894 r
F
.50708 .61003 m .50515 .60789 L .50867 .6067 L F
.42982 .61136 m .43128 .60811 L .4333 .61017 L .675 .74 .9 r
F
.42982 .61136 m .4278 .60931 L .43128 .60811 L F
.64011 .61188 m .64194 .60873 L .64372 .61083 L .66 .731 .902 r
F
.64011 .61188 m .63833 .60978 L .64194 .60873 L F
.43879 .61104 m .44027 .60777 L .44228 .60985 L .675 .739 .899 r
F
.43879 .61104 m .43678 .60898 L .44027 .60777 L F
.3346 .61379 m .33588 .61069 L .33802 .61265 L .669 .748 .91 r
F
.3346 .61379 m .33246 .61183 L .33588 .61069 L F
.51606 .60982 m .51766 .60649 L .51959 .60865 L .673 .731 .894 r
F
.51606 .60982 m .51413 .60767 L .51766 .60649 L F
.56639 .6101 m .56808 .60681 L .56995 .60898 L .667 .728 .895 r
F
.56639 .6101 m .56452 .60794 L .56808 .60681 L F
.60774 .6109 m .60951 .60769 L .61133 .60982 L .663 .729 .899 r
F
.60774 .6109 m .60592 .60877 L .60951 .60769 L F
.44777 .61073 m .44926 .60744 L .45126 .60953 L .675 .738 .898 r
F
.44777 .61073 m .44576 .60865 L .44926 .60744 L F
.34357 .61348 m .34487 .61036 L .34699 .61233 L .67 .747 .909 r
F
.34357 .61348 m .34144 .61151 L .34487 .61036 L F
.52503 .60963 m .52666 .6063 L .52857 .60847 L .672 .73 .893 r
F
.52503 .60963 m .52312 .60747 L .52666 .6063 L F
.64911 .61187 m .65095 .60873 L .65272 .61083 L .659 .732 .903 r
F
.64911 .61187 m .64733 .60978 L .65095 .60873 L F
.35254 .61316 m .35385 .61003 L .35597 .61201 L .67 .747 .908 r
F
.35254 .61316 m .35042 .61119 L .35385 .61003 L F
.45674 .61042 m .45825 .60712 L .46024 .60922 L .675 .737 .897 r
F
.45674 .61042 m .45475 .60833 L .45825 .60712 L F
.57537 .61002 m .57708 .60674 L .57894 .60891 L .666 .728 .896 r
F
.57537 .61002 m .57351 .60786 L .57708 .60674 L F
.36151 .61283 m .36284 .60969 L .36494 .61168 L .671 .746 .907 r
F
.36151 .61283 m .3594 .61085 L .36284 .60969 L F
.46572 .61012 m .46724 .60681 L .46922 .60893 L .675 .736 .896 r
F
.46572 .61012 m .46373 .60802 L .46724 .60681 L F
.61673 .61087 m .61852 .60767 L .62033 .6098 L .662 .73 .9 r
F
.61673 .61087 m .61492 .60875 L .61852 .60767 L F
.53401 .60946 m .53565 .60613 L .53755 .60831 L .671 .729 .893 r
F
.53401 .60946 m .53211 .6073 L .53565 .60613 L F
.37048 .61251 m .37183 .60935 L .37392 .61135 L .672 .746 .906 r
F
.37048 .61251 m .36838 .61052 L .37183 .60935 L F
.47469 .60984 m .47623 .60652 L .4782 .60864 L .675 .735 .895 r
F
.47469 .60984 m .47272 .60772 L .47623 .60652 L F
.37945 .61217 m .38081 .60901 L .3829 .61101 L .672 .745 .905 r
F
.37945 .61217 m .37736 .61018 L .38081 .60901 L F
.58436 .60995 m .58608 .60668 L .58793 .60885 L .665 .728 .896 r
F
.58436 .60995 m .58251 .6078 L .58608 .60668 L F
.54299 .60931 m .54465 .60599 L .54654 .60817 L .67 .729 .893 r
F
.54299 .60931 m .5411 .60715 L .54465 .60599 L F
.48367 .60957 m .48522 .60623 L .48718 .60837 L .675 .734 .895 r
F
.48367 .60957 m .48171 .60744 L .48522 .60623 L F
.38842 .61184 m .3898 .60866 L .39188 .61067 L .673 .744 .904 r
F
.38842 .61184 m .38635 .60984 L .3898 .60866 L F
.62573 .61085 m .62753 .60767 L .62933 .60979 L .661 .73 .901 r
F
.62573 .61085 m .62392 .60874 L .62753 .60767 L F
.3974 .61151 m .39879 .6083 L .40085 .61033 L .673 .744 .903 r
F
.3974 .61151 m .39533 .60949 L .39879 .6083 L F
.49265 .60931 m .49421 .60597 L .49616 .60812 L .674 .733 .894 r
F
.49265 .60931 m .49069 .60717 L .49421 .60597 L F
.59335 .6099 m .59509 .60664 L .59692 .6088 L .664 .728 .897 r
F
.59335 .6099 m .59151 .60775 L .59509 .60664 L F
.40637 .61117 m .40779 .60795 L .40984 .60999 L .674 .743 .902 r
F
.40637 .61117 m .40432 .60914 L .40779 .60795 L F
.55198 .60918 m .55365 .60586 L .55553 .60804 L .669 .728 .894 r
F
.55198 .60918 m .55009 .60702 L .55365 .60586 L F
.50162 .60907 m .50321 .60573 L .50515 .60789 L .674 .732 .893 r
F
.50162 .60907 m .49968 .60693 L .50321 .60573 L F
.41535 .61084 m .41678 .6076 L .41882 .60965 L .674 .742 .901 r
F
.41535 .61084 m .4133 .6088 L .41678 .6076 L F
.63472 .61084 m .63654 .60767 L .63833 .60978 L .66 .731 .902 r
F
.63472 .61084 m .63293 .60873 L .63654 .60767 L F
.42432 .6105 m .42577 .60725 L .4278 .60931 L .675 .741 .9 r
F
.42432 .6105 m .42229 .60845 L .42577 .60725 L F
.56096 .60907 m .56265 .60576 L .56452 .60794 L .668 .728 .894 r
F
.56096 .60907 m .55908 .6069 L .56265 .60576 L F
.5106 .60885 m .5122 .6055 L .51413 .60767 L .673 .731 .893 r
F
.5106 .60885 m .50867 .6067 L .5122 .6055 L F
.60234 .60985 m .60409 .60662 L .60592 .60877 L .663 .728 .898 r
F
.60234 .60985 m .60051 .60771 L .60409 .60662 L F
.4333 .61017 m .43476 .6069 L .43678 .60898 L .675 .74 .899 r
F
.4333 .61017 m .43128 .60811 L .43476 .6069 L F
.32905 .61297 m .33032 .60987 L .33246 .61183 L .669 .748 .91 r
F
.32905 .61297 m .3269 .61101 L .33032 .60987 L F
.64372 .61083 m .64555 .60768 L .64733 .60978 L .66 .731 .902 r
F
.64372 .61083 m .64194 .60873 L .64555 .60768 L F
.44228 .60985 m .44376 .60656 L .44576 .60865 L .675 .739 .898 r
F
.44228 .60985 m .44027 .60777 L .44376 .60656 L F
.51959 .60865 m .5212 .6053 L .52312 .60747 L .673 .73 .893 r
F
.51959 .60865 m .51766 .60649 L .5212 .6053 L F
.33802 .61265 m .33931 .60954 L .34144 .61151 L .669 .748 .909 r
F
.33802 .61265 m .33588 .61069 L .33931 .60954 L F
.56995 .60898 m .57165 .60568 L .57351 .60786 L .667 .728 .895 r
F
.56995 .60898 m .56808 .60681 L .57165 .60568 L F
.45126 .60953 m .45275 .60623 L .45475 .60833 L .676 .738 .897 r
F
.45126 .60953 m .44926 .60744 L .45275 .60623 L F
.61133 .60982 m .6131 .6066 L .61492 .60875 L .663 .729 .899 r
F
.61133 .60982 m .60951 .60769 L .6131 .6066 L F
.34699 .61233 m .3483 .60921 L .35042 .61119 L .67 .747 .908 r
F
.34699 .61233 m .34487 .61036 L .3483 .60921 L F
.52857 .60847 m .5302 .60512 L .53211 .6073 L .672 .729 .893 r
F
.52857 .60847 m .52666 .6063 L .5302 .60512 L F
.46024 .60922 m .46175 .60591 L .46373 .60802 L .676 .736 .896 r
F
.46024 .60922 m .45825 .60712 L .46175 .60591 L F
.35597 .61201 m .35729 .60887 L .3594 .61085 L .671 .747 .908 r
F
.35597 .61201 m .35385 .61003 L .35729 .60887 L F
.65272 .61083 m .65457 .60769 L .65634 .60978 L .659 .732 .903 r
F
.65272 .61083 m .65095 .60873 L .65457 .60769 L F
.57894 .60891 m .58065 .60562 L .58251 .6078 L .666 .727 .895 r
F
.57894 .60891 m .57708 .60674 L .58065 .60562 L F
.46922 .60893 m .47074 .6056 L .47272 .60772 L .676 .735 .895 r
F
.46922 .60893 m .46724 .60681 L .47074 .6056 L F
.36494 .61168 m .36628 .60853 L .36838 .61052 L .671 .746 .907 r
F
.36494 .61168 m .36284 .60969 L .36628 .60853 L F
.53755 .60831 m .5392 .60496 L .5411 .60715 L .671 .728 .893 r
F
.53755 .60831 m .53565 .60613 L .5392 .60496 L F
.62033 .6098 m .62212 .6066 L .62392 .60874 L .662 .729 .9 r
F
.62033 .6098 m .61852 .60767 L .62212 .6066 L F
.37392 .61135 m .37528 .60818 L .37736 .61018 L .672 .746 .906 r
F
.37392 .61135 m .37183 .60935 L .37528 .60818 L F
.4782 .60864 m .47974 .6053 L .48171 .60744 L .675 .734 .894 r
F
.4782 .60864 m .47623 .60652 L .47974 .6053 L F
.3829 .61101 m .38427 .60782 L .38635 .60984 L .673 .745 .905 r
F
.3829 .61101 m .38081 .60901 L .38427 .60782 L F
.58793 .60885 m .58966 .60558 L .59151 .60775 L .665 .728 .896 r
F
.58793 .60885 m .58608 .60668 L .58966 .60558 L F
.48718 .60837 m .48874 .60502 L .49069 .60717 L .675 .733 .894 r
F
.48718 .60837 m .48522 .60623 L .48874 .60502 L F
.54654 .60817 m .5482 .60483 L .55009 .60702 L .67 .728 .893 r
F
.54654 .60817 m .54465 .60599 L .5482 .60483 L F
.39188 .61067 m .39326 .60747 L .39533 .60949 L .673 .744 .904 r
F
.39188 .61067 m .3898 .60866 L .39326 .60747 L F
.62933 .60979 m .63113 .6066 L .63293 .60873 L .661 .73 .901 r
F
.62933 .60979 m .62753 .60767 L .63113 .6066 L F
.40085 .61033 m .40226 .60711 L .40432 .60914 L .674 .743 .903 r
F
.40085 .61033 m .39879 .6083 L .40226 .60711 L F
.49616 .60812 m .49774 .60476 L .49968 .60693 L .675 .732 .893 r
F
.49616 .60812 m .49421 .60597 L .49774 .60476 L F
.40984 .60999 m .41126 .60675 L .4133 .6088 L .674 .742 .902 r
F
.40984 .60999 m .40779 .60795 L .41126 .60675 L F
.55553 .60804 m .5572 .60471 L .55908 .6069 L .669 .727 .893 r
F
.55553 .60804 m .55365 .60586 L .5572 .60471 L F
.59692 .6088 m .59867 .60555 L .60051 .60771 L .664 .728 .897 r
F
.59692 .6088 m .59509 .60664 L .59867 .60555 L F
.50515 .60789 m .50674 .60452 L .50867 .6067 L .674 .731 .892 r
F
.50515 .60789 m .50321 .60573 L .50674 .60452 L F
.41882 .60965 m .42025 .60639 L .42229 .60845 L .675 .741 .901 r
F
.41882 .60965 m .41678 .6076 L .42025 .60639 L F
.63833 .60978 m .64015 .60661 L .64194 .60873 L .66 .73 .901 r
F
.63833 .60978 m .63654 .60767 L .64015 .60661 L F
.4278 .60931 m .42925 .60604 L .43128 .60811 L .675 .74 .899 r
F
.4278 .60931 m .42577 .60725 L .42925 .60604 L F
.51413 .60767 m .51574 .6043 L .51766 .60649 L .674 .73 .892 r
F
.51413 .60767 m .5122 .6055 L .51574 .6043 L F
.56452 .60794 m .56621 .60462 L .56808 .60681 L .668 .727 .894 r
F
.56452 .60794 m .56265 .60576 L .56621 .60462 L F
.43678 .60898 m .43825 .60569 L .44027 .60777 L .676 .739 .898 r
F
.43678 .60898 m .43476 .6069 L .43825 .60569 L F
.60592 .60877 m .60769 .60553 L .60951 .60769 L .663 .728 .898 r
F
.60592 .60877 m .60409 .60662 L .60769 .60553 L F
.33246 .61183 m .33374 .60872 L .33588 .61069 L .669 .748 .909 r
F
.33246 .61183 m .33032 .60987 L .33374 .60872 L F
.44576 .60865 m .44725 .60535 L .44926 .60744 L .676 .738 .897 r
F
.44576 .60865 m .44376 .60656 L .44725 .60535 L F
.52312 .60747 m .52474 .60411 L .52666 .6063 L .673 .729 .892 r
F
.52312 .60747 m .5212 .6053 L .52474 .60411 L F
.34144 .61151 m .34274 .60839 L .34487 .61036 L .67 .748 .909 r
F
.34144 .61151 m .33931 .60954 L .34274 .60839 L F
.64733 .60978 m .64917 .60662 L .65095 .60873 L .659 .731 .902 r
F
.64733 .60978 m .64555 .60768 L .64917 .60662 L F
.45475 .60833 m .45625 .60501 L .45825 .60712 L .676 .737 .896 r
F
.45475 .60833 m .45275 .60623 L .45625 .60501 L F
.57351 .60786 m .57522 .60455 L .57708 .60674 L .667 .727 .894 r
F
.57351 .60786 m .57165 .60568 L .57522 .60455 L F
.35042 .61119 m .35173 .60805 L .35385 .61003 L .671 .747 .908 r
F
.35042 .61119 m .3483 .60921 L .35173 .60805 L F
.61492 .60875 m .6167 .60552 L .61852 .60767 L .662 .728 .899 r
F
.61492 .60875 m .6131 .6066 L .6167 .60552 L F
.46373 .60802 m .46525 .60469 L .46724 .60681 L .676 .736 .895 r
F
.46373 .60802 m .46175 .60591 L .46525 .60469 L F
.53211 .6073 m .53374 .60394 L .53565 .60613 L .672 .728 .892 r
F
.53211 .6073 m .5302 .60512 L .53374 .60394 L F
.3594 .61085 m .36073 .6077 L .36284 .60969 L .671 .746 .907 r
F
.3594 .61085 m .35729 .60887 L .36073 .6077 L F
.47272 .60772 m .47425 .60438 L .47623 .60652 L .676 .734 .894 r
F
.47272 .60772 m .47074 .6056 L .47425 .60438 L F
.36838 .61052 m .36973 .60735 L .37183 .60935 L .672 .746 .906 r
F
.36838 .61052 m .36628 .60853 L .36973 .60735 L F
.65634 .60978 m .6582 .60664 L .65996 .60874 L .659 .732 .903 r
F
.65634 .60978 m .65457 .60769 L .6582 .60664 L F
.58251 .6078 m .58423 .6045 L .58608 .60668 L .666 .727 .895 r
F
.58251 .6078 m .58065 .60562 L .58423 .6045 L F
.5411 .60715 m .54275 .60379 L .54465 .60599 L .671 .727 .892 r
F
.5411 .60715 m .5392 .60496 L .54275 .60379 L F
.37736 .61018 m .37873 .607 L .38081 .60901 L .673 .745 .905 r
F
.37736 .61018 m .37528 .60818 L .37873 .607 L F
.48171 .60744 m .48326 .60408 L .48522 .60623 L .676 .733 .893 r
F
.48171 .60744 m .47974 .6053 L .48326 .60408 L F
.62392 .60874 m .62572 .60553 L .62753 .60767 L .661 .729 .899 r
F
.62392 .60874 m .62212 .6066 L .62572 .60553 L F
.38635 .60984 m .38773 .60664 L .3898 .60866 L .673 .744 .904 r
F
.38635 .60984 m .38427 .60782 L .38773 .60664 L F
.49069 .60717 m .49226 .6038 L .49421 .60597 L .676 .732 .893 r
F
.49069 .60717 m .48874 .60502 L .49226 .6038 L F
.39533 .60949 m .39673 .60627 L .39879 .6083 L .674 .744 .903 r
F
.39533 .60949 m .39326 .60747 L .39673 .60627 L F
.59151 .60775 m .59325 .60447 L .59509 .60664 L .665 .727 .896 r
F
.59151 .60775 m .58966 .60558 L .59325 .60447 L F
.55009 .60702 m .55176 .60366 L .55365 .60586 L .67 .727 .892 r
F
.55009 .60702 m .5482 .60483 L .55176 .60366 L F
.40432 .60914 m .40573 .60591 L .40779 .60795 L .675 .743 .902 r
F
.40432 .60914 m .40226 .60711 L .40573 .60591 L F
.49968 .60693 m .50126 .60355 L .50321 .60573 L .675 .731 .892 r
F
.49968 .60693 m .49774 .60476 L .50126 .60355 L F
.63293 .60873 m .63474 .60554 L .63654 .60767 L .661 .729 .9 r
F
.63293 .60873 m .63113 .6066 L .63474 .60554 L F
.4133 .6088 m .41473 .60554 L .41678 .6076 L .675 .742 .901 r
F
.4133 .6088 m .41126 .60675 L .41473 .60554 L F
.55908 .6069 m .56077 .60356 L .56265 .60576 L .669 .726 .892 r
F
.55908 .6069 m .5572 .60471 L .56077 .60356 L F
.50867 .6067 m .51027 .60331 L .5122 .6055 L .674 .73 .891 r
F
.50867 .6067 m .50674 .60452 L .51027 .60331 L F
.42229 .60845 m .42374 .60518 L .42577 .60725 L .676 .741 .9 r
F
.42229 .60845 m .42025 .60639 L .42374 .60518 L F
.60051 .60771 m .60226 .60445 L .60409 .60662 L .664 .727 .896 r
F
.60051 .60771 m .59867 .60555 L .60226 .60445 L F
.43128 .60811 m .43274 .60482 L .43476 .6069 L .676 .74 .898 r
F
.43128 .60811 m .42925 .60604 L .43274 .60482 L F
.51766 .60649 m .51928 .6031 L .5212 .6053 L .674 .729 .891 r
F
.51766 .60649 m .51574 .6043 L .51928 .6031 L F
.64194 .60873 m .64377 .60555 L .64555 .60768 L .66 .73 .901 r
F
.64194 .60873 m .64015 .60661 L .64377 .60555 L F
.3269 .61101 m .32817 .6079 L .33032 .60987 L .669 .748 .91 r
F
.3269 .61101 m .32475 .60905 L .32817 .6079 L F
.44027 .60777 m .44174 .60447 L .44376 .60656 L .676 .738 .897 r
F
.44027 .60777 m .43825 .60569 L .44174 .60447 L F
.56808 .60681 m .56978 .60348 L .57165 .60568 L .668 .726 .893 r
F
.56808 .60681 m .56621 .60462 L .56978 .60348 L F
.60951 .60769 m .61128 .60444 L .6131 .6066 L .663 .728 .897 r
F
.60951 .60769 m .60769 .60553 L .61128 .60444 L F
.44926 .60744 m .45075 .60412 L .45275 .60623 L .677 .737 .896 r
F
.44926 .60744 m .44725 .60535 L .45075 .60412 L F
.33588 .61069 m .33717 .60757 L .33931 .60954 L .67 .748 .909 r
F
.33588 .61069 m .33374 .60872 L .33717 .60757 L F
.52666 .6063 m .52828 .60291 L .5302 .60512 L .673 .728 .891 r
F
.52666 .6063 m .52474 .60411 L .52828 .60291 L F
.34487 .61036 m .34617 .60723 L .3483 .60921 L .67 .747 .908 r
F
.34487 .61036 m .34274 .60839 L .34617 .60723 L F
.45825 .60712 m .45976 .60378 L .46175 .60591 L .677 .736 .895 r
F
.45825 .60712 m .45625 .60501 L .45976 .60378 L F
.65095 .60873 m .6528 .60557 L .65457 .60769 L .659 .731 .902 r
F
.65095 .60873 m .64917 .60662 L .6528 .60557 L F
.57708 .60674 m .5788 .60342 L .58065 .60562 L .667 .726 .894 r
F
.57708 .60674 m .57522 .60455 L .5788 .60342 L F
.35385 .61003 m .35517 .60688 L .35729 .60887 L .671 .747 .907 r
F
.35385 .61003 m .35173 .60805 L .35517 .60688 L F
.46724 .60681 m .46876 .60346 L .47074 .6056 L .677 .735 .894 r
F
.46724 .60681 m .46525 .60469 L .46876 .60346 L F
.53565 .60613 m .53729 .60275 L .5392 .60496 L .672 .727 .891 r
F
.53565 .60613 m .53374 .60394 L .53729 .60275 L F
.61852 .60767 m .62031 .60444 L .62212 .6066 L .662 .728 .898 r
F
.61852 .60767 m .6167 .60552 L .62031 .60444 L F
.36284 .60969 m .36418 .60653 L .36628 .60853 L .672 .746 .906 r
F
.36284 .60969 m .36073 .6077 L .36418 .60653 L F
.47623 .60652 m .47777 .60315 L .47974 .6053 L .677 .733 .893 r
F
.47623 .60652 m .47425 .60438 L .47777 .60315 L F
.37183 .60935 m .37318 .60617 L .37528 .60818 L .673 .746 .905 r
F
.37183 .60935 m .36973 .60735 L .37318 .60617 L F
.58608 .60668 m .58781 .60338 L .58966 .60558 L .666 .726 .894 r
F
.58608 .60668 m .58423 .6045 L .58781 .60338 L F
.48522 .60623 m .48678 .60285 L .48874 .60502 L .676 .732 .892 r
F
.48522 .60623 m .48326 .60408 L .48678 .60285 L F
.54465 .60599 m .54631 .60261 L .5482 .60483 L .671 .726 .891 r
F
.54465 .60599 m .54275 .60379 L .54631 .60261 L F
.65996 .60874 m .66183 .6056 L .66359 .6077 L .659 .732 .903 r
F
.65996 .60874 m .6582 .60664 L .66183 .6056 L F
.38081 .60901 m .38219 .60581 L .38427 .60782 L .673 .745 .904 r
F
.38081 .60901 m .37873 .607 L .38219 .60581 L F
.3898 .60866 m .39119 .60544 L .39326 .60747 L .674 .744 .903 r
F
.3898 .60866 m .38773 .60664 L .39119 .60544 L F
.62753 .60767 m .62933 .60446 L .63113 .6066 L .661 .729 .899 r
F
.62753 .60767 m .62572 .60553 L .62933 .60446 L F
.49421 .60597 m .49579 .60258 L .49774 .60476 L .676 .731 .892 r
F
.49421 .60597 m .49226 .6038 L .49579 .60258 L F
.39879 .6083 m .4002 .60507 L .40226 .60711 L .675 .743 .902 r
F
.39879 .6083 m .39673 .60627 L .4002 .60507 L F
.55365 .60586 m .55532 .6025 L .5572 .60471 L .67 .726 .891 r
F
.55365 .60586 m .55176 .60366 L .55532 .6025 L F
.59509 .60664 m .59683 .60336 L .59867 .60555 L .665 .726 .895 r
F
.59509 .60664 m .59325 .60447 L .59683 .60336 L F
.40779 .60795 m .40921 .6047 L .41126 .60675 L .675 .742 .901 r
F
.40779 .60795 m .40573 .60591 L .40921 .6047 L F
.50321 .60573 m .50479 .60233 L .50674 .60452 L .675 .73 .891 r
F
.50321 .60573 m .50126 .60355 L .50479 .60233 L F
.41678 .6076 m .41821 .60433 L .42025 .60639 L .676 .741 .9 r
F
.41678 .6076 m .41473 .60554 L .41821 .60433 L F
.63654 .60767 m .63836 .60447 L .64015 .60661 L .66 .729 .9 r
F
.63654 .60767 m .63474 .60554 L .63836 .60447 L F
.5122 .6055 m .51381 .6021 L .51574 .6043 L .675 .729 .89 r
F
.5122 .6055 m .51027 .60331 L .51381 .6021 L F
.42577 .60725 m .42722 .60396 L .42925 .60604 L .676 .74 .899 r
F
.42577 .60725 m .42374 .60518 L .42722 .60396 L F
.56265 .60576 m .56434 .60241 L .56621 .60462 L .669 .726 .892 r
F
.56265 .60576 m .56077 .60356 L .56434 .60241 L F
.60409 .60662 m .60586 .60335 L .60769 .60553 L .664 .727 .896 r
F
.60409 .60662 m .60226 .60445 L .60586 .60335 L F
.43476 .6069 m .43623 .60359 L .43825 .60569 L .677 .739 .897 r
F
.43476 .6069 m .43274 .60482 L .43623 .60359 L F
.5212 .6053 m .52282 .6019 L .52474 .60411 L .674 .728 .89 r
F
.5212 .6053 m .51928 .6031 L .52282 .6019 L F
.44376 .60656 m .44524 .60323 L .44725 .60535 L .677 .738 .896 r
F
.44376 .60656 m .44174 .60447 L .44524 .60323 L F
.33032 .60987 m .3316 .60675 L .33374 .60872 L .67 .748 .909 r
F
.33032 .60987 m .32817 .6079 L .3316 .60675 L F
.64555 .60768 m .64739 .6045 L .64917 .60662 L .66 .73 .901 r
F
.64555 .60768 m .64377 .60555 L .64739 .6045 L F
.57165 .60568 m .57335 .60234 L .57522 .60455 L .668 .725 .892 r
F
.57165 .60568 m .56978 .60348 L .57335 .60234 L F
.45275 .60623 m .45425 .60288 L .45625 .60501 L .677 .736 .895 r
F
.45275 .60623 m .45075 .60412 L .45425 .60288 L F
.33931 .60954 m .3406 .60641 L .34274 .60839 L .67 .748 .908 r
F
.33931 .60954 m .33717 .60757 L .3406 .60641 L F
.6131 .6066 m .61488 .60335 L .6167 .60552 L .663 .727 .897 r
F
.6131 .6066 m .61128 .60444 L .61488 .60335 L F
.5302 .60512 m .53183 .60172 L .53374 .60394 L .673 .727 .89 r
F
.5302 .60512 m .52828 .60291 L .53183 .60172 L F
.46175 .60591 m .46326 .60254 L .46525 .60469 L .677 .735 .894 r
F
.46175 .60591 m .45976 .60378 L .46326 .60254 L F
.3483 .60921 m .34961 .60606 L .35173 .60805 L .671 .747 .908 r
F
.3483 .60921 m .34617 .60723 L .34961 .60606 L F
.47074 .6056 m .47228 .60222 L .47425 .60438 L .677 .734 .893 r
F
.47074 .6056 m .46876 .60346 L .47228 .60222 L F
.58065 .60562 m .58238 .60229 L .58423 .6045 L .667 .725 .893 r
F
.58065 .60562 m .5788 .60342 L .58238 .60229 L F
.35729 .60887 m .35862 .60571 L .36073 .6077 L .672 .747 .907 r
F
.35729 .60887 m .35517 .60688 L .35862 .60571 L F
.65457 .60769 m .65643 .60452 L .6582 .60664 L .659 .731 .903 r
F
.65457 .60769 m .6528 .60557 L .65643 .60452 L F
.5392 .60496 m .54085 .60156 L .54275 .60379 L .672 .726 .89 r
F
.5392 .60496 m .53729 .60275 L .54085 .60156 L F
.36628 .60853 m .36763 .60535 L .36973 .60735 L .673 .746 .906 r
F
.36628 .60853 m .36418 .60653 L .36763 .60535 L F
.47974 .6053 m .48129 .60191 L .48326 .60408 L .677 .732 .892 r
F
.47974 .6053 m .47777 .60315 L .48129 .60191 L F
.62212 .6066 m .62391 .60337 L .62572 .60553 L .662 .728 .898 r
F
.62212 .6066 m .62031 .60444 L .62391 .60337 L F
.37528 .60818 m .37664 .60498 L .37873 .607 L .673 .745 .905 r
F
.37528 .60818 m .37318 .60617 L .37664 .60498 L F
.48874 .60502 m .4903 .60162 L .49226 .6038 L .677 .731 .891 r
F
.48874 .60502 m .48678 .60285 L .4903 .60162 L F
.5482 .60483 m .54987 .60144 L .55176 .60366 L .671 .725 .89 r
F
.5482 .60483 m .54631 .60261 L .54987 .60144 L F
.58966 .60558 m .5914 .60227 L .59325 .60447 L .665 .725 .894 r
F
.58966 .60558 m .58781 .60338 L .5914 .60227 L F
.38427 .60782 m .38565 .60461 L .38773 .60664 L .674 .744 .904 r
F
.38427 .60782 m .38219 .60581 L .38565 .60461 L F
.66359 .6077 m .66546 .60455 L .66722 .60666 L .658 .731 .904 r
F
.66359 .6077 m .66183 .6056 L .66546 .60455 L F
.39326 .60747 m .39466 .60423 L .39673 .60627 L .675 .744 .903 r
F
.39326 .60747 m .39119 .60544 L .39466 .60423 L F
.49774 .60476 m .49932 .60135 L .50126 .60355 L .676 .73 .89 r
F
.49774 .60476 m .49579 .60258 L .49932 .60135 L F
.63113 .6066 m .63295 .60339 L .63474 .60554 L .661 .728 .899 r
F
.63113 .6066 m .62933 .60446 L .63295 .60339 L F
.40226 .60711 m .40367 .60386 L .40573 .60591 L .675 .743 .901 r
F
.40226 .60711 m .4002 .60507 L .40367 .60386 L F
.5572 .60471 m .55889 .60134 L .56077 .60356 L .67 .725 .891 r
F
.5572 .60471 m .55532 .6025 L .55889 .60134 L F
.41126 .60675 m .41269 .60348 L .41473 .60554 L .676 .742 .9 r
F
.41126 .60675 m .40921 .6047 L .41269 .60348 L F
.50674 .60452 m .50833 .6011 L .51027 .60331 L .676 .729 .89 r
F
.50674 .60452 m .50479 .60233 L .50833 .6011 L F
.59867 .60555 m .60043 .60225 L .60226 .60445 L .664 .726 .895 r
F
.59867 .60555 m .59683 .60336 L .60043 .60225 L F
.42025 .60639 m .4217 .6031 L .42374 .60518 L .676 .741 .899 r
F
.42025 .60639 m .41821 .60433 L .4217 .6031 L F
.42925 .60604 m .43071 .60273 L .43274 .60482 L .677 .739 .898 r
F
.42925 .60604 m .42722 .60396 L .43071 .60273 L F
.51574 .6043 m .51735 .60088 L .51928 .6031 L .675 .728 .889 r
F
.51574 .6043 m .51381 .6021 L .51735 .60088 L F
.64015 .60661 m .64198 .60341 L .64377 .60555 L .66 .729 .9 r
F
.64015 .60661 m .63836 .60447 L .64198 .60341 L F
.56621 .60462 m .56791 .60126 L .56978 .60348 L .669 .725 .891 r
F
.56621 .60462 m .56434 .60241 L .56791 .60126 L F
.43825 .60569 m .43973 .60236 L .44174 .60447 L .677 .738 .896 r
F
.43825 .60569 m .43623 .60359 L .43973 .60236 L F
.60769 .60553 m .60946 .60225 L .61128 .60444 L .663 .726 .896 r
F
.60769 .60553 m .60586 .60335 L .60946 .60225 L F
.32475 .60905 m .32602 .60593 L .32817 .6079 L .669 .748 .91 r
F
.32475 .60905 m .32259 .60708 L .32602 .60593 L F
.44725 .60535 m .44874 .60199 L .45075 .60412 L .678 .737 .895 r
F
.44725 .60535 m .44524 .60323 L .44874 .60199 L F
.52474 .60411 m .52637 .60069 L .52828 .60291 L .674 .727 .889 r
F
.52474 .60411 m .52282 .6019 L .52637 .60069 L F
.33374 .60872 m .33503 .60559 L .33717 .60757 L .67 .748 .909 r
F
.33374 .60872 m .3316 .60675 L .33503 .60559 L F
.45625 .60501 m .45776 .60164 L .45976 .60378 L .678 .735 .894 r
F
.45625 .60501 m .45425 .60288 L .45776 .60164 L F
.57522 .60455 m .57693 .6012 L .5788 .60342 L .667 .725 .892 r
F
.57522 .60455 m .57335 .60234 L .57693 .6012 L F
.64917 .60662 m .65102 .60344 L .6528 .60557 L .659 .73 .901 r
F
.64917 .60662 m .64739 .6045 L .65102 .60344 L F
.34274 .60839 m .34404 .60524 L .34617 .60723 L .671 .747 .908 r
F
.34274 .60839 m .3406 .60641 L .34404 .60524 L F
.53374 .60394 m .53539 .60052 L .53729 .60275 L .673 .726 .889 r
F
.53374 .60394 m .53183 .60172 L .53539 .60052 L F
.46525 .60469 m .46678 .6013 L .46876 .60346 L .678 .734 .893 r
F
.46525 .60469 m .46326 .60254 L .46678 .6013 L F
.6167 .60552 m .61849 .60227 L .62031 .60444 L .662 .727 .897 r
F
.6167 .60552 m .61488 .60335 L .61849 .60227 L F
.35173 .60805 m .35305 .60489 L .35517 .60688 L .672 .747 .907 r
F
.35173 .60805 m .34961 .60606 L .35305 .60489 L F
.47425 .60438 m .47579 .60097 L .47777 .60315 L .678 .733 .892 r
F
.47425 .60438 m .47228 .60222 L .47579 .60097 L F
.36073 .6077 m .36207 .60452 L .36418 .60653 L .672 .746 .906 r
F
.36073 .6077 m .35862 .60571 L .36207 .60452 L F
.58423 .6045 m .58596 .60117 L .58781 .60338 L .666 .725 .893 r
F
.58423 .6045 m .58238 .60229 L .58596 .60117 L F
.54275 .60379 m .54441 .60038 L .54631 .60261 L .672 .725 .889 r
F
.54275 .60379 m .54085 .60156 L .54441 .60038 L F
.48326 .60408 m .48481 .60067 L .48678 .60285 L .678 .731 .891 r
F
.48326 .60408 m .48129 .60191 L .48481 .60067 L F
.36973 .60735 m .37108 .60416 L .37318 .60617 L .673 .746 .905 r
F
.36973 .60735 m .36763 .60535 L .37108 .60416 L F
.6582 .60664 m .66006 .60348 L .66183 .6056 L .659 .73 .903 r
F
.6582 .60664 m .65643 .60452 L .66006 .60348 L F
.37873 .607 m .3801 .60378 L .38219 .60581 L .674 .745 .904 r
F
.37873 .607 m .37664 .60498 L .3801 .60378 L F
.62572 .60553 m .62753 .60229 L .62933 .60446 L .661 .727 .898 r
F
.62572 .60553 m .62391 .60337 L .62753 .60229 L F
.49226 .6038 m .49383 .60038 L .49579 .60258 L .677 .73 .89 r
F
.49226 .6038 m .4903 .60162 L .49383 .60038 L F
.38773 .60664 m .38911 .6034 L .39119 .60544 L .675 .744 .903 r
F
.38773 .60664 m .38565 .60461 L .38911 .6034 L F
.55176 .60366 m .55343 .60026 L .55532 .6025 L .671 .724 .89 r
F
.55176 .60366 m .54987 .60144 L .55343 .60026 L F
.59325 .60447 m .59499 .60115 L .59683 .60336 L .665 .725 .894 r
F
.59325 .60447 m .5914 .60227 L .59499 .60115 L F
.39673 .60627 m .39813 .60302 L .4002 .60507 L .675 .743 .902 r
F
.39673 .60627 m .39466 .60423 L .39813 .60302 L F
.50126 .60355 m .50285 .60011 L .50479 .60233 L .677 .729 .889 r
F
.50126 .60355 m .49932 .60135 L .50285 .60011 L F
.40573 .60591 m .40715 .60264 L .40921 .6047 L .676 .742 .9 r
F
.40573 .60591 m .40367 .60386 L .40715 .60264 L F
.66722 .60666 m .6691 .60351 L .67086 .60562 L .658 .731 .904 r
F
.66722 .60666 m .66546 .60455 L .6691 .60351 L F
.63474 .60554 m .63657 .60232 L .63836 .60447 L .661 .728 .899 r
F
.63474 .60554 m .63295 .60339 L .63657 .60232 L F
.41473 .60554 m .41617 .60225 L .41821 .60433 L .677 .741 .899 r
F
.41473 .60554 m .41269 .60348 L .41617 .60225 L F
.56077 .60356 m .56246 .60017 L .56434 .60241 L .67 .724 .89 r
F
.56077 .60356 m .55889 .60134 L .56246 .60017 L F
.51027 .60331 m .51187 .59987 L .51381 .6021 L .676 .728 .889 r
F
.51027 .60331 m .50833 .6011 L .51187 .59987 L F
.42374 .60518 m .42519 .60187 L .42722 .60396 L .677 .74 .898 r
F
.42374 .60518 m .4217 .6031 L .42519 .60187 L F
.60226 .60445 m .60403 .60115 L .60586 .60335 L .664 .725 .895 r
F
.60226 .60445 m .60043 .60225 L .60403 .60115 L F
.43274 .60482 m .43421 .60149 L .43623 .60359 L .678 .739 .897 r
F
.43274 .60482 m .43071 .60273 L .43421 .60149 L F
.51928 .6031 m .52089 .59966 L .52282 .6019 L .675 .726 .888 r
F
.51928 .6031 m .51735 .60088 L .52089 .59966 L F
.44174 .60447 m .44323 .60111 L .44524 .60323 L .678 .737 .895 r
F
.44174 .60447 m .43973 .60236 L .44323 .60111 L F
.56978 .60348 m .57149 .60011 L .57335 .60234 L .668 .724 .891 r
F
.56978 .60348 m .56791 .60126 L .57149 .60011 L F
.64377 .60555 m .64561 .60235 L .64739 .6045 L .66 .729 .9 r
F
.64377 .60555 m .64198 .60341 L .64561 .60235 L F
.45075 .60412 m .45225 .60074 L .45425 .60288 L .678 .736 .894 r
F
.45075 .60412 m .44874 .60199 L .45225 .60074 L F
.32817 .6079 m .32945 .60477 L .3316 .60675 L .67 .748 .909 r
F
.32817 .6079 m .32602 .60593 L .32945 .60477 L F
.52828 .60291 m .52992 .59947 L .53183 .60172 L .674 .725 .888 r
F
.52828 .60291 m .52637 .60069 L .52992 .59947 L F
.61128 .60444 m .61306 .60116 L .61488 .60335 L .663 .726 .896 r
F
.61128 .60444 m .60946 .60225 L .61306 .60116 L F
.45976 .60378 m .46127 .60039 L .46326 .60254 L .678 .735 .893 r
F
.45976 .60378 m .45776 .60164 L .46127 .60039 L F
.33717 .60757 m .33846 .60442 L .3406 .60641 L .671 .748 .908 r
F
.33717 .60757 m .33503 .60559 L .33846 .60442 L F
.5788 .60342 m .58052 .60006 L .58238 .60229 L .667 .724 .891 r
F
.5788 .60342 m .57693 .6012 L .58052 .60006 L F
.46876 .60346 m .47029 .60005 L .47228 .60222 L .678 .733 .892 r
F
.46876 .60346 m .46678 .6013 L .47029 .60005 L F
.34617 .60723 m .34748 .60407 L .34961 .60606 L .671 .747 .907 r
F
.34617 .60723 m .34404 .60524 L .34748 .60407 L F
.53729 .60275 m .53894 .59932 L .54085 .60156 L .673 .725 .888 r
F
.53729 .60275 m .53539 .60052 L .53894 .59932 L F
.6528 .60557 m .65465 .60239 L .65643 .60452 L .659 .73 .902 r
F
.6528 .60557 m .65102 .60344 L .65465 .60239 L F
.35517 .60688 m .3565 .60371 L .35862 .60571 L .672 .747 .906 r
F
.35517 .60688 m .35305 .60489 L .3565 .60371 L F
.47777 .60315 m .47932 .59972 L .48129 .60191 L .678 .732 .891 r
F
.47777 .60315 m .47579 .60097 L .47932 .59972 L F
.62031 .60444 m .6221 .60118 L .62391 .60337 L .662 .726 .897 r
F
.62031 .60444 m .61849 .60227 L .6221 .60118 L F
.36418 .60653 m .36552 .60333 L .36763 .60535 L .673 .746 .905 r
F
.36418 .60653 m .36207 .60452 L .36552 .60333 L F
.48678 .60285 m .48834 .59942 L .4903 .60162 L .678 .73 .89 r
F
.48678 .60285 m .48481 .60067 L .48834 .59942 L F
.54631 .60261 m .54797 .59919 L .54987 .60144 L .672 .724 .888 r
F
.54631 .60261 m .54441 .60038 L .54797 .59919 L F
.58781 .60338 m .58955 .60004 L .5914 .60227 L .666 .724 .892 r
F
.58781 .60338 m .58596 .60117 L .58955 .60004 L F
.37318 .60617 m .37454 .60296 L .37664 .60498 L .674 .745 .904 r
F
.37318 .60617 m .37108 .60416 L .37454 .60296 L F
.38219 .60581 m .38356 .60258 L .38565 .60461 L .675 .744 .903 r
F
.38219 .60581 m .3801 .60378 L .38356 .60258 L F
.49579 .60258 m .49736 .59913 L .49932 .60135 L .677 .729 .889 r
F
.49579 .60258 m .49383 .60038 L .49736 .59913 L F
.66183 .6056 m .6637 .60243 L .66546 .60455 L .658 .73 .903 r
F
.66183 .6056 m .66006 .60348 L .6637 .60243 L F
.39119 .60544 m .39259 .60219 L .39466 .60423 L .675 .744 .902 r
F
.39119 .60544 m .38911 .6034 L .39259 .60219 L F
.62933 .60446 m .63114 .60122 L .63295 .60339 L .661 .727 .898 r
F
.62933 .60446 m .62753 .60229 L .63114 .60122 L F
.55532 .6025 m .557 .59908 L .55889 .60134 L .671 .723 .889 r
F
.55532 .6025 m .55343 .60026 L .557 .59908 L F
.4002 .60507 m .40161 .6018 L .40367 .60386 L .676 .743 .901 r
F
.4002 .60507 m .39813 .60302 L .40161 .6018 L F
.50479 .60233 m .50639 .59887 L .50833 .6011 L .677 .728 .888 r
F
.50479 .60233 m .50285 .60011 L .50639 .59887 L F
.59683 .60336 m .59859 .60004 L .60043 .60225 L .665 .724 .893 r
F
.59683 .60336 m .59499 .60115 L .59859 .60004 L F
.40921 .6047 m .41063 .60141 L .41269 .60348 L .677 .742 .9 r
F
.40921 .6047 m .40715 .60264 L .41063 .60141 L F
.41821 .60433 m .41966 .60101 L .4217 .6031 L .677 .74 .898 r
F
.41821 .60433 m .41617 .60225 L .41966 .60101 L F
.51381 .6021 m .51542 .59864 L .51735 .60088 L .676 .726 .888 r
F
.51381 .6021 m .51187 .59987 L .51542 .59864 L F
.67086 .60562 m .67275 .60247 L .6745 .60458 L .658 .731 .904 r
F
.67086 .60562 m .6691 .60351 L .67275 .60247 L F
.56434 .60241 m .56603 .59901 L .56791 .60126 L .669 .723 .889 r
F
.56434 .60241 m .56246 .60017 L .56603 .59901 L F
.42722 .60396 m .42868 .60062 L .43071 .60273 L .678 .739 .897 r
F
.42722 .60396 m .42519 .60187 L .42868 .60062 L F
.63836 .60447 m .64019 .60125 L .64198 .60341 L .66 .728 .899 r
F
.63836 .60447 m .63657 .60232 L .64019 .60125 L F
.43623 .60359 m .43771 .60024 L .43973 .60236 L .678 .738 .895 r
F
.43623 .60359 m .43421 .60149 L .43771 .60024 L F
.60586 .60335 m .60763 .60005 L .60946 .60225 L .664 .725 .894 r
F
.60586 .60335 m .60403 .60115 L .60763 .60005 L F
.52282 .6019 m .52444 .59844 L .52637 .60069 L .675 .725 .887 r
F
.52282 .6019 m .52089 .59966 L .52444 .59844 L F
.44524 .60323 m .44673 .59986 L .44874 .60199 L .679 .736 .894 r
F
.44524 .60323 m .44323 .60111 L .44673 .59986 L F
.32259 .60708 m .32386 .60396 L .32602 .60593 L .67 .748 .909 r
F
.32259 .60708 m .32043 .60511 L .32386 .60396 L F
.57335 .60234 m .57507 .59896 L .57693 .6012 L .668 .723 .89 r
F
.57335 .60234 m .57149 .60011 L .57507 .59896 L F
.45425 .60288 m .45576 .59949 L .45776 .60164 L .679 .735 .893 r
F
.45425 .60288 m .45225 .60074 L .45576 .59949 L F
.53183 .60172 m .53347 .59826 L .53539 .60052 L .674 .724 .887 r
F
.53183 .60172 m .52992 .59947 L .53347 .59826 L F
.64739 .6045 m .64924 .6013 L .65102 .60344 L .659 .728 .9 r
F
.64739 .6045 m .64561 .60235 L .64924 .6013 L F
.3316 .60675 m .33288 .60361 L .33503 .60559 L .67 .748 .909 r
F
.3316 .60675 m .32945 .60477 L .33288 .60361 L F
.46326 .60254 m .46479 .59913 L .46678 .6013 L .679 .734 .892 r
F
.46326 .60254 m .46127 .60039 L .46479 .59913 L F
.61488 .60335 m .61667 .60007 L .61849 .60227 L .663 .725 .896 r
F
.61488 .60335 m .61306 .60116 L .61667 .60007 L F
.3406 .60641 m .3419 .60325 L .34404 .60524 L .671 .747 .908 r
F
.3406 .60641 m .33846 .60442 L .3419 .60325 L F
.47228 .60222 m .47381 .59878 L .47579 .60097 L .679 .732 .89 r
F
.47228 .60222 m .47029 .60005 L .47381 .59878 L F
.58238 .60229 m .5841 .59893 L .58596 .60117 L .667 .723 .891 r
F
.58238 .60229 m .58052 .60006 L .5841 .59893 L F
.34961 .60606 m .35093 .60289 L .35305 .60489 L .672 .747 .907 r
F
.34961 .60606 m .34748 .60407 L .35093 .60289 L F
.54085 .60156 m .5425 .59811 L .54441 .60038 L .673 .724 .887 r
F
.54085 .60156 m .53894 .59932 L .5425 .59811 L F
.48129 .60191 m .48284 .59846 L .48481 .60067 L .679 .731 .889 r
F
.48129 .60191 m .47932 .59972 L .48284 .59846 L F
.35862 .60571 m .35995 .60252 L .36207 .60452 L .673 .746 .906 r
F
.35862 .60571 m .3565 .60371 L .35995 .60252 L F
.65643 .60452 m .65829 .60134 L .66006 .60348 L .659 .729 .902 r
F
.65643 .60452 m .65465 .60239 L .65829 .60134 L F
.36763 .60535 m .36898 .60214 L .37108 .60416 L .674 .746 .905 r
F
.36763 .60535 m .36552 .60333 L .36898 .60214 L F
.62391 .60337 m .62572 .6001 L .62753 .60229 L .662 .726 .897 r
F
.62391 .60337 m .6221 .60118 L .62572 .6001 L F
.4903 .60162 m .49187 .59816 L .49383 .60038 L .678 .729 .888 r
F
.4903 .60162 m .48834 .59942 L .49187 .59816 L F
.54987 .60144 m .55154 .598 L .55343 .60026 L .672 .723 .888 r
F
.54987 .60144 m .54797 .59919 L .55154 .598 L F
.37664 .60498 m .378 .60175 L .3801 .60378 L .675 .745 .904 r
F
.37664 .60498 m .37454 .60296 L .378 .60175 L F
.5914 .60227 m .59314 .59892 L .59499 .60115 L .666 .723 .892 r
F
.5914 .60227 m .58955 .60004 L .59314 .59892 L F
.49932 .60135 m .5009 .59788 L .50285 .60011 L .678 .728 .888 r
F
.49932 .60135 m .49736 .59913 L .5009 .59788 L F
.38565 .60461 m .38703 .60136 L .38911 .6034 L .675 .744 .902 r
F
.38565 .60461 m .38356 .60258 L .38703 .60136 L F
.39466 .60423 m .39606 .60097 L .39813 .60302 L .676 .743 .901 r
F
.39466 .60423 m .39259 .60219 L .39606 .60097 L F
.66546 .60455 m .66734 .60138 L .6691 .60351 L .658 .73 .903 r
F
.66546 .60455 m .6637 .60243 L .66734 .60138 L F
.55889 .60134 m .56057 .59791 L .56246 .60017 L .671 .722 .888 r
F
.55889 .60134 m .557 .59908 L .56057 .59791 L F
.50833 .6011 m .50993 .59763 L .51187 .59987 L .677 .726 .887 r
F
.50833 .6011 m .50639 .59887 L .50993 .59763 L F
.40367 .60386 m .40509 .60057 L .40715 .60264 L .677 .742 .9 r
F
.40367 .60386 m .40161 .6018 L .40509 .60057 L F
.63295 .60339 m .63477 .60014 L .63657 .60232 L .661 .727 .898 r
F
.63295 .60339 m .63114 .60122 L .63477 .60014 L F
.41269 .60348 m .41412 .60017 L .41617 .60225 L .678 .741 .898 r
F
.41269 .60348 m .41063 .60141 L .41412 .60017 L F
.60043 .60225 m .60219 .59892 L .60403 .60115 L .665 .724 .893 r
F
.60043 .60225 m .59859 .60004 L .60219 .59892 L F
.4217 .6031 m .42315 .59977 L .42519 .60187 L .678 .74 .897 r
F
.4217 .6031 m .41966 .60101 L .42315 .59977 L F
.51735 .60088 m .51896 .5974 L .52089 .59966 L .676 .725 .886 r
F
.51735 .60088 m .51542 .59864 L .51896 .5974 L F
.43071 .60273 m .43218 .59937 L .43421 .60149 L .679 .738 .896 r
F
.43071 .60273 m .42868 .60062 L .43218 .59937 L F
.56791 .60126 m .56961 .59784 L .57149 .60011 L .669 .722 .889 r
F
.56791 .60126 m .56603 .59901 L .56961 .59784 L F
.6745 .60458 m .6764 .60143 L .67815 .60354 L .657 .731 .904 r
F
.6745 .60458 m .67275 .60247 L .6764 .60143 L F
.43973 .60236 m .44121 .59898 L .44323 .60111 L .679 .737 .894 r
F
.43973 .60236 m .43771 .60024 L .44121 .59898 L F
.64198 .60341 m .64382 .60019 L .64561 .60235 L .66 .727 .899 r
F
.64198 .60341 m .64019 .60125 L .64382 .60019 L F
.52637 .60069 m .528 .59721 L .52992 .59947 L .675 .724 .886 r
F
.52637 .60069 m .52444 .59844 L .528 .59721 L F
.44874 .60199 m .45024 .59859 L .45225 .60074 L .679 .736 .893 r
F
.44874 .60199 m .44673 .59986 L .45024 .59859 L F
.60946 .60225 m .61123 .59895 L .61306 .60116 L .663 .724 .894 r
F
.60946 .60225 m .60763 .60005 L .61123 .59895 L F
.45776 .60164 m .45927 .59822 L .46127 .60039 L .68 .734 .891 r
F
.45776 .60164 m .45576 .59949 L .45927 .59822 L F
.32602 .60593 m .32729 .60279 L .32945 .60477 L .67 .748 .909 r
F
.32602 .60593 m .32386 .60396 L .32729 .60279 L F
.57693 .6012 m .57865 .59781 L .58052 .60006 L .668 .722 .89 r
F
.57693 .6012 m .57507 .59896 L .57865 .59781 L F
.53539 .60052 m .53703 .59704 L .53894 .59932 L .674 .723 .886 r
F
.53539 .60052 m .53347 .59826 L .53703 .59704 L F
.46678 .6013 m .46831 .59786 L .47029 .60005 L .68 .732 .89 r
F
.46678 .6013 m .46479 .59913 L .46831 .59786 L F
.33503 .60559 m .33632 .60244 L .33846 .60442 L .671 .748 .908 r
F
.33503 .60559 m .33288 .60361 L .33632 .60244 L F
.65102 .60344 m .65287 .60024 L .65465 .60239 L .659 .728 .9 r
F
.65102 .60344 m .64924 .6013 L .65287 .60024 L F
.47579 .60097 m .47734 .59751 L .47932 .59972 L .68 .731 .889 r
F
.47579 .60097 m .47381 .59878 L .47734 .59751 L F
.34404 .60524 m .34535 .60207 L .34748 .60407 L .672 .747 .907 r
F
.34404 .60524 m .3419 .60325 L .34535 .60207 L F
.61849 .60227 m .62028 .59898 L .6221 .60118 L .662 .725 .895 r
F
.61849 .60227 m .61667 .60007 L .62028 .59898 L F
.54441 .60038 m .54607 .59691 L .54797 .59919 L .673 .722 .886 r
F
.54441 .60038 m .5425 .59811 L .54607 .59691 L F
.35305 .60489 m .35438 .6017 L .3565 .60371 L .673 .747 .906 r
F
.35305 .60489 m .35093 .60289 L .35438 .6017 L F
.48481 .60067 m .48637 .59719 L .48834 .59942 L .679 .729 .888 r
F
.48481 .60067 m .48284 .59846 L .48637 .59719 L F
.58596 .60117 m .5877 .59779 L .58955 .60004 L .667 .722 .891 r
F
.58596 .60117 m .5841 .59893 L .5877 .59779 L F
.36207 .60452 m .36341 .60132 L .36552 .60333 L .674 .746 .905 r
F
.36207 .60452 m .35995 .60252 L .36341 .60132 L F
.49383 .60038 m .49541 .59689 L .49736 .59913 L .679 .728 .887 r
F
.49383 .60038 m .49187 .59816 L .49541 .59689 L F
.37108 .60416 m .37244 .60093 L .37454 .60296 L .674 .745 .904 r
F
.37108 .60416 m .36898 .60214 L .37244 .60093 L F
.66006 .60348 m .66193 .60029 L .6637 .60243 L .658 .729 .902 r
F
.66006 .60348 m .65829 .60134 L .66193 .60029 L F
.55343 .60026 m .55511 .5968 L .557 .59908 L .672 .722 .887 r
F
.55343 .60026 m .55154 .598 L .55511 .5968 L F
.3801 .60378 m .38147 .60054 L .38356 .60258 L .675 .744 .903 r
F
.3801 .60378 m .378 .60175 L .38147 .60054 L F
.62753 .60229 m .62934 .59902 L .63114 .60122 L .661 .725 .897 r
F
.62753 .60229 m .62572 .6001 L .62934 .59902 L F
.50285 .60011 m .50444 .59662 L .50639 .59887 L .678 .726 .886 r
F
.50285 .60011 m .5009 .59788 L .50444 .59662 L F
.59499 .60115 m .59674 .59779 L .59859 .60004 L .665 .723 .892 r
F
.59499 .60115 m .59314 .59892 L .59674 .59779 L F
.38911 .6034 m .39051 .60014 L .39259 .60219 L .676 .744 .902 r
F
.38911 .6034 m .38703 .60136 L .39051 .60014 L F
.39813 .60302 m .39954 .59973 L .40161 .6018 L .677 .743 .9 r
F
.39813 .60302 m .39606 .60097 L .39954 .59973 L F
.51187 .59987 m .51348 .59637 L .51542 .59864 L .677 .725 .886 r
F
.51187 .59987 m .50993 .59763 L .51348 .59637 L F
.40715 .60264 m .40858 .59932 L .41063 .60141 L .678 .741 .899 r
F
.40715 .60264 m .40509 .60057 L .40858 .59932 L F
.56246 .60017 m .56415 .59673 L .56603 .59901 L .67 .721 .887 r
F
.56246 .60017 m .56057 .59791 L .56415 .59673 L F
.41617 .60225 m .41761 .59892 L .41966 .60101 L .678 .74 .897 r
F
.41617 .60225 m .41412 .60017 L .41761 .59892 L F
.6691 .60351 m .67099 .60034 L .67275 .60247 L .658 .73 .903 r
F
.6691 .60351 m .66734 .60138 L .67099 .60034 L F
.63657 .60232 m .63839 .59907 L .64019 .60125 L .66 .726 .898 r
F
.63657 .60232 m .63477 .60014 L .63839 .59907 L F
.42519 .60187 m .42665 .59851 L .42868 .60062 L .679 .739 .896 r
F
.42519 .60187 m .42315 .59977 L .42665 .59851 L F
.60403 .60115 m .60579 .59781 L .60763 .60005 L .664 .723 .893 r
F
.60403 .60115 m .60219 .59892 L .60579 .59781 L F
.52089 .59966 m .52252 .59616 L .52444 .59844 L .676 .724 .885 r
F
.52089 .59966 m .51896 .5974 L .52252 .59616 L F
.43421 .60149 m .43568 .5981 L .43771 .60024 L .68 .738 .894 r
F
.43421 .60149 m .43218 .59937 L .43568 .5981 L F
.57149 .60011 m .57319 .59668 L .57507 .59896 L .669 .721 .888 r
F
.57149 .60011 m .56961 .59784 L .57319 .59668 L F
.44323 .60111 m .44472 .59771 L .44673 .59986 L .68 .736 .893 r
F
.44323 .60111 m .44121 .59898 L .44472 .59771 L F
.52992 .59947 m .53156 .59597 L .53347 .59826 L .675 .723 .885 r
F
.52992 .59947 m .528 .59721 L .53156 .59597 L F
.45225 .60074 m .45376 .59732 L .45576 .59949 L .68 .735 .892 r
F
.45225 .60074 m .45024 .59859 L .45376 .59732 L F
.67815 .60354 m .68006 .60039 L .6818 .60251 L .657 .731 .904 r
F
.67815 .60354 m .6764 .60143 L .68006 .60039 L F
.64561 .60235 m .64745 .59913 L .64924 .6013 L .66 .727 .899 r
F
.64561 .60235 m .64382 .60019 L .64745 .59913 L F
.32043 .60511 m .3217 .60198 L .32386 .60396 L .67 .748 .909 r
F
.32043 .60511 m .31826 .60314 L .3217 .60198 L F
.46127 .60039 m .46279 .59694 L .46479 .59913 L .68 .733 .89 r
F
.46127 .60039 m .45927 .59822 L .46279 .59694 L F
.61306 .60116 m .61485 .59785 L .61667 .60007 L .663 .724 .894 r
F
.61306 .60116 m .61123 .59895 L .61485 .59785 L F
.32945 .60477 m .33073 .60162 L .33288 .60361 L .671 .748 .908 r
F
.32945 .60477 m .32729 .60279 L .33073 .60162 L F
.47029 .60005 m .47183 .59658 L .47381 .59878 L .68 .731 .889 r
F
.47029 .60005 m .46831 .59786 L .47183 .59658 L F
.58052 .60006 m .58224 .59666 L .5841 .59893 L .668 .721 .889 r
F
.58052 .60006 m .57865 .59781 L .58224 .59666 L F
.53894 .59932 m .5406 .59582 L .5425 .59811 L .674 .722 .885 r
F
.53894 .59932 m .53703 .59704 L .5406 .59582 L F
.33846 .60442 m .33976 .60126 L .3419 .60325 L .672 .748 .908 r
F
.33846 .60442 m .33632 .60244 L .33976 .60126 L F
.47932 .59972 m .48087 .59623 L .48284 .59846 L .68 .73 .888 r
F
.47932 .59972 m .47734 .59751 L .48087 .59623 L F
.34748 .60407 m .3488 .60088 L .35093 .60289 L .673 .747 .907 r
F
.34748 .60407 m .34535 .60207 L .3488 .60088 L F
.65465 .60239 m .65651 .59919 L .65829 .60134 L .659 .728 .901 r
F
.65465 .60239 m .65287 .60024 L .65651 .59919 L F
.48834 .59942 m .48991 .59591 L .49187 .59816 L .68 .728 .887 r
F
.48834 .59942 m .48637 .59719 L .48991 .59591 L F
.6221 .60118 m .6239 .59789 L .62572 .6001 L .662 .724 .895 r
F
.6221 .60118 m .62028 .59898 L .6239 .59789 L F
.54797 .59919 m .54964 .5957 L .55154 .598 L .673 .721 .885 r
F
.54797 .59919 m .54607 .59691 L .54964 .5957 L F
.3565 .60371 m .35783 .6005 L .35995 .60252 L .673 .746 .906 r
F
.3565 .60371 m .35438 .6017 L .35783 .6005 L F
.58955 .60004 m .59129 .59666 L .59314 .59892 L .666 .721 .89 r
F
.58955 .60004 m .5877 .59779 L .59129 .59666 L F
.36552 .60333 m .36687 .60011 L .36898 .60214 L .674 .746 .904 r
F
.36552 .60333 m .36341 .60132 L .36687 .60011 L F
.49736 .59913 m .49895 .59562 L .5009 .59788 L .679 .727 .886 r
F
.49736 .59913 m .49541 .59689 L .49895 .59562 L F
.37454 .60296 m .37591 .59972 L .378 .60175 L .675 .745 .903 r
F
.37454 .60296 m .37244 .60093 L .37591 .59972 L F
.38356 .60258 m .38495 .59931 L .38703 .60136 L .676 .744 .902 r
F
.38356 .60258 m .38147 .60054 L .38495 .59931 L F
.557 .59908 m .55868 .59561 L .56057 .59791 L .672 .721 .886 r
F
.557 .59908 m .55511 .5968 L .55868 .59561 L F
.50639 .59887 m .50799 .59535 L .50993 .59763 L .679 .725 .885 r
F
.50639 .59887 m .50444 .59662 L .50799 .59535 L F
.6637 .60243 m .66558 .59924 L .66734 .60138 L .658 .729 .902 r
F
.6637 .60243 m .66193 .60029 L .66558 .59924 L F
.39259 .60219 m .39398 .5989 L .39606 .60097 L .677 .743 .901 r
F
.39259 .60219 m .39051 .60014 L .39398 .5989 L F
.63114 .60122 m .63296 .59795 L .63477 .60014 L .661 .725 .897 r
F
.63114 .60122 m .62934 .59902 L .63296 .59795 L F
.59859 .60004 m .60035 .59667 L .60219 .59892 L .665 .722 .891 r
F
.59859 .60004 m .59674 .59779 L .60035 .59667 L F
.40161 .6018 m .40302 .59849 L .40509 .60057 L .678 .742 .899 r
F
.40161 .6018 m .39954 .59973 L .40302 .59849 L F
.51542 .59864 m .51703 .59511 L .51896 .5974 L .678 .724 .884 r
F
.51542 .59864 m .51348 .59637 L .51703 .59511 L F
.41063 .60141 m .41206 .59807 L .41412 .60017 L .678 .741 .898 r
F
.41063 .60141 m .40858 .59932 L .41206 .59807 L F
.56603 .59901 m .56773 .59555 L .56961 .59784 L .67 .72 .887 r
F
.56603 .59901 m .56415 .59673 L .56773 .59555 L F
.41966 .60101 m .42111 .59766 L .42315 .59977 L .679 .739 .896 r
F
.41966 .60101 m .41761 .59892 L .42111 .59766 L F
.42868 .60062 m .43015 .59724 L .43218 .59937 L .68 .738 .895 r
F
.42868 .60062 m .42665 .59851 L .43015 .59724 L F
.52444 .59844 m .52607 .59491 L .528 .59721 L .677 .723 .884 r
F
.52444 .59844 m .52252 .59616 L .52607 .59491 L F
.67275 .60247 m .67465 .5993 L .6764 .60143 L .657 .73 .903 r
F
.67275 .60247 m .67099 .60034 L .67465 .5993 L F
.43771 .60024 m .43919 .59683 L .44121 .59898 L .68 .737 .893 r
F
.43771 .60024 m .43568 .5981 L .43919 .59683 L F
.64019 .60125 m .64202 .59801 L .64382 .60019 L .66 .726 .898 r
F
.64019 .60125 m .63839 .59907 L .64202 .59801 L F
.60763 .60005 m .6094 .59671 L .61123 .59895 L .664 .722 .893 r
F
.60763 .60005 m .60579 .59781 L .6094 .59671 L F
.44673 .59986 m .44823 .59642 L .45024 .59859 L .681 .735 .892 r
F
.44673 .59986 m .44472 .59771 L .44823 .59642 L F
.57507 .59896 m .57678 .59552 L .57865 .59781 L .669 .72 .888 r
F
.57507 .59896 m .57319 .59668 L .57678 .59552 L F
.45576 .59949 m .45727 .59603 L .45927 .59822 L .681 .733 .89 r
F
.45576 .59949 m .45376 .59732 L .45727 .59603 L F
.53347 .59826 m .53512 .59474 L .53703 .59704 L .675 .721 .884 r
F
.53347 .59826 m .53156 .59597 L .53512 .59474 L F
.46479 .59913 m .46632 .59565 L .46831 .59786 L .681 .732 .889 r
F
.46479 .59913 m .46279 .59694 L .46632 .59565 L F
.32386 .60396 m .32513 .6008 L .32729 .60279 L .671 .748 .909 r
F
.32386 .60396 m .3217 .60198 L .32513 .6008 L F
.6818 .60251 m .68372 .59935 L .68546 .60147 L .657 .731 .904 r
F
.6818 .60251 m .68006 .60039 L .68372 .59935 L F
.47381 .59878 m .47536 .59529 L .47734 .59751 L .681 .73 .887 r
F
.47381 .59878 m .47183 .59658 L .47536 .59529 L F
.64924 .6013 m .65109 .59807 L .65287 .60024 L .659 .727 .899 r
F
.64924 .6013 m .64745 .59913 L .65109 .59807 L F
.61667 .60007 m .61846 .59675 L .62028 .59898 L .663 .723 .894 r
F
.61667 .60007 m .61485 .59785 L .61846 .59675 L F
.33288 .60361 m .33417 .60044 L .33632 .60244 L .671 .748 .908 r
F
.33288 .60361 m .33073 .60162 L .33417 .60044 L F
.5425 .59811 m .54416 .5946 L .54607 .59691 L .674 .721 .884 r
F
.5425 .59811 m .5406 .59582 L .54416 .5946 L F
.5841 .59893 m .58584 .59551 L .5877 .59779 L .667 .72 .889 r
F
.5841 .59893 m .58224 .59666 L .58584 .59551 L F
.48284 .59846 m .4844 .59495 L .48637 .59719 L .681 .728 .886 r
F
.48284 .59846 m .48087 .59623 L .4844 .59495 L F
.3419 .60325 m .34321 .60007 L .34535 .60207 L .672 .747 .907 r
F
.3419 .60325 m .33976 .60126 L .34321 .60007 L F
.35093 .60289 m .35225 .59969 L .35438 .6017 L .673 .747 .906 r
F
.35093 .60289 m .3488 .60088 L .35225 .59969 L F
.49187 .59816 m .49345 .59463 L .49541 .59689 L .68 .727 .885 r
F
.49187 .59816 m .48991 .59591 L .49345 .59463 L F
.55154 .598 m .55321 .59449 L .55511 .5968 L .673 .72 .885 r
F
.55154 .598 m .54964 .5957 L .55321 .59449 L F
.35995 .60252 m .36129 .5993 L .36341 .60132 L .674 .746 .905 r
F
.35995 .60252 m .35783 .6005 L .36129 .5993 L F
.65829 .60134 m .66016 .59813 L .66193 .60029 L .658 .728 .901 r
F
.65829 .60134 m .65651 .59919 L .66016 .59813 L F
.62572 .6001 m .62752 .59681 L .62934 .59902 L .662 .724 .895 r
F
.62572 .6001 m .6239 .59789 L .62752 .59681 L F
.5009 .59788 m .50249 .59434 L .50444 .59662 L .68 .725 .884 r
F
.5009 .59788 m .49895 .59562 L .50249 .59434 L F
.36898 .60214 m .37033 .5989 L .37244 .60093 L .675 .745 .904 r
F
.36898 .60214 m .36687 .60011 L .37033 .5989 L F
.59314 .59892 m .59489 .59552 L .59674 .59779 L .666 .721 .89 r
F
.59314 .59892 m .59129 .59666 L .59489 .59552 L F
.378 .60175 m .37938 .59849 L .38147 .60054 L .676 .744 .902 r
F
.378 .60175 m .37591 .59972 L .37938 .59849 L F
.38703 .60136 m .38842 .59808 L .39051 .60014 L .677 .744 .901 r
F
.38703 .60136 m .38495 .59931 L .38842 .59808 L F
.50993 .59763 m .51154 .59408 L .51348 .59637 L .679 .724 .883 r
F
.50993 .59763 m .50799 .59535 L .51154 .59408 L F
.56057 .59791 m .56226 .59442 L .56415 .59673 L .671 .72 .885 r
F
.56057 .59791 m .55868 .59561 L .56226 .59442 L F
.39606 .60097 m .39747 .59766 L .39954 .59973 L .678 .742 .9 r
F
.39606 .60097 m .39398 .5989 L .39747 .59766 L F
.40509 .60057 m .40651 .59723 L .40858 .59932 L .679 .741 .898 r
F
.40509 .60057 m .40302 .59849 L .40651 .59723 L F
.66734 .60138 m .66923 .5982 L .67099 .60034 L .658 .729 .902 r
F
.66734 .60138 m .66558 .59924 L .66923 .5982 L F
.63477 .60014 m .63659 .59687 L .63839 .59907 L .661 .725 .897 r
F
.63477 .60014 m .63296 .59795 L .63659 .59687 L F
.51896 .5974 m .52059 .59385 L .52252 .59616 L .678 .722 .883 r
F
.51896 .5974 m .51703 .59511 L .52059 .59385 L F
.41412 .60017 m .41556 .59681 L .41761 .59892 L .679 .74 .897 r
F
.41412 .60017 m .41206 .59807 L .41556 .59681 L F
.60219 .59892 m .60395 .59555 L .60579 .59781 L .665 .721 .891 r
F
.60219 .59892 m .60035 .59667 L .60395 .59555 L F
.42315 .59977 m .42461 .59638 L .42665 .59851 L .68 .739 .895 r
F
.42315 .59977 m .42111 .59766 L .42461 .59638 L F
.56961 .59784 m .57132 .59438 L .57319 .59668 L .67 .719 .886 r
F
.56961 .59784 m .56773 .59555 L .57132 .59438 L F
.43218 .59937 m .43365 .59596 L .43568 .5981 L .681 .737 .893 r
F
.43218 .59937 m .43015 .59724 L .43365 .59596 L F
.528 .59721 m .52963 .59366 L .53156 .59597 L .677 .721 .883 r
F
.528 .59721 m .52607 .59491 L .52963 .59366 L F
.44121 .59898 m .4427 .59554 L .44472 .59771 L .681 .736 .892 r
F
.44121 .59898 m .43919 .59683 L .4427 .59554 L F
.45024 .59859 m .45175 .59513 L .45376 .59732 L .682 .734 .89 r
F
.45024 .59859 m .44823 .59642 L .45175 .59513 L F
.6764 .60143 m .6783 .59826 L .68006 .60039 L .657 .73 .903 r
F
.6764 .60143 m .67465 .5993 L .6783 .59826 L F
.64382 .60019 m .64566 .59694 L .64745 .59913 L .66 .726 .898 r
F
.64382 .60019 m .64202 .59801 L .64566 .59694 L F
.61123 .59895 m .61302 .5956 L .61485 .59785 L .663 .722 .892 r
F
.61123 .59895 m .6094 .59671 L .61302 .5956 L F
.45927 .59822 m .4608 .59473 L .46279 .59694 L .682 .732 .889 r
F
.45927 .59822 m .45727 .59603 L .4608 .59473 L F
.53703 .59704 m .53868 .5935 L .5406 .59582 L .675 .72 .883 r
F
.53703 .59704 m .53512 .59474 L .53868 .5935 L F
.57865 .59781 m .58038 .59436 L .58224 .59666 L .668 .719 .887 r
F
.57865 .59781 m .57678 .59552 L .58038 .59436 L F
.46831 .59786 m .46984 .59435 L .47183 .59658 L .682 .731 .887 r
F
.46831 .59786 m .46632 .59565 L .46984 .59435 L F
.31826 .60314 m .31953 .59999 L .3217 .60198 L .67 .749 .909 r
F
.31826 .60314 m .31609 .60116 L .31953 .59999 L F
.47734 .59751 m .47889 .59399 L .48087 .59623 L .682 .729 .886 r
F
.47734 .59751 m .47536 .59529 L .47889 .59399 L F
.32729 .60279 m .32857 .59963 L .33073 .60162 L .671 .748 .908 r
F
.32729 .60279 m .32513 .6008 L .32857 .59963 L F
.54607 .59691 m .54774 .59338 L .54964 .5957 L .674 .719 .883 r
F
.54607 .59691 m .54416 .5946 L .54774 .59338 L F
.33632 .60244 m .33761 .59926 L .33976 .60126 L .672 .748 .907 r
F
.33632 .60244 m .33417 .60044 L .33761 .59926 L F
.48637 .59719 m .48794 .59365 L .48991 .59591 L .681 .727 .885 r
F
.48637 .59719 m .4844 .59495 L .48794 .59365 L F
.68546 .60147 m .68738 .59832 L .68912 .60043 L .657 .731 .904 r
F
.68546 .60147 m .68372 .59935 L .68738 .59832 L F
.62028 .59898 m .62208 .59566 L .6239 .59789 L .662 .723 .894 r
F
.62028 .59898 m .61846 .59675 L .62208 .59566 L F
.65287 .60024 m .65473 .59701 L .65651 .59919 L .659 .727 .899 r
F
.65287 .60024 m .65109 .59807 L .65473 .59701 L F
.5877 .59779 m .58944 .59437 L .59129 .59666 L .667 .72 .888 r
F
.5877 .59779 m .58584 .59551 L .58944 .59437 L F
.34535 .60207 m .34666 .59887 L .3488 .60088 L .673 .747 .906 r
F
.34535 .60207 m .34321 .60007 L .34666 .59887 L F
.49541 .59689 m .49699 .59333 L .49895 .59562 L .681 .725 .884 r
F
.49541 .59689 m .49345 .59463 L .49699 .59333 L F
.35438 .6017 m .35571 .59848 L .35783 .6005 L .674 .746 .905 r
F
.35438 .6017 m .35225 .59969 L .35571 .59848 L F
.55511 .5968 m .55679 .59329 L .55868 .59561 L .673 .719 .884 r
F
.55511 .5968 m .55321 .59449 L .55679 .59329 L F
.36341 .60132 m .36475 .59808 L .36687 .60011 L .675 .746 .904 r
F
.36341 .60132 m .36129 .5993 L .36475 .59808 L F
.50444 .59662 m .50604 .59305 L .50799 .59535 L .68 .724 .883 r
F
.50444 .59662 m .50249 .59434 L .50604 .59305 L F
.37244 .60093 m .3738 .59767 L .37591 .59972 L .676 .745 .903 r
F
.37244 .60093 m .37033 .5989 L .3738 .59767 L F
.62934 .59902 m .63115 .59573 L .63296 .59795 L .661 .723 .895 r
F
.62934 .59902 m .62752 .59681 L .63115 .59573 L F
.38147 .60054 m .38285 .59726 L .38495 .59931 L .677 .744 .902 r
F
.38147 .60054 m .37938 .59849 L .38285 .59726 L F
.66193 .60029 m .66381 .59708 L .66558 .59924 L .658 .728 .901 r
F
.66193 .60029 m .66016 .59813 L .66381 .59708 L F
.59674 .59779 m .5985 .59439 L .60035 .59667 L .666 .72 .889 r
F
.59674 .59779 m .59489 .59552 L .5985 .59439 L F
.51348 .59637 m .51509 .5928 L .51703 .59511 L .679 .722 .882 r
F
.51348 .59637 m .51154 .59408 L .51509 .5928 L F
.39051 .60014 m .3919 .59683 L .39398 .5989 L .678 .743 .9 r
F
.39051 .60014 m .38842 .59808 L .3919 .59683 L F
.39954 .59973 m .40095 .5964 L .40302 .59849 L .679 .742 .899 r
F
.39954 .59973 m .39747 .59766 L .40095 .5964 L F
.56415 .59673 m .56585 .59323 L .56773 .59555 L .671 .718 .884 r
F
.56415 .59673 m .56226 .59442 L .56585 .59323 L F
.40858 .59932 m .41001 .59597 L .41206 .59807 L .679 .741 .897 r
F
.40858 .59932 m .40651 .59723 L .41001 .59597 L F
.52252 .59616 m .52414 .59258 L .52607 .59491 L .678 .721 .882 r
F
.52252 .59616 m .52059 .59385 L .52414 .59258 L F
.41761 .59892 m .41906 .59553 L .42111 .59766 L .68 .739 .895 r
F
.41761 .59892 m .41556 .59681 L .41906 .59553 L F
.42665 .59851 m .42811 .5951 L .43015 .59724 L .681 .738 .894 r
F
.42665 .59851 m .42461 .59638 L .42811 .5951 L F
.60579 .59781 m .60757 .59444 L .6094 .59671 L .664 .721 .891 r
F
.60579 .59781 m .60395 .59555 L .60757 .59444 L F
.63839 .59907 m .64022 .5958 L .64202 .59801 L .66 .724 .897 r
F
.63839 .59907 m .63659 .59687 L .64022 .5958 L F
.67099 .60034 m .67289 .59715 L .67465 .5993 L .657 .729 .902 r
F
.67099 .60034 m .66923 .5982 L .67289 .59715 L F
.43568 .5981 m .43716 .59467 L .43919 .59683 L .682 .736 .892 r
F
.43568 .5981 m .43365 .59596 L .43716 .59467 L F
.57319 .59668 m .57491 .5932 L .57678 .59552 L .67 .718 .885 r
F
.57319 .59668 m .57132 .59438 L .57491 .5932 L F
.44472 .59771 m .44622 .59424 L .44823 .59642 L .682 .735 .89 r
F
.44472 .59771 m .4427 .59554 L .44622 .59424 L F
.53156 .59597 m .5332 .5924 L .53512 .59474 L .677 .72 .882 r
F
.53156 .59597 m .52963 .59366 L .5332 .5924 L F
.45376 .59732 m .45527 .59383 L .45727 .59603 L .682 .733 .889 r
F
.45376 .59732 m .45175 .59513 L .45527 .59383 L F
.46279 .59694 m .46432 .59342 L .46632 .59565 L .683 .731 .887 r
F
.46279 .59694 m .4608 .59473 L .46432 .59342 L F
.5406 .59582 m .54226 .59226 L .54416 .5946 L .675 .719 .882 r
F
.5406 .59582 m .53868 .5935 L .54226 .59226 L F
.47183 .59658 m .47337 .59304 L .47536 .59529 L .682 .729 .886 r
F
.47183 .59658 m .46984 .59435 L .47337 .59304 L F
.61485 .59785 m .61663 .5945 L .61846 .59675 L .663 .721 .892 r
F
.61485 .59785 m .61302 .5956 L .61663 .5945 L F
.64745 .59913 m .6493 .59588 L .65109 .59807 L .659 .725 .898 r
F
.64745 .59913 m .64566 .59694 L .6493 .59588 L F
.68006 .60039 m .68197 .59722 L .68372 .59935 L .657 .73 .903 r
F
.68006 .60039 m .6783 .59826 L .68197 .59722 L F
.58224 .59666 m .58397 .5932 L .58584 .59551 L .668 .718 .886 r
F
.58224 .59666 m .58038 .59436 L .58397 .5932 L F
.3217 .60198 m .32296 .59881 L .32513 .6008 L .671 .748 .909 r
F
.3217 .60198 m .31953 .59999 L .32296 .59881 L F
.48087 .59623 m .48243 .59268 L .4844 .59495 L .682 .727 .884 r
F
.48087 .59623 m .47889 .59399 L .48243 .59268 L F
.33073 .60162 m .33201 .59844 L .33417 .60044 L .672 .748 .908 r
F
.33073 .60162 m .32857 .59963 L .33201 .59844 L F
.48991 .59591 m .49148 .59234 L .49345 .59463 L .682 .726 .883 r
F
.48991 .59591 m .48794 .59365 L .49148 .59234 L F
.54964 .5957 m .55131 .59215 L .55321 .59449 L .674 .718 .882 r
F
.54964 .5957 m .54774 .59338 L .55131 .59215 L F
.33976 .60126 m .34106 .59806 L .34321 .60007 L .673 .747 .907 r
F
.33976 .60126 m .33761 .59926 L .34106 .59806 L F
.3488 .60088 m .35012 .59767 L .35225 .59969 L .674 .747 .906 r
F
.3488 .60088 m .34666 .59887 L .35012 .59767 L F
.49895 .59562 m .50054 .59203 L .50249 .59434 L .681 .724 .882 r
F
.49895 .59562 m .49699 .59333 L .50054 .59203 L F
.6239 .59789 m .62571 .59457 L .62752 .59681 L .662 .722 .894 r
F
.6239 .59789 m .62208 .59566 L .62571 .59457 L F
.59129 .59666 m .59304 .59322 L .59489 .59552 L .667 .719 .888 r
F
.59129 .59666 m .58944 .59437 L .59304 .59322 L F
.68912 .60043 m .69105 .59728 L .69279 .5994 L .656 .731 .904 r
F
.68912 .60043 m .68738 .59832 L .69105 .59728 L F
.65651 .59919 m .65838 .59596 L .66016 .59813 L .659 .727 .899 r
F
.65651 .59919 m .65473 .59701 L .65838 .59596 L F
.35783 .6005 m .35917 .59727 L .36129 .5993 L .675 .746 .905 r
F
.35783 .6005 m .35571 .59848 L .35917 .59727 L F
.36687 .60011 m .36822 .59686 L .37033 .5989 L .676 .745 .903 r
F
.36687 .60011 m .36475 .59808 L .36822 .59686 L F
.50799 .59535 m .50959 .59176 L .51154 .59408 L .68 .722 .881 r
F
.50799 .59535 m .50604 .59305 L .50959 .59176 L F
.55868 .59561 m .56037 .59208 L .56226 .59442 L .672 .718 .883 r
F
.55868 .59561 m .55679 .59329 L .56037 .59208 L F
.37591 .59972 m .37728 .59644 L .37938 .59849 L .677 .745 .902 r
F
.37591 .59972 m .3738 .59767 L .37728 .59644 L F
.38495 .59931 m .38633 .59601 L .38842 .59808 L .678 .744 .901 r
F
.38495 .59931 m .38285 .59726 L .38633 .59601 L F
.51703 .59511 m .51865 .59151 L .52059 .59385 L .679 .721 .881 r
F
.51703 .59511 m .51509 .5928 L .51865 .59151 L F
.39398 .5989 m .39539 .59558 L .39747 .59766 L .679 .742 .899 r
F
.39398 .5989 m .3919 .59683 L .39539 .59558 L F
.60035 .59667 m .60211 .59327 L .60395 .59555 L .665 .719 .889 r
F
.60035 .59667 m .5985 .59439 L .60211 .59327 L F
.63296 .59795 m .63478 .59465 L .63659 .59687 L .661 .723 .895 r
F
.63296 .59795 m .63115 .59573 L .63478 .59465 L F
.40302 .59849 m .40445 .59514 L .40651 .59723 L .68 .741 .897 r
F
.40302 .59849 m .40095 .5964 L .40445 .59514 L F
.66558 .59924 m .66746 .59603 L .66923 .5982 L .658 .728 .901 r
F
.66558 .59924 m .66381 .59708 L .66746 .59603 L F
.56773 .59555 m .56944 .59204 L .57132 .59438 L .671 .717 .884 r
F
.56773 .59555 m .56585 .59323 L .56944 .59204 L F
.41206 .59807 m .4135 .59469 L .41556 .59681 L .68 .74 .896 r
F
.41206 .59807 m .41001 .59597 L .4135 .59469 L F
.42111 .59766 m .42256 .59425 L .42461 .59638 L .681 .738 .894 r
F
.42111 .59766 m .41906 .59553 L .42256 .59425 L F
.52607 .59491 m .52771 .59131 L .52963 .59366 L .678 .719 .88 r
F
.52607 .59491 m .52414 .59258 L .52771 .59131 L F
.43015 .59724 m .43162 .5938 L .43365 .59596 L .682 .737 .892 r
F
.43015 .59724 m .42811 .5951 L .43162 .5938 L F
.43919 .59683 m .44068 .59336 L .4427 .59554 L .682 .735 .891 r
F
.43919 .59683 m .43716 .59467 L .44068 .59336 L F
.44823 .59642 m .44973 .59293 L .45175 .59513 L .683 .733 .889 r
F
.44823 .59642 m .44622 .59424 L .44973 .59293 L F
.6094 .59671 m .61118 .59333 L .61302 .5956 L .664 .72 .89 r
F
.6094 .59671 m .60757 .59444 L .61118 .59333 L F
.53512 .59474 m .53677 .59114 L .53868 .5935 L .677 .718 .88 r
F
.53512 .59474 m .5332 .5924 L .53677 .59114 L F
.64202 .59801 m .64386 .59473 L .64566 .59694 L .66 .724 .897 r
F
.64202 .59801 m .64022 .5958 L .64386 .59473 L F
.57678 .59552 m .5785 .59203 L .58038 .59436 L .669 .717 .885 r
F
.57678 .59552 m .57491 .5932 L .5785 .59203 L F
.45727 .59603 m .45879 .59251 L .4608 .59473 L .683 .732 .887 r
F
.45727 .59603 m .45527 .59383 L .45879 .59251 L F
.67465 .5993 m .67655 .59611 L .6783 .59826 L .657 .729 .902 r
F
.67465 .5993 m .67289 .59715 L .67655 .59611 L F
.46632 .59565 m .46785 .5921 L .46984 .59435 L .683 .73 .885 r
F
.46632 .59565 m .46432 .59342 L .46785 .5921 L F
.47536 .59529 m .47691 .59172 L .47889 .59399 L .683 .728 .884 r
F
.47536 .59529 m .47337 .59304 L .47691 .59172 L F
.54416 .5946 m .54583 .59102 L .54774 .59338 L .675 .717 .881 r
F
.54416 .5946 m .54226 .59226 L .54583 .59102 L F
.31609 .60116 m .31735 .598 L .31953 .59999 L .671 .749 .909 r
F
.31609 .60116 m .31392 .59918 L .31735 .598 L F
.4844 .59495 m .48597 .59136 L .48794 .59365 L .683 .726 .883 r
F
.4844 .59495 m .48243 .59268 L .48597 .59136 L F
.61846 .59675 m .62026 .5934 L .62208 .59566 L .663 .721 .892 r
F
.61846 .59675 m .61663 .5945 L .62026 .5934 L F
.58584 .59551 m .58757 .59204 L .58944 .59437 L .668 .717 .886 r
F
.58584 .59551 m .58397 .5932 L .58757 .59204 L F
.32513 .6008 m .32641 .59763 L .32857 .59963 L .672 .748 .908 r
F
.32513 .6008 m .32296 .59881 L .32641 .59763 L F
.65109 .59807 m .65295 .59482 L .65473 .59701 L .659 .725 .898 r
F
.65109 .59807 m .6493 .59588 L .65295 .59482 L F
.68372 .59935 m .68563 .59618 L .68738 .59832 L .657 .73 .903 r
F
.68372 .59935 m .68197 .59722 L .68563 .59618 L F
.49345 .59463 m .49503 .59102 L .49699 .59333 L .682 .724 .881 r
F
.49345 .59463 m .49148 .59234 L .49503 .59102 L F
.33417 .60044 m .33546 .59725 L .33761 .59926 L .672 .748 .907 r
F
.33417 .60044 m .33201 .59844 L .33546 .59725 L F
.55321 .59449 m .5549 .59093 L .55679 .59329 L .674 .717 .881 r
F
.55321 .59449 m .55131 .59215 L .5549 .59093 L F
.34321 .60007 m .34452 .59686 L .34666 .59887 L .673 .747 .906 r
F
.34321 .60007 m .34106 .59806 L .34452 .59686 L F
.50249 .59434 m .50409 .59072 L .50604 .59305 L .682 .722 .88 r
F
.50249 .59434 m .50054 .59203 L .50409 .59072 L F
.35225 .59969 m .35358 .59646 L .35571 .59848 L .674 .747 .905 r
F
.35225 .59969 m .35012 .59767 L .35358 .59646 L F
.59489 .59552 m .59665 .59208 L .5985 .59439 L .666 .718 .887 r
F
.59489 .59552 m .59304 .59322 L .59665 .59208 L F
.36129 .5993 m .36264 .59605 L .36475 .59808 L .675 .746 .904 r
F
.36129 .5993 m .35917 .59727 L .36264 .59605 L F
.62752 .59681 m .62934 .59348 L .63115 .59573 L .661 .722 .894 r
F
.62752 .59681 m .62571 .59457 L .62934 .59348 L F
.51154 .59408 m .51315 .59045 L .51509 .5928 L .681 .721 .88 r
F
.51154 .59408 m .50959 .59176 L .51315 .59045 L F
.66016 .59813 m .66203 .5949 L .66381 .59708 L .658 .726 .9 r
F
.66016 .59813 m .65838 .59596 L .66203 .5949 L F
.37033 .5989 m .3717 .59562 L .3738 .59767 L .676 .745 .902 r
F
.37033 .5989 m .36822 .59686 L .3717 .59562 L F
.69279 .5994 m .69473 .59625 L .69646 .59837 L .656 .731 .904 r
F
.69279 .5994 m .69105 .59728 L .69473 .59625 L F
.56226 .59442 m .56396 .59087 L .56585 .59323 L .672 .716 .882 r
F
.56226 .59442 m .56037 .59208 L .56396 .59087 L F
.37938 .59849 m .38076 .59519 L .38285 .59726 L .678 .744 .901 r
F
.37938 .59849 m .37728 .59644 L .38076 .59519 L F
.38842 .59808 m .38982 .59475 L .3919 .59683 L .679 .743 .9 r
F
.38842 .59808 m .38633 .59601 L .38982 .59475 L F
.52059 .59385 m .52221 .59022 L .52414 .59258 L .679 .719 .879 r
F
.52059 .59385 m .51865 .59151 L .52221 .59022 L F
.39747 .59766 m .39888 .59431 L .40095 .5964 L .68 .742 .898 r
F
.39747 .59766 m .39539 .59558 L .39888 .59431 L F
.40651 .59723 m .40794 .59386 L .41001 .59597 L .68 .741 .896 r
F
.40651 .59723 m .40445 .59514 L .40794 .59386 L F
.41556 .59681 m .41701 .5934 L .41906 .59553 L .681 .739 .894 r
F
.41556 .59681 m .4135 .59469 L .41701 .5934 L F
.60395 .59555 m .60572 .59214 L .60757 .59444 L .665 .719 .889 r
F
.60395 .59555 m .60211 .59327 L .60572 .59214 L F
.63659 .59687 m .63842 .59357 L .64022 .5958 L .66 .723 .895 r
F
.63659 .59687 m .63478 .59465 L .63842 .59357 L F
.42461 .59638 m .42607 .59295 L .42811 .5951 L .682 .738 .893 r
F
.42461 .59638 m .42256 .59425 L .42607 .59295 L F
.57132 .59438 m .57303 .59085 L .57491 .5932 L .671 .716 .883 r
F
.57132 .59438 m .56944 .59204 L .57303 .59085 L F
.52963 .59366 m .53128 .59003 L .5332 .5924 L .678 .718 .879 r
F
.52963 .59366 m .52771 .59131 L .53128 .59003 L F
.66923 .5982 m .67112 .59499 L .67289 .59715 L .657 .728 .901 r
F
.66923 .5982 m .66746 .59603 L .67112 .59499 L F
.43365 .59596 m .43513 .59249 L .43716 .59467 L .683 .736 .891 r
F
.43365 .59596 m .43162 .5938 L .43513 .59249 L F
.4427 .59554 m .44419 .59204 L .44622 .59424 L .683 .734 .889 r
F
.4427 .59554 m .44068 .59336 L .44419 .59204 L F
.45175 .59513 m .45326 .5916 L .45527 .59383 L .684 .732 .887 r
F
.45175 .59513 m .44973 .59293 L .45326 .5916 L F
.4608 .59473 m .46232 .59118 L .46432 .59342 L .684 .73 .885 r
F
.4608 .59473 m .45879 .59251 L .46232 .59118 L F
.53868 .5935 m .54034 .58988 L .54226 .59226 L .677 .717 .879 r
F
.53868 .5935 m .53677 .59114 L .54034 .58988 L F
.61302 .5956 m .6148 .59222 L .61663 .5945 L .663 .719 .89 r
F
.61302 .5956 m .61118 .59333 L .6148 .59222 L F
.46984 .59435 m .47139 .59077 L .47337 .59304 L .684 .728 .884 r
F
.46984 .59435 m .46785 .5921 L .47139 .59077 L F
.58038 .59436 m .5821 .59086 L .58397 .5932 L .669 .716 .884 r
F
.58038 .59436 m .5785 .59203 L .5821 .59086 L F
.64566 .59694 m .64751 .59367 L .6493 .59588 L .659 .724 .897 r
F
.64566 .59694 m .64386 .59473 L .64751 .59367 L F
.47889 .59399 m .48045 .59038 L .48243 .59268 L .684 .726 .882 r
F
.47889 .59399 m .47691 .59172 L .48045 .59038 L F
.6783 .59826 m .68021 .59507 L .68197 .59722 L .657 .729 .902 r
F
.6783 .59826 m .67655 .59611 L .68021 .59507 L F
.54774 .59338 m .54941 .58977 L .55131 .59215 L .675 .716 .879 r
F
.54774 .59338 m .54583 .59102 L .54941 .58977 L F
.48794 .59365 m .48951 .59002 L .49148 .59234 L .683 .724 .881 r
F
.48794 .59365 m .48597 .59136 L .48951 .59002 L F
.31953 .59999 m .32079 .59682 L .32296 .59881 L .671 .749 .909 r
F
.31953 .59999 m .31735 .598 L .32079 .59682 L F
.49699 .59333 m .49858 .58969 L .50054 .59203 L .683 .722 .88 r
F
.49699 .59333 m .49503 .59102 L .49858 .58969 L F
.32857 .59963 m .32985 .59644 L .33201 .59844 L .672 .748 .908 r
F
.32857 .59963 m .32641 .59763 L .32985 .59644 L F
.58944 .59437 m .59118 .59089 L .59304 .59322 L .667 .717 .885 r
F
.58944 .59437 m .58757 .59204 L .59118 .59089 L F
.62208 .59566 m .62389 .5923 L .62571 .59457 L .662 .72 .892 r
F
.62208 .59566 m .62026 .5934 L .62389 .5923 L F
.33761 .59926 m .33892 .59605 L .34106 .59806 L .673 .748 .907 r
F
.33761 .59926 m .33546 .59725 L .33892 .59605 L F
.65473 .59701 m .6566 .59376 L .65838 .59596 L .659 .725 .898 r
F
.65473 .59701 m .65295 .59482 L .6566 .59376 L F
.55679 .59329 m .55848 .5897 L .56037 .59208 L .674 .715 .88 r
F
.55679 .59329 m .5549 .59093 L .55848 .5897 L F
.68738 .59832 m .68931 .59514 L .69105 .59728 L .656 .73 .903 r
F
.68738 .59832 m .68563 .59618 L .68931 .59514 L F
.50604 .59305 m .50764 .5894 L .50959 .59176 L .682 .721 .879 r
F
.50604 .59305 m .50409 .59072 L .50764 .5894 L F
.34666 .59887 m .34798 .59565 L .35012 .59767 L .674 .747 .905 r
F
.34666 .59887 m .34452 .59686 L .34798 .59565 L F
.35571 .59848 m .35704 .59524 L .35917 .59727 L .675 .746 .904 r
F
.35571 .59848 m .35358 .59646 L .35704 .59524 L F
.51509 .5928 m .51671 .58914 L .51865 .59151 L .681 .719 .878 r
F
.51509 .5928 m .51315 .59045 L .51671 .58914 L F
.36475 .59808 m .36611 .59481 L .36822 .59686 L .676 .745 .903 r
F
.36475 .59808 m .36264 .59605 L .36611 .59481 L F
.5985 .59439 m .60026 .59095 L .60211 .59327 L .666 .717 .887 r
F
.5985 .59439 m .59665 .59208 L .60026 .59095 L F
.3738 .59767 m .37517 .59438 L .37728 .59644 L .677 .745 .902 r
F
.3738 .59767 m .3717 .59562 L .37517 .59438 L F
.63115 .59573 m .63297 .5924 L .63478 .59465 L .661 .721 .894 r
F
.63115 .59573 m .62934 .59348 L .63297 .5924 L F
.56585 .59323 m .56755 .58966 L .56944 .59204 L .672 .715 .881 r
F
.56585 .59323 m .56396 .59087 L .56755 .58966 L F
.38285 .59726 m .38424 .59394 L .38633 .59601 L .678 .744 .9 r
F
.38285 .59726 m .38076 .59519 L .38424 .59394 L F
.3919 .59683 m .39331 .59349 L .39539 .59558 L .679 .742 .898 r
F
.3919 .59683 m .38982 .59475 L .39331 .59349 L F
.66381 .59708 m .66569 .59385 L .66746 .59603 L .658 .726 .9 r
F
.66381 .59708 m .66203 .5949 L .66569 .59385 L F
.52414 .59258 m .52578 .58893 L .52771 .59131 L .68 .717 .878 r
F
.52414 .59258 m .52221 .59022 L .52578 .58893 L F
.69646 .59837 m .6984 .59521 L .70014 .59734 L .656 .731 .905 r
F
.69646 .59837 m .69473 .59625 L .6984 .59521 L F
.40095 .5964 m .40237 .59303 L .40445 .59514 L .681 .741 .897 r
F
.40095 .5964 m .39888 .59431 L .40237 .59303 L F
.41001 .59597 m .41144 .59256 L .4135 .59469 L .682 .74 .895 r
F
.41001 .59597 m .40794 .59386 L .41144 .59256 L F
.41906 .59553 m .42051 .5921 L .42256 .59425 L .682 .738 .893 r
F
.41906 .59553 m .41701 .5934 L .42051 .5921 L F
.42811 .5951 m .42958 .59163 L .43162 .5938 L .683 .737 .891 r
F
.42811 .5951 m .42607 .59295 L .42958 .59163 L F
.5332 .5924 m .53485 .58875 L .53677 .59114 L .678 .716 .877 r
F
.5332 .5924 m .53128 .59003 L .53485 .58875 L F
.43716 .59467 m .43865 .59117 L .44068 .59336 L .684 .735 .889 r
F
.43716 .59467 m .43513 .59249 L .43865 .59117 L F
.60757 .59444 m .60934 .59102 L .61118 .59333 L .664 .718 .888 r
F
.60757 .59444 m .60572 .59214 L .60934 .59102 L F
.57491 .5932 m .57663 .58966 L .5785 .59203 L .67 .715 .882 r
F
.57491 .5932 m .57303 .59085 L .57663 .58966 L F
.44622 .59424 m .44772 .59071 L .44973 .59293 L .684 .733 .887 r
F
.44622 .59424 m .44419 .59204 L .44772 .59071 L F
.64022 .5958 m .64206 .5925 L .64386 .59473 L .66 .722 .895 r
F
.64022 .5958 m .63842 .59357 L .64206 .5925 L F
.45527 .59383 m .45679 .59027 L .45879 .59251 L .685 .731 .885 r
F
.45527 .59383 m .45326 .5916 L .45679 .59027 L F
.67289 .59715 m .67478 .59394 L .67655 .59611 L .657 .727 .901 r
F
.67289 .59715 m .67112 .59499 L .67478 .59394 L F
.46432 .59342 m .46586 .58983 L .46785 .5921 L .685 .729 .884 r
F
.46432 .59342 m .46232 .59118 L .46586 .58983 L F
.54226 .59226 m .54392 .58862 L .54583 .59102 L .677 .715 .878 r
F
.54226 .59226 m .54034 .58988 L .54392 .58862 L F
.47337 .59304 m .47492 .58942 L .47691 .59172 L .685 .727 .882 r
F
.47337 .59304 m .47139 .59077 L .47492 .58942 L F
.48243 .59268 m .48399 .58904 L .48597 .59136 L .685 .725 .88 r
F
.48243 .59268 m .48045 .59038 L .48399 .58904 L F
.58397 .5932 m .58571 .58969 L .58757 .59204 L .669 .715 .883 r
F
.58397 .5932 m .5821 .59086 L .58571 .58969 L F
.61663 .5945 m .61843 .59111 L .62026 .5934 L .663 .719 .89 r
F
.61663 .5945 m .6148 .59222 L .61843 .59111 L F
.49148 .59234 m .49306 .58868 L .49503 .59102 L .684 .723 .879 r
F
.49148 .59234 m .48951 .59002 L .49306 .58868 L F
.6493 .59588 m .65116 .5926 L .65295 .59482 L .659 .724 .897 r
F
.6493 .59588 m .64751 .59367 L .65116 .5926 L F
.31392 .59918 m .31517 .59601 L .31735 .598 L .671 .749 .909 r
F
.31392 .59918 m .31173 .59719 L .31517 .59601 L F
.55131 .59215 m .55299 .58853 L .5549 .59093 L .675 .714 .878 r
F
.55131 .59215 m .54941 .58977 L .55299 .58853 L F
.68197 .59722 m .68388 .59403 L .68563 .59618 L .657 .729 .902 r
F
.68197 .59722 m .68021 .59507 L .68388 .59403 L F
.50054 .59203 m .50213 .58836 L .50409 .59072 L .683 .721 .878 r
F
.50054 .59203 m .49858 .58969 L .50213 .58836 L F
.32296 .59881 m .32424 .59563 L .32641 .59763 L .672 .748 .908 r
F
.32296 .59881 m .32079 .59682 L .32424 .59563 L F
.33201 .59844 m .33331 .59524 L .33546 .59725 L .673 .748 .907 r
F
.33201 .59844 m .32985 .59644 L .33331 .59524 L F
.59304 .59322 m .59479 .58974 L .59665 .59208 L .667 .716 .885 r
F
.59304 .59322 m .59118 .59089 L .59479 .58974 L F
.50959 .59176 m .5112 .58807 L .51315 .59045 L .682 .719 .877 r
F
.50959 .59176 m .50764 .5894 L .5112 .58807 L F
.34106 .59806 m .34237 .59484 L .34452 .59686 L .674 .747 .906 r
F
.34106 .59806 m .33892 .59605 L .34237 .59484 L F
.62571 .59457 m .62752 .59121 L .62934 .59348 L .662 .72 .892 r
F
.62571 .59457 m .62389 .5923 L .62752 .59121 L F
.56037 .59208 m .56207 .58847 L .56396 .59087 L .673 .714 .879 r
F
.56037 .59208 m .55848 .5897 L .56207 .58847 L F
.35012 .59767 m .35144 .59443 L .35358 .59646 L .675 .747 .905 r
F
.35012 .59767 m .34798 .59565 L .35144 .59443 L F
.65838 .59596 m .66025 .5927 L .66203 .5949 L .658 .725 .898 r
F
.65838 .59596 m .6566 .59376 L .66025 .5927 L F
.35917 .59727 m .36051 .594 L .36264 .59605 L .676 .746 .903 r
F
.35917 .59727 m .35704 .59524 L .36051 .594 L F
.69105 .59728 m .69299 .59411 L .69473 .59625 L .656 .73 .904 r
F
.69105 .59728 m .68931 .59514 L .69299 .59411 L F
.51865 .59151 m .52028 .58783 L .52221 .59022 L .681 .717 .876 r
F
.51865 .59151 m .51671 .58914 L .52028 .58783 L F
.36822 .59686 m .36958 .59357 L .3717 .59562 L .677 .745 .902 r
F
.36822 .59686 m .36611 .59481 L .36958 .59357 L F
.37728 .59644 m .37866 .59312 L .38076 .59519 L .678 .744 .901 r
F
.37728 .59644 m .37517 .59438 L .37866 .59312 L F
.38633 .59601 m .38773 .59267 L .38982 .59475 L .679 .743 .899 r
F
.38633 .59601 m .38424 .59394 L .38773 .59267 L F
.60211 .59327 m .60388 .58981 L .60572 .59214 L .665 .716 .886 r
F
.60211 .59327 m .60026 .59095 L .60388 .58981 L F
.56944 .59204 m .57115 .58846 L .57303 .59085 L .672 .714 .88 r
F
.56944 .59204 m .56755 .58966 L .57115 .58846 L F
.39539 .59558 m .3968 .59221 L .39888 .59431 L .68 .742 .897 r
F
.39539 .59558 m .39331 .59349 L .3968 .59221 L F
.52771 .59131 m .52935 .58763 L .53128 .59003 L .68 .716 .876 r
F
.52771 .59131 m .52578 .58893 L .52935 .58763 L F
.40445 .59514 m .40587 .59173 L .40794 .59386 L .682 .74 .895 r
F
.40445 .59514 m .40237 .59303 L .40587 .59173 L F
.63478 .59465 m .63661 .59132 L .63842 .59357 L .661 .721 .893 r
F
.63478 .59465 m .63297 .5924 L .63661 .59132 L F
.4135 .59469 m .41495 .59126 L .41701 .5934 L .683 .739 .894 r
F
.4135 .59469 m .41144 .59256 L .41495 .59126 L F
.42256 .59425 m .42402 .59078 L .42607 .59295 L .683 .737 .892 r
F
.42256 .59425 m .42051 .5921 L .42402 .59078 L F
.66746 .59603 m .66935 .5928 L .67112 .59499 L .657 .726 .9 r
F
.66746 .59603 m .66569 .59385 L .66935 .5928 L F
.43162 .5938 m .4331 .5903 L .43513 .59249 L .684 .736 .89 r
F
.43162 .5938 m .42958 .59163 L .4331 .5903 L F
.70014 .59734 m .70209 .59418 L .70382 .59631 L .656 .731 .905 r
F
.70014 .59734 m .6984 .59521 L .70209 .59418 L F
.44068 .59336 m .44217 .58983 L .44419 .59204 L .685 .734 .888 r
F
.44068 .59336 m .43865 .59117 L .44217 .58983 L F
.53677 .59114 m .53842 .58747 L .54034 .58988 L .678 .714 .876 r
F
.53677 .59114 m .53485 .58875 L .53842 .58747 L F
.44973 .59293 m .45124 .58936 L .45326 .5916 L .685 .732 .886 r
F
.44973 .59293 m .44772 .59071 L .45124 .58936 L F
.45879 .59251 m .46032 .58891 L .46232 .59118 L .686 .73 .884 r
F
.45879 .59251 m .45679 .59027 L .46032 .58891 L F
.5785 .59203 m .58023 .58847 L .5821 .59086 L .67 .714 .881 r
F
.5785 .59203 m .57663 .58966 L .58023 .58847 L F
.61118 .59333 m .61297 .5899 L .6148 .59222 L .664 .717 .888 r
F
.61118 .59333 m .60934 .59102 L .61297 .5899 L F
.46785 .5921 m .46939 .58848 L .47139 .59077 L .686 .727 .882 r
F
.46785 .5921 m .46586 .58983 L .46939 .58848 L F
.64386 .59473 m .64571 .59143 L .64751 .59367 L .66 .722 .895 r
F
.64386 .59473 m .64206 .5925 L .64571 .59143 L F
.47691 .59172 m .47847 .58806 L .48045 .59038 L .686 .725 .88 r
F
.47691 .59172 m .47492 .58942 L .47847 .58806 L F
.54583 .59102 m .5475 .58735 L .54941 .58977 L .677 .714 .876 r
F
.54583 .59102 m .54392 .58862 L .5475 .58735 L F
.67655 .59611 m .67845 .5929 L .68021 .59507 L .657 .727 .901 r
F
.67655 .59611 m .67478 .59394 L .67845 .5929 L F
.48597 .59136 m .48754 .58768 L .48951 .59002 L .685 .723 .878 r
F
.48597 .59136 m .48399 .58904 L .48754 .58768 L F
.49503 .59102 m .49662 .58733 L .49858 .58969 L .685 .721 .877 r
F
.49503 .59102 m .49306 .58868 L .49662 .58733 L F
.58757 .59204 m .58932 .58852 L .59118 .59089 L .668 .714 .883 r
F
.58757 .59204 m .58571 .58969 L .58932 .58852 L F
.62026 .5934 m .62206 .59001 L .62389 .5923 L .663 .718 .89 r
F
.62026 .5934 m .61843 .59111 L .62206 .59001 L F
.5549 .59093 m .55658 .58728 L .55848 .5897 L .675 .713 .877 r
F
.5549 .59093 m .55299 .58853 L .55658 .58728 L F
.31735 .598 m .31862 .59482 L .32079 .59682 L .672 .749 .908 r
F
.31735 .598 m .31517 .59601 L .31862 .59482 L F
.50409 .59072 m .50569 .58701 L .50764 .5894 L .684 .719 .876 r
F
.50409 .59072 m .50213 .58836 L .50569 .58701 L F
.65295 .59482 m .65481 .59154 L .6566 .59376 L .659 .723 .897 r
F
.65295 .59482 m .65116 .5926 L .65481 .59154 L F
.32641 .59763 m .32769 .59443 L .32985 .59644 L .673 .748 .907 r
F
.32641 .59763 m .32424 .59563 L .32769 .59443 L F
.68563 .59618 m .68756 .59299 L .68931 .59514 L .656 .729 .903 r
F
.68563 .59618 m .68388 .59403 L .68756 .59299 L F
.51315 .59045 m .51477 .58674 L .51671 .58914 L .683 .717 .875 r
F
.51315 .59045 m .5112 .58807 L .51477 .58674 L F
.33546 .59725 m .33676 .59403 L .33892 .59605 L .674 .748 .906 r
F
.33546 .59725 m .33331 .59524 L .33676 .59403 L F
.34452 .59686 m .34584 .59362 L .34798 .59565 L .675 .747 .905 r
F
.34452 .59686 m .34237 .59484 L .34584 .59362 L F
.59665 .59208 m .59841 .58859 L .60026 .59095 L .666 .715 .884 r
F
.59665 .59208 m .59479 .58974 L .59841 .58859 L F
.56396 .59087 m .56566 .58725 L .56755 .58966 L .673 .712 .878 r
F
.56396 .59087 m .56207 .58847 L .56566 .58725 L F
.35358 .59646 m .35491 .5932 L .35704 .59524 L .676 .746 .904 r
F
.35358 .59646 m .35144 .59443 L .35491 .5932 L F
.62934 .59348 m .63116 .59012 L .63297 .5924 L .661 .719 .892 r
F
.62934 .59348 m .62752 .59121 L .63116 .59012 L F
.52221 .59022 m .52385 .58651 L .52578 .58893 L .681 .715 .875 r
F
.52221 .59022 m .52028 .58783 L .52385 .58651 L F
.36264 .59605 m .36399 .59276 L .36611 .59481 L .677 .746 .903 r
F
.36264 .59605 m .36051 .594 L .36399 .59276 L F
.3717 .59562 m .37306 .59231 L .37517 .59438 L .678 .745 .901 r
F
.3717 .59562 m .36958 .59357 L .37306 .59231 L F
.66203 .5949 m .66391 .59165 L .66569 .59385 L .658 .725 .898 r
F
.66203 .5949 m .66025 .5927 L .66391 .59165 L F
.38076 .59519 m .38214 .59186 L .38424 .59394 L .679 .744 .9 r
F
.38076 .59519 m .37866 .59312 L .38214 .59186 L F
.69473 .59625 m .69667 .59307 L .6984 .59521 L .656 .73 .904 r
F
.69473 .59625 m .69299 .59411 L .69667 .59307 L F
.38982 .59475 m .39122 .59139 L .39331 .59349 L .68 .742 .898 r
F
.38982 .59475 m .38773 .59267 L .39122 .59139 L F
.53128 .59003 m .53292 .58632 L .53485 .58875 L .68 .714 .874 r
F
.53128 .59003 m .52935 .58763 L .53292 .58632 L F
.39888 .59431 m .4003 .59091 L .40237 .59303 L .682 .741 .896 r
F
.39888 .59431 m .3968 .59221 L .4003 .59091 L F
.40794 .59386 m .40938 .59043 L .41144 .59256 L .683 .74 .894 r
F
.40794 .59386 m .40587 .59173 L .40938 .59043 L F
.57303 .59085 m .57475 .58725 L .57663 .58966 L .671 .712 .879 r
F
.57303 .59085 m .57115 .58846 L .57475 .58725 L F
.60572 .59214 m .6075 .58868 L .60934 .59102 L .665 .715 .886 r
F
.60572 .59214 m .60388 .58981 L .6075 .58868 L F
.41701 .5934 m .41846 .58994 L .42051 .5921 L .684 .738 .892 r
F
.41701 .5934 m .41495 .59126 L .41846 .58994 L F
.42607 .59295 m .42754 .58945 L .42958 .59163 L .685 .736 .89 r
F
.42607 .59295 m .42402 .59078 L .42754 .58945 L F
.43513 .59249 m .43662 .58896 L .43865 .59117 L .685 .734 .888 r
F
.43513 .59249 m .4331 .5903 L .43662 .58896 L F
.44419 .59204 m .4457 .58848 L .44772 .59071 L .686 .732 .886 r
F
.44419 .59204 m .44217 .58983 L .4457 .58848 L F
.63842 .59357 m .64026 .59024 L .64206 .5925 L .66 .721 .893 r
F
.63842 .59357 m .63661 .59132 L .64026 .59024 L F
.45326 .5916 m .45478 .588 L .45679 .59027 L .686 .73 .884 r
F
.45326 .5916 m .45124 .58936 L .45478 .588 L F
.54034 .58988 m .542 .58618 L .54392 .58862 L .678 .713 .875 r
F
.54034 .58988 m .53842 .58747 L .542 .58618 L F
.46232 .59118 m .46386 .58754 L .46586 .58983 L .687 .728 .882 r
F
.46232 .59118 m .46032 .58891 L .46386 .58754 L F
.67112 .59499 m .67302 .59176 L .67478 .59394 L .657 .726 .9 r
F
.67112 .59499 m .66935 .5928 L .67302 .59176 L F
.47139 .59077 m .47293 .58711 L .47492 .58942 L .687 .726 .88 r
F
.47139 .59077 m .46939 .58848 L .47293 .58711 L F
.70382 .59631 m .70578 .59315 L .7075 .59527 L .655 .731 .905 r
F
.70382 .59631 m .70209 .59418 L .70578 .59315 L F
.5821 .59086 m .58384 .58729 L .58571 .58969 L .669 .713 .881 r
F
.5821 .59086 m .58023 .58847 L .58384 .58729 L F
.48045 .59038 m .48201 .58669 L .48399 .58904 L .686 .723 .878 r
F
.48045 .59038 m .47847 .58806 L .48201 .58669 L F
.6148 .59222 m .6166 .58879 L .61843 .59111 L .663 .716 .888 r
F
.6148 .59222 m .61297 .5899 L .6166 .58879 L F
.54941 .58977 m .55109 .58609 L .55299 .58853 L .676 .712 .875 r
F
.54941 .58977 m .5475 .58735 L .55109 .58609 L F
.48951 .59002 m .49109 .58631 L .49306 .58868 L .686 .721 .876 r
F
.48951 .59002 m .48754 .58768 L .49109 .58631 L F
.64751 .59367 m .64936 .59036 L .65116 .5926 L .659 .722 .895 r
F
.64751 .59367 m .64571 .59143 L .64936 .59036 L F
.49858 .58969 m .50017 .58596 L .50213 .58836 L .685 .719 .875 r
F
.49858 .58969 m .49662 .58733 L .50017 .58596 L F
.68021 .59507 m .68213 .59186 L .68388 .59403 L .657 .727 .901 r
F
.68021 .59507 m .67845 .5929 L .68213 .59186 L F
.59118 .59089 m .59293 .58736 L .59479 .58974 L .668 .713 .882 r
F
.59118 .59089 m .58932 .58852 L .59293 .58736 L F
.31173 .59719 m .31299 .59401 L .31517 .59601 L .671 .749 .909 r
F
.31173 .59719 m .30955 .5952 L .31299 .59401 L F
.50764 .5894 m .50925 .58566 L .5112 .58807 L .684 .717 .874 r
F
.50764 .5894 m .50569 .58701 L .50925 .58566 L F
.55848 .5897 m .56017 .58603 L .56207 .58847 L .675 .711 .876 r
F
.55848 .5897 m .55658 .58728 L .56017 .58603 L F
.32079 .59682 m .32207 .59362 L .32424 .59563 L .672 .749 .908 r
F
.32079 .59682 m .31862 .59482 L .32207 .59362 L F
.62389 .5923 m .6257 .58891 L .62752 .59121 L .662 .718 .89 r
F
.62389 .5923 m .62206 .59001 L .6257 .58891 L F
.51671 .58914 m .51834 .58539 L .52028 .58783 L .683 .715 .873 r
F
.51671 .58914 m .51477 .58674 L .51834 .58539 L F
.32985 .59644 m .33114 .59323 L .33331 .59524 L .673 .748 .907 r
F
.32985 .59644 m .32769 .59443 L .33114 .59323 L F
.6566 .59376 m .65847 .59048 L .66025 .5927 L .658 .723 .897 r
F
.6566 .59376 m .65481 .59154 L .65847 .59048 L F
.33892 .59605 m .34022 .59282 L .34237 .59484 L .674 .747 .906 r
F
.33892 .59605 m .33676 .59403 L .34022 .59282 L F
.68931 .59514 m .69124 .59195 L .69299 .59411 L .656 .729 .903 r
F
.68931 .59514 m .68756 .59299 L .69124 .59195 L F
.34798 .59565 m .3493 .59239 L .35144 .59443 L .676 .747 .904 r
F
.34798 .59565 m .34584 .59362 L .3493 .59239 L F
.56755 .58966 m .56926 .58602 L .57115 .58846 L .673 .711 .877 r
F
.56755 .58966 m .56566 .58725 L .56926 .58602 L F
.52578 .58893 m .52742 .58518 L .52935 .58763 L .681 .713 .873 r
F
.52578 .58893 m .52385 .58651 L .52742 .58518 L F
.60026 .59095 m .60203 .58745 L .60388 .58981 L .666 .714 .884 r
F
.60026 .59095 m .59841 .58859 L .60203 .58745 L F
.35704 .59524 m .35838 .59196 L .36051 .594 L .677 .746 .903 r
F
.35704 .59524 m .35491 .5932 L .35838 .59196 L F
.36611 .59481 m .36747 .59151 L .36958 .59357 L .678 .745 .902 r
F
.36611 .59481 m .36399 .59276 L .36747 .59151 L F
.37517 .59438 m .37655 .59105 L .37866 .59312 L .679 .744 .9 r
F
.37517 .59438 m .37306 .59231 L .37655 .59105 L F
.63297 .5924 m .6348 .58903 L .63661 .59132 L .661 .719 .892 r
F
.63297 .5924 m .63116 .59012 L .6348 .58903 L F
.38424 .59394 m .38563 .59058 L .38773 .59267 L .68 .743 .898 r
F
.38424 .59394 m .38214 .59186 L .38563 .59058 L F
.39331 .59349 m .39472 .59009 L .3968 .59221 L .681 .742 .897 r
F
.39331 .59349 m .39122 .59139 L .39472 .59009 L F
.40237 .59303 m .4038 .5896 L .40587 .59173 L .683 .74 .895 r
F
.40237 .59303 m .4003 .59091 L .4038 .5896 L F
.53485 .58875 m .5365 .58501 L .53842 .58747 L .68 .712 .873 r
F
.53485 .58875 m .53292 .58632 L .5365 .58501 L F
.41144 .59256 m .41289 .58911 L .41495 .59126 L .684 .739 .893 r
F
.41144 .59256 m .40938 .59043 L .41289 .58911 L F
.66569 .59385 m .66758 .5906 L .66935 .5928 L .657 .725 .899 r
F
.66569 .59385 m .66391 .59165 L .66758 .5906 L F
.42051 .5921 m .42197 .5886 L .42402 .59078 L .685 .737 .89 r
F
.42051 .5921 m .41846 .58994 L .42197 .5886 L F
.42958 .59163 m .43106 .5881 L .4331 .5903 L .686 .735 .888 r
F
.42958 .59163 m .42754 .58945 L .43106 .5881 L F
.43865 .59117 m .44014 .5876 L .44217 .58983 L .686 .733 .886 r
F
.43865 .59117 m .43662 .58896 L .44014 .5876 L F
.57663 .58966 m .57835 .58605 L .58023 .58847 L .671 .711 .878 r
F
.57663 .58966 m .57475 .58725 L .57835 .58605 L F
.6984 .59521 m .70036 .59204 L .70209 .59418 L .656 .73 .904 r
F
.6984 .59521 m .69667 .59307 L .70036 .59204 L F
.44772 .59071 m .44923 .58711 L .45124 .58936 L .687 .731 .884 r
F
.44772 .59071 m .4457 .58848 L .44923 .58711 L F
.45679 .59027 m .45831 .58663 L .46032 .58891 L .687 .729 .882 r
F
.45679 .59027 m .45478 .588 L .45831 .58663 L F
.60934 .59102 m .61113 .58755 L .61297 .5899 L .664 .715 .886 r
F
.60934 .59102 m .6075 .58868 L .61113 .58755 L F
.46586 .58983 m .4674 .58616 L .46939 .58848 L .688 .726 .88 r
F
.46586 .58983 m .46386 .58754 L .4674 .58616 L F
.54392 .58862 m .54559 .58489 L .5475 .58735 L .678 .711 .873 r
F
.54392 .58862 m .542 .58618 L .54559 .58489 L F
.47492 .58942 m .47648 .58572 L .47847 .58806 L .688 .724 .878 r
F
.47492 .58942 m .47293 .58711 L .47648 .58572 L F
.64206 .5925 m .64391 .58916 L .64571 .59143 L .66 .72 .894 r
F
.64206 .5925 m .64026 .59024 L .64391 .58916 L F
.48399 .58904 m .48556 .58531 L .48754 .58768 L .687 .722 .876 r
F
.48399 .58904 m .48201 .58669 L .48556 .58531 L F
.67478 .59394 m .67669 .59071 L .67845 .5929 L .657 .726 .9 r
F
.67478 .59394 m .67302 .59176 L .67669 .59071 L F
.58571 .58969 m .58745 .58611 L .58932 .58852 L .669 .711 .88 r
F
.58571 .58969 m .58384 .58729 L .58745 .58611 L F
.49306 .58868 m .49465 .58493 L .49662 .58733 L .687 .719 .874 r
F
.49306 .58868 m .49109 .58631 L .49465 .58493 L F
.7075 .59527 m .70947 .59212 L .7112 .59425 L .655 .731 .905 r
F
.7075 .59527 m .70578 .59315 L .70947 .59212 L F
.55299 .58853 m .55468 .58482 L .55658 .58728 L .676 .71 .874 r
F
.55299 .58853 m .55109 .58609 L .55468 .58482 L F
.61843 .59111 m .62023 .58768 L .62206 .59001 L .663 .716 .888 r
F
.61843 .59111 m .6166 .58879 L .62023 .58768 L F
.50213 .58836 m .50373 .58459 L .50569 .58701 L .686 .717 .873 r
F
.50213 .58836 m .50017 .58596 L .50373 .58459 L F
.65116 .5926 m .65302 .58929 L .65481 .59154 L .659 .722 .895 r
F
.65116 .5926 m .64936 .59036 L .65302 .58929 L F
.5112 .58807 m .51282 .58429 L .51477 .58674 L .685 .715 .872 r
F
.5112 .58807 m .50925 .58566 L .51282 .58429 L F
.31517 .59601 m .31644 .59282 L .31862 .59482 L .672 .749 .908 r
F
.31517 .59601 m .31299 .59401 L .31644 .59282 L F
.56207 .58847 m .56377 .58479 L .56566 .58725 L .674 .71 .875 r
F
.56207 .58847 m .56017 .58603 L .56377 .58479 L F
.59479 .58974 m .59655 .5862 L .59841 .58859 L .667 .712 .882 r
F
.59479 .58974 m .59293 .58736 L .59655 .5862 L F
.68388 .59403 m .68581 .59082 L .68756 .59299 L .656 .727 .902 r
F
.68388 .59403 m .68213 .59186 L .68581 .59082 L F
.52028 .58783 m .52191 .58404 L .52385 .58651 L .683 .713 .871 r
F
.52028 .58783 m .51834 .58539 L .52191 .58404 L F
.32424 .59563 m .32552 .59242 L .32769 .59443 L .673 .748 .907 r
F
.32424 .59563 m .32207 .59362 L .32552 .59242 L F
.62752 .59121 m .62934 .58781 L .63116 .59012 L .662 .717 .89 r
F
.62752 .59121 m .6257 .58891 L .62934 .58781 L F
.33331 .59524 m .3346 .59201 L .33676 .59403 L .674 .748 .906 r
F
.33331 .59524 m .33114 .59323 L .3346 .59201 L F
.34237 .59484 m .34369 .59159 L .34584 .59362 L .675 .747 .905 r
F
.34237 .59484 m .34022 .59282 L .34369 .59159 L F
.52935 .58763 m .531 .58384 L .53292 .58632 L .682 .711 .871 r
F
.52935 .58763 m .52742 .58518 L .531 .58384 L F
.35144 .59443 m .35277 .59115 L .35491 .5932 L .676 .746 .904 r
F
.35144 .59443 m .3493 .59239 L .35277 .59115 L F
.66025 .5927 m .66213 .58942 L .66391 .59165 L .658 .723 .897 r
F
.66025 .5927 m .65847 .59048 L .66213 .58942 L F
.57115 .58846 m .57287 .5848 L .57475 .58725 L .672 .71 .876 r
F
.57115 .58846 m .56926 .58602 L .57287 .5848 L F
.36051 .594 m .36186 .59071 L .36399 .59276 L .678 .746 .902 r
F
.36051 .594 m .35838 .59196 L .36186 .59071 L F
.36958 .59357 m .37095 .59024 L .37306 .59231 L .679 .745 .901 r
F
.36958 .59357 m .36747 .59151 L .37095 .59024 L F
.60388 .58981 m .60565 .58631 L .6075 .58868 L .665 .713 .884 r
F
.60388 .58981 m .60203 .58745 L .60565 .58631 L F
.69299 .59411 m .69493 .59092 L .69667 .59307 L .656 .729 .903 r
F
.69299 .59411 m .69124 .59195 L .69493 .59092 L F
.37866 .59312 m .38004 .58977 L .38214 .59186 L .68 .744 .899 r
F
.37866 .59312 m .37655 .59105 L .38004 .58977 L F
.38773 .59267 m .38913 .58928 L .39122 .59139 L .681 .742 .897 r
F
.38773 .59267 m .38563 .59058 L .38913 .58928 L F
.3968 .59221 m .39822 .58879 L .4003 .59091 L .683 .741 .895 r
F
.3968 .59221 m .39472 .59009 L .39822 .58879 L F
.40587 .59173 m .40731 .58828 L .40938 .59043 L .684 .74 .893 r
F
.40587 .59173 m .4038 .5896 L .40731 .58828 L F
.53842 .58747 m .54009 .58369 L .542 .58618 L .68 .71 .871 r
F
.53842 .58747 m .5365 .58501 L .54009 .58369 L F
.41495 .59126 m .4164 .58777 L .41846 .58994 L .685 .738 .891 r
F
.41495 .59126 m .41289 .58911 L .4164 .58777 L F
.42402 .59078 m .42549 .58725 L .42754 .58945 L .686 .736 .889 r
F
.42402 .59078 m .42197 .5886 L .42549 .58725 L F
.4331 .5903 m .43458 .58674 L .43662 .58896 L .687 .734 .886 r
F
.4331 .5903 m .43106 .5881 L .43458 .58674 L F
.63661 .59132 m .63845 .58795 L .64026 .59024 L .66 .718 .892 r
F
.63661 .59132 m .6348 .58903 L .63845 .58795 L F
.44217 .58983 m .44367 .58622 L .4457 .58848 L .688 .732 .884 r
F
.44217 .58983 m .44014 .5876 L .44367 .58622 L F
.45124 .58936 m .45276 .58572 L .45478 .588 L .688 .73 .882 r
F
.45124 .58936 m .44923 .58711 L .45276 .58572 L F
.46032 .58891 m .46185 .58523 L .46386 .58754 L .689 .727 .88 r
F
.46032 .58891 m .45831 .58663 L .46185 .58523 L F
.58023 .58847 m .58196 .58485 L .58384 .58729 L .67 .71 .878 r
F
.58023 .58847 m .57835 .58605 L .58196 .58485 L F
.46939 .58848 m .47094 .58476 L .47293 .58711 L .689 .725 .877 r
F
.46939 .58848 m .4674 .58616 L .47094 .58476 L F
.66935 .5928 m .67125 .58955 L .67302 .59176 L .657 .725 .899 r
F
.66935 .5928 m .66758 .5906 L .67125 .58955 L F
.47847 .58806 m .48003 .58432 L .48201 .58669 L .688 .722 .875 r
F
.47847 .58806 m .47648 .58572 L .48003 .58432 L F
.5475 .58735 m .54918 .5836 L .55109 .58609 L .678 .709 .872 r
F
.5475 .58735 m .54559 .58489 L .54918 .5836 L F
.70209 .59418 m .70405 .59101 L .70578 .59315 L .655 .73 .904 r
F
.70209 .59418 m .70036 .59204 L .70405 .59101 L F
.61297 .5899 m .61476 .58643 L .6166 .58879 L .664 .714 .886 r
F
.61297 .5899 m .61113 .58755 L .61476 .58643 L F
.48754 .58768 m .48912 .5839 L .49109 .58631 L .688 .72 .874 r
F
.48754 .58768 m .48556 .58531 L .48912 .5839 L F
.52275 .44978 m .52027 .46885 L .52088 .44992 L .742 .515 .585 r
F
.52088 .44992 m .52027 .46885 L .51901 .44968 L F
.49662 .58733 m .49821 .58353 L .50017 .58596 L .687 .717 .872 r
F
.49662 .58733 m .49465 .58493 L .49821 .58353 L F
.64571 .59143 m .64756 .58809 L .64936 .59036 L .659 .72 .894 r
F
.64571 .59143 m .64391 .58916 L .64756 .58809 L F
.52329 .44985 m .52312 .45699 L .52275 .44978 L .744 .511 .577 r
F
.52453 .44973 m .52312 .45699 L .52329 .44985 L F
.52641 .44977 m .52465 .47659 L .52567 .44983 L .732 .511 .591 r
F
.52567 .44983 m .52312 .45699 L .52453 .44973 L F
.52567 .44983 m .52465 .47659 L .52312 .45699 L F
.52591 .45727 m .52749 .46697 L .52465 .47659 L F
.52641 .44977 m .52689 .45742 L .52591 .45727 L F
.52619 .49071 m .52742 .46832 L .52904 .4838 L .725 .515 .607 r
F
.52742 .46832 m .52749 .46697 L .52779 .47023 L F
.52915 .47322 m .52922 .45251 L .53039 .46921 L .718 .5 .594 r
F
.52793 .47323 m .52807 .47323 L .52882 .4814 L .725 .515 .607 r
F
.52881 .48161 m .52882 .4814 L .52904 .4838 L F
.52793 .47323 m .52882 .4814 L .52881 .48161 L F
.52895 .51318 m .52699 .50283 L .52785 .50127 L .721 .54 .644 r
F
.5301 .50138 m .52785 .50127 L .5306 .49625 L F
.52895 .51318 m .52785 .50127 L .5301 .50138 L F
.52776 .50126 m .52619 .49071 L .52904 .4838 L .72 .523 .623 r
F
.52775 .50152 m .52771 .50126 L .52776 .50126 L F
.52771 .50126 m .52619 .49071 L .52776 .50126 L F
.52775 .50152 m .52899 .48458 L .5306 .49625 L F
.52899 .48458 m .52904 .4838 L .52922 .48523 L F
.52994 .48597 m .53039 .46921 L .53156 .48191 L .714 .505 .606 r
F
.52918 .48601 m .52932 .486 L .5306 .49625 L .72 .523 .623 r
F
.52943 .48724 m .5295 .48599 L .52994 .48597 L .714 .505 .606 r
F
.5295 .48599 m .53039 .46921 L .52994 .48597 L F
.52899 .48458 m .52922 .48523 L .52932 .486 L .72 .523 .623 r
F
.52899 .48458 m .52932 .486 L .52918 .48601 L F
.5295 .48599 m .52882 .4814 L .53039 .46921 L .714 .505 .606 r
F
.52943 .48724 m .52922 .48523 L .5295 .48599 L F
.52922 .48523 m .52882 .4814 L .5295 .48599 L F
.52882 .4814 m .52827 .47608 L .52915 .47322 L F
.52882 .4814 m .52915 .47322 L .53039 .46921 L F
.52827 .47608 m .52838 .47323 L .52915 .47322 L .718 .5 .594 r
F
.52838 .47323 m .52922 .45251 L .52915 .47322 L F
.52742 .46832 m .52779 .47023 L .52807 .47323 L .725 .515 .607 r
F
.52742 .46832 m .52807 .47323 L .52793 .47323 L F
.52838 .47323 m .52736 .46497 L .52922 .45251 L .718 .5 .594 r
F
.52827 .47608 m .52779 .47023 L .52838 .47323 L F
.52779 .47023 m .52736 .46497 L .52838 .47323 L F
.52689 .45742 m .52736 .46497 L .52591 .45727 L .732 .511 .591 r
F
.52736 .46497 m .5271 .46175 L .52805 .4576 L .718 .5 .594 r
F
.52736 .46497 m .52805 .4576 L .52922 .45251 L F
.52736 .46497 m .52749 .46697 L .52729 .46575 L .732 .511 .591 r
F
.52736 .46497 m .52729 .46575 L .52591 .45727 L F
.52908 .4497 m .52779 .45756 L .52745 .44982 L .723 .497 .583 r
F
.52779 .45756 m .5271 .46175 L .52723 .45747 L F
.52779 .45756 m .52723 .45747 L .52745 .44982 L F
.52745 .44982 m .5271 .46175 L .52638 .44975 L F
.58932 .58852 m .59107 .58493 L .59293 .58736 L .668 .71 .879 r
F
.58932 .58852 m .58745 .58611 L .59107 .58493 L F
.50569 .58701 m .5073 .5832 L .50925 .58566 L .686 .715 .871 r
F
.50569 .58701 m .50373 .58459 L .5073 .5832 L F
.55658 .58728 m .55827 .58355 L .56017 .58603 L .676 .708 .872 r
F
.55658 .58728 m .55468 .58482 L .55827 .58355 L F
.52275 .44978 m .52312 .45699 L .52027 .46885 L .742 .515 .585 r
F
.51806 .44964 m .51591 .46064 L .51621 .44977 L .753 .52 .579 r
F
.51621 .44977 m .51591 .46064 L .5153 .44963 L F
.67845 .5929 m .68037 .58967 L .68213 .59186 L .656 .726 .9 r
F
.67845 .5929 m .67669 .59071 L .68037 .58967 L F
.5318 .44967 m .53039 .46921 L .53106 .44973 L .716 .495 .589 r
F
.53106 .44973 m .52922 .45251 L .52978 .44967 L F
.53106 .44973 m .53039 .46921 L .52922 .45251 L F
.53445 .44957 m .53251 .46152 L .53284 .44972 L .714 .49 .584 r
F
.53284 .44972 m .53251 .46152 L .5318 .44967 L F
.52978 .44967 m .52922 .45251 L .52929 .44971 L .722 .493 .579 r
F
.52929 .44971 m .52922 .45251 L .52908 .4497 L F
.51901 .44968 m .51741 .47875 L .51861 .44971 L .742 .52 .593 r
F
.51861 .44971 m .51591 .46064 L .51806 .44964 L F
.51861 .44971 m .51741 .47875 L .51591 .46064 L F
.7112 .59425 m .71317 .59109 L .71489 .59322 L .655 .731 .905 r
F
.7112 .59425 m .70947 .59212 L .71317 .59109 L F
.51387 .4497 m .51156 .45204 L .51198 .44942 L .751 .524 .587 r
F
.51387 .4497 m .51304 .47246 L .51156 .45204 L F
.5153 .44963 m .51304 .47246 L .51387 .4497 L F
.52908 .4497 m .52922 .45251 L .5271 .46175 L .723 .497 .583 r
F
.62206 .59001 m .62387 .58657 L .6257 .58891 L .662 .715 .888 r
F
.62206 .59001 m .62023 .58768 L .62387 .58657 L F
.51901 .44968 m .52027 .46885 L .51741 .47875 L .742 .52 .593 r
F
.51477 .58674 m .51639 .58292 L .51834 .58539 L .685 .713 .87 r
F
.51477 .58674 m .51282 .58429 L .51639 .58292 L F
.5318 .44967 m .53251 .46152 L .53039 .46921 L .716 .495 .589 r
F
.5153 .44963 m .51591 .46064 L .51304 .47246 L .751 .524 .587 r
F
.30955 .5952 m .3108 .59201 L .31299 .59401 L .672 .749 .909 r
F
.30955 .5952 m .30736 .5932 L .3108 .59201 L F
.53469 .44958 m .53461 .45285 L .53445 .44957 L .713 .486 .579 r
F
.53532 .44951 m .53461 .45285 L .53469 .44958 L F
.53445 .44957 m .53461 .45285 L .53251 .46152 L .714 .49 .584 r
F
.56566 .58725 m .56737 .58354 L .56926 .58602 L .674 .708 .874 r
F
.56566 .58725 m .56377 .58479 L .56737 .58354 L F
.53711 .44948 m .53581 .46964 L .53649 .44954 L .707 .488 .589 r
F
.53649 .44954 m .53461 .45285 L .53532 .44951 L F
.53649 .44954 m .53581 .46964 L .53461 .45285 L F
.65481 .59154 m .65668 .58823 L .65847 .59048 L .658 .721 .895 r
F
.65481 .59154 m .65302 .58929 L .65668 .58823 L F
.52385 .58651 m .52548 .58268 L .52742 .58518 L .683 .711 .869 r
F
.52385 .58651 m .52191 .58404 L .52548 .58268 L F
.31862 .59482 m .31989 .59161 L .32207 .59362 L .673 .749 .908 r
F
.31862 .59482 m .31644 .59282 L .31989 .59161 L F
.51144 .44941 m .50868 .46608 L .50922 .44951 L .761 .529 .582 r
F
.50922 .44951 m .50868 .46608 L .50761 .44922 L F
.53974 .44935 m .53792 .46253 L .53828 .44951 L .705 .483 .585 r
F
.53828 .44951 m .53792 .46253 L .53711 .44948 L F
.59841 .58859 m .60017 .58504 L .60203 .58745 L .667 .711 .881 r
F
.59841 .58859 m .59655 .5862 L .60017 .58504 L F
.53711 .44948 m .53792 .46253 L .53581 .46964 L .707 .488 .589 r
F
.32769 .59443 m .32898 .59121 L .33114 .59323 L .674 .748 .907 r
F
.32769 .59443 m .32552 .59242 L .32898 .59121 L F
.51198 .44942 m .51156 .45204 L .51163 .44945 L .765 .527 .574 r
F
.51163 .44945 m .51156 .45204 L .51144 .44941 L F
.68756 .59299 m .68949 .58978 L .69124 .59195 L .656 .727 .902 r
F
.68756 .59299 m .68581 .59082 L .68949 .58978 L F
.33676 .59403 m .33807 .59079 L .34022 .59282 L .675 .748 .906 r
F
.33676 .59403 m .3346 .59201 L .33807 .59079 L F
.51144 .44941 m .51156 .45204 L .50868 .46608 L .761 .529 .582 r
F
.34584 .59362 m .34716 .59035 L .3493 .59239 L .676 .747 .904 r
F
.34584 .59362 m .34369 .59159 L .34716 .59035 L F
.53292 .58632 m .53458 .5825 L .5365 .58501 L .682 .709 .869 r
F
.53292 .58632 m .531 .58384 L .53458 .5825 L F
.63116 .59012 m .63298 .58672 L .6348 .58903 L .661 .717 .89 r
F
.63116 .59012 m .62934 .58781 L .63298 .58672 L F
.54129 .44922 m .54002 .45462 L .54014 .44936 L .704 .479 .58 r
F
.54014 .44936 m .54002 .45462 L .53974 .44935 L F
.53974 .44935 m .54002 .45462 L .53792 .46253 L .705 .483 .585 r
F
.35491 .5932 m .35625 .5899 L .35838 .59196 L .677 .746 .903 r
F
.35491 .5932 m .35277 .59115 L .35625 .5899 L F
.36399 .59276 m .36534 .58944 L .36747 .59151 L .679 .745 .901 r
F
.36399 .59276 m .36186 .59071 L .36534 .58944 L F
.57475 .58725 m .57647 .58358 L .57835 .58605 L .672 .708 .875 r
F
.57475 .58725 m .57287 .5848 L .57647 .58358 L F
.37306 .59231 m .37444 .58897 L .37655 .59105 L .68 .744 .9 r
F
.37306 .59231 m .37095 .59024 L .37444 .58897 L F
.38214 .59186 m .38353 .58848 L .38563 .59058 L .681 .743 .898 r
F
.38214 .59186 m .38004 .58977 L .38353 .58848 L F
.50761 .44922 m .50579 .47737 L .50698 .44924 L .759 .534 .591 r
F
.50587 .44908 m .50584 .45022 L .50562 .44905 L .745 .514 .58 r
F
.50698 .44924 m .50433 .45978 L .50606 .44993 L .759 .534 .591 r
F
.50584 .45022 m .50578 .45206 L .50569 .45041 L .745 .514 .58 r
F
.50584 .45022 m .50569 .45041 L .50562 .44905 L F
.50663 .44918 m .50606 .44993 L .5062 .44911 L .759 .534 .591 r
F
.50698 .44924 m .50606 .44993 L .50663 .44918 L F
.50698 .44924 m .50579 .47737 L .50433 .45978 L F
.39122 .59139 m .39263 .58798 L .39472 .59009 L .683 .742 .896 r
F
.39122 .59139 m .38913 .58928 L .39263 .58798 L F
.66391 .59165 m .6658 .58837 L .66758 .5906 L .657 .723 .897 r
F
.66391 .59165 m .66213 .58942 L .6658 .58837 L F
.50761 .44922 m .50868 .46608 L .50579 .47737 L .759 .534 .591 r
F
.54199 .44922 m .54002 .45462 L .54129 .44922 L .699 .482 .591 r
F
.54199 .44922 m .54124 .47102 L .54002 .45462 L F
.54124 .47102 m .54123 .47108 L .54123 .47102 L F
.54124 .47102 m .54123 .47102 L .54002 .45462 L F
.53914 .47643 m .53792 .46253 L .54002 .45462 L .701 .488 .595 r
F
.53912 .47695 m .53908 .47646 L .53914 .47643 L F
.53908 .47646 m .53792 .46253 L .53914 .47643 L F
.53701 .48206 m .53581 .46964 L .53792 .46253 L .704 .493 .601 r
F
.537 .48235 m .53697 .48207 L .53701 .48206 L F
.53697 .48207 m .53581 .46964 L .53701 .48206 L F
.53489 .48701 m .53369 .47607 L .53581 .46964 L .706 .499 .606 r
F
.53487 .48734 m .53484 .48703 L .53489 .48701 L F
.53484 .48703 m .53369 .47607 L .53489 .48701 L F
.53617 .50278 m .5342 .48884 L .53499 .48697 L .714 .518 .623 r
F
.53691 .48621 m .53499 .48697 L .53709 .48203 L F
.53617 .50278 m .53499 .48697 L .53691 .48621 L F
.53746 .48188 m .53709 .48203 L .53751 .48105 L F
.53617 .50278 m .53709 .48203 L .53746 .48188 L F
.53777 .48052 m .53751 .48105 L .53778 .48041 L F
.53617 .50278 m .53751 .48105 L .53777 .48052 L F
.53733 .48142 m .53792 .46253 L .53908 .47646 L .704 .493 .601 r
F
.537 .48235 m .53701 .48206 L .53733 .48142 L F
.53701 .48206 m .53792 .46253 L .53733 .48142 L F
.5381 .47953 m .53908 .47646 L .53912 .47695 L F
.537 .48235 m .53908 .47646 L .5381 .47953 L F
.53977 .49684 m .53779 .48052 L .53927 .47637 L .71 .508 .613 r
F
.53779 .48052 m .53778 .48041 L .5381 .47953 L F
.53779 .48052 m .5381 .47953 L .53927 .47637 L F
.54099 .47561 m .53927 .47637 L .54125 .47101 L F
.53977 .49684 m .53927 .47637 L .54099 .47561 L F
.54129 .47099 m .54125 .47101 L .5413 .47087 L F
.53977 .49684 m .54125 .47101 L .54129 .47099 L F
.54134 .47077 m .5413 .47087 L .54134 .47075 L F
.53977 .49684 m .5413 .47087 L .54134 .47077 L F
.54233 .44919 m .54124 .47102 L .54199 .44922 L .699 .482 .591 r
F
.54124 .47102 m .54123 .47108 L .54124 .47102 L F
.54124 .47102 m .54124 .47102 L .54199 .44922 L F
.4003 .59091 m .40172 .58746 L .4038 .5896 L .684 .74 .894 r
F
.4003 .59091 m .39822 .58879 L .40172 .58746 L F
.40938 .59043 m .41082 .58694 L .41289 .58911 L .685 .739 .892 r
F
.40938 .59043 m .40731 .58828 L .41082 .58694 L F
.41846 .58994 m .41992 .58641 L .42197 .5886 L .686 .737 .889 r
F
.41846 .58994 m .4164 .58777 L .41992 .58641 L F
.6075 .58868 m .60928 .58517 L .61113 .58755 L .665 .712 .883 r
F
.6075 .58868 m .60565 .58631 L .60928 .58517 L F
.42754 .58945 m .42901 .58588 L .43106 .5881 L .687 .735 .887 r
F
.42754 .58945 m .42549 .58725 L .42901 .58588 L F
.542 .58618 m .54367 .58238 L .54559 .58489 L .68 .708 .869 r
F
.542 .58618 m .54009 .58369 L .54367 .58238 L F
.54233 .44919 m .54331 .46413 L .54123 .47108 L .699 .482 .591 r
F
.54135 .47077 m .54147 .47036 L .54347 .46405 L .706 .498 .605 r
F
.54331 .46413 m .54334 .46467 L .54147 .47036 L .699 .482 .591 r
F
.54331 .46413 m .54147 .47036 L .54123 .47108 L F
.54336 .49031 m .54135 .47077 L .54347 .46405 L .706 .498 .605 r
F
.54135 .47077 m .54134 .47075 L .54147 .47036 L F
.54565 .44903 m .54545 .45728 L .54494 .44904 L .694 .472 .582 r
F
.54545 .45728 m .54544 .45768 L .54542 .4573 L F
.54545 .45728 m .54542 .4573 L .54494 .44904 L F
.54831 .44877 m .54565 .45717 L .5478 .44876 L .703 .49 .597 r
F
.54565 .45717 m .545 .45924 L .54553 .45724 L F
.54565 .45717 m .54553 .45724 L .5478 .44876 L F
.545 .45924 m .54489 .45958 L .54506 .45893 L F
.54755 .44878 m .54754 .44946 L .54746 .44879 L .682 .462 .581 r
F
.54754 .44946 m .54752 .45 L .5475 .44951 L F
.54754 .44946 m .5475 .44951 L .54746 .44879 L F
.545 .45924 m .54506 .45893 L .54766 .4493 L .703 .49 .597 r
F
.54766 .4493 m .54766 .4493 L .5478 .44876 L F
.545 .45924 m .54766 .4493 L .54766 .4493 L F
.54494 .44904 m .54542 .4573 L .54453 .46071 L .696 .477 .586 r
F
.54542 .4573 m .54544 .45768 L .54506 .45893 L F
.54542 .4573 m .54506 .45893 L .54453 .46071 L F
.54336 .49031 m .54347 .46405 L .5447 .46344 L .706 .498 .605 r
F
.54342 .46393 m .54453 .46071 L .54334 .46467 L .696 .477 .586 r
F
.54494 .44904 m .54453 .46071 L .54342 .46393 L F
.5447 .46344 m .54347 .46405 L .54453 .46071 L .706 .498 .605 r
F
.54488 .45969 m .54453 .46071 L .54489 .45958 L F
.5447 .46344 m .54453 .46071 L .54488 .45969 L F
.54379 .44918 m .54336 .4641 L .54233 .44919 L .696 .477 .586 r
F
.54336 .4641 m .54334 .46467 L .54331 .46413 L F
.54336 .4641 m .54331 .46413 L .54233 .44919 L F
.43662 .58896 m .43811 .58535 L .44014 .5876 L .688 .733 .885 r
F
.43662 .58896 m .43458 .58674 L .43811 .58535 L F
.54494 .44904 m .54334 .46467 L .54379 .44918 L .696 .477 .586 r
F
.4457 .58848 m .4472 .58483 L .44923 .58711 L .689 .73 .882 r
F
.4457 .58848 m .44367 .58622 L .4472 .58483 L F
.45478 .588 m .4563 .58432 L .45831 .58663 L .689 .728 .88 r
F
.45478 .588 m .45276 .58572 L .4563 .58432 L F
.69667 .59307 m .69862 .58988 L .70036 .59204 L .655 .729 .903 r
F
.69667 .59307 m .69493 .59092 L .69862 .58988 L F
.46386 .58754 m .4654 .58382 L .4674 .58616 L .69 .725 .877 r
F
.46386 .58754 m .46185 .58523 L .4654 .58382 L F
.47293 .58711 m .47449 .58334 L .47648 .58572 L .69 .723 .875 r
F
.47293 .58711 m .47094 .58476 L .47449 .58334 L F
.50627 .44908 m .50578 .45206 L .50587 .44908 L .745 .514 .58 r
F
.48201 .58669 m .48358 .5829 L .48556 .58531 L .689 .72 .873 r
F
.48201 .58669 m .48003 .58432 L .48358 .5829 L F
.50562 .44905 m .50433 .45978 L .50471 .44903 L .745 .517 .584 r
F
.50562 .44905 m .50578 .45206 L .50433 .45978 L F
.64026 .59024 m .6421 .58687 L .64391 .58916 L .66 .718 .892 r
F
.64026 .59024 m .63845 .58795 L .6421 .58687 L F
.54746 .44879 m .54544 .45768 L .54565 .44903 L .694 .472 .582 r
F
.50001 .47724 m .49887 .46618 L .50107 .45522 L .756 .534 .595 r
F
.49996 .47816 m .49988 .47724 L .50001 .47724 L F
.49988 .47724 m .49887 .46618 L .50001 .47724 L F
.49781 .48488 m .49668 .47532 L .49887 .46618 L .756 .54 .603 r
F
.49778 .48539 m .49773 .48488 L .49781 .48488 L F
.49773 .48488 m .49668 .47532 L .49781 .48488 L F
.49711 .50116 m .4956 .49168 L .4979 .48488 L .758 .556 .624 r
F
.49814 .48489 m .4979 .48488 L .49819 .48403 L F
.49711 .50116 m .4979 .48488 L .49814 .48489 L F
.49849 .48337 m .49819 .48403 L .49851 .48309 L F
.49711 .50116 m .49819 .48403 L .49849 .48337 L F
.49805 .48435 m .49887 .46618 L .49988 .47724 L .756 .54 .603 r
F
.49778 .48539 m .49781 .48488 L .49805 .48435 L F
.49781 .48488 m .49887 .46618 L .49805 .48435 L F
.49895 .48151 m .49988 .47724 L .49996 .47816 L F
.49778 .48539 m .49988 .47724 L .49895 .48151 L F
.5 .49447 m .49855 .48338 L .50014 .47724 L .758 .548 .612 r
F
.49855 .48338 m .49851 .48309 L .49895 .48151 L F
.49855 .48338 m .49895 .48151 L .50014 .47724 L F
.50077 .47726 m .50014 .47724 L .50089 .47459 L F
.5 .49447 m .50014 .47724 L .50077 .47726 L F
.50139 .47307 m .50089 .47459 L .50142 .4727 L F
.5 .49447 m .50089 .47459 L .50139 .47307 L F
.5005 .47574 m .50107 .45522 L .50207 .46876 L .756 .534 .595 r
F
.49996 .47816 m .50001 .47724 L .5005 .47574 L F
.50001 .47724 m .50107 .45522 L .5005 .47574 L F
.50168 .47154 m .50207 .46876 L .50214 .46974 L F
.49996 .47816 m .50207 .46876 L .50168 .47154 L F
.5029 .48666 m .50146 .47309 L .5023 .46876 L .758 .54 .601 r
F
.50146 .47309 m .50142 .4727 L .50168 .47154 L F
.50146 .47309 m .50168 .47154 L .5023 .46876 L F
.50385 .46876 m .5023 .46876 L .50433 .45978 L F
.5029 .48666 m .5023 .46876 L .50385 .46876 L F
.50298 .44893 m .50218 .46876 L .50107 .45522 L .756 .529 .588 r
F
.50218 .46876 m .50214 .46974 L .50207 .46876 L F
.50218 .46876 m .50207 .46876 L .50107 .45522 L F
.50369 .44893 m .50214 .46974 L .50298 .44893 L F
.50369 .44893 m .50433 .45978 L .50214 .46974 L F
.50471 .44903 m .50433 .45978 L .50365 .44889 L .745 .517 .584 r
F
.58384 .58729 m .58558 .58365 L .58745 .58611 L .67 .709 .877 r
F
.58384 .58729 m .58196 .58485 L .58558 .58365 L F
.49109 .58631 m .49268 .58249 L .49465 .58493 L .689 .718 .871 r
F
.49109 .58631 m .48912 .5839 L .49268 .58249 L F
.55109 .58609 m .55277 .5823 L .55468 .58482 L .678 .707 .87 r
F
.55109 .58609 m .54918 .5836 L .55277 .5823 L F
.50298 .44893 m .50107 .45522 L .50212 .44879 L .756 .529 .588 r
F
.50017 .58596 m .50177 .58212 L .50373 .58459 L .688 .715 .87 r
F
.50017 .58596 m .49821 .58353 L .50177 .58212 L F
.67302 .59176 m .67492 .5885 L .67669 .59071 L .657 .724 .899 r
F
.67302 .59176 m .67125 .58955 L .67492 .5885 L F
.6166 .58879 m .61839 .58531 L .62023 .58768 L .663 .713 .885 r
F
.6166 .58879 m .61476 .58643 L .61839 .58531 L F
.70578 .59315 m .70775 .58998 L .70947 .59212 L .655 .73 .904 r
F
.70578 .59315 m .70405 .59101 L .70775 .58998 L F
.50925 .58566 m .51087 .5818 L .51282 .58429 L .687 .713 .868 r
F
.50925 .58566 m .5073 .5832 L .51087 .5818 L F
.54746 .44879 m .54752 .45 L .54544 .45768 L .694 .472 .582 r
F
.50212 .44879 m .50107 .45522 L .50127 .44879 L .763 .529 .578 r
F
.50127 .44879 m .50107 .45522 L .50072 .44869 L F
.54784 .44875 m .54752 .45 L .54755 .44878 L .682 .462 .581 r
F
.54856 .44873 m .54694 .48313 L .54831 .44877 L .703 .49 .597 r
F
.54831 .44877 m .54694 .48313 L .54489 .45958 L F
.56017 .58603 m .56187 .58228 L .56377 .58479 L .676 .707 .871 r
F
.56017 .58603 m .55827 .58355 L .56187 .58228 L F
.55133 .44873 m .55051 .4752 L .54856 .44873 L .699 .481 .59 r
F
.54856 .44873 m .55051 .4752 L .54694 .48313 L .703 .49 .597 r
F
.55294 .44846 m .55051 .4752 L .55133 .44873 L .699 .481 .59 r
F
.64936 .59036 m .65122 .58702 L .65302 .58929 L .659 .72 .894 r
F
.64936 .59036 m .64756 .58809 L .65122 .58702 L F
.59293 .58736 m .59469 .58376 L .59655 .5862 L .668 .709 .879 r
F
.59293 .58736 m .59107 .58493 L .59469 .58376 L F
.50072 .44869 m .49887 .46618 L .49955 .44867 L .762 .532 .585 r
F
.50072 .44869 m .50107 .45522 L .49887 .46618 L F
.51834 .58539 m .51997 .58153 L .52191 .58404 L .685 .711 .868 r
F
.51834 .58539 m .51639 .58292 L .51997 .58153 L F
.49955 .44867 m .49781 .4509 L .49818 .44842 L .762 .532 .585 r
F
.49955 .44867 m .49887 .46618 L .49781 .4509 L F
.68213 .59186 m .68405 .58863 L .68581 .59082 L .656 .726 .901 r
F
.68213 .59186 m .68037 .58967 L .68405 .58863 L F
.6257 .58891 m .62751 .58547 L .62934 .58781 L .662 .715 .888 r
F
.6257 .58891 m .62387 .58657 L .62751 .58547 L F
.71489 .59322 m .71688 .59006 L .71859 .59219 L .655 .731 .906 r
F
.71489 .59322 m .71317 .59109 L .71688 .59006 L F
.52742 .58518 m .52906 .58132 L .531 .58384 L .683 .709 .867 r
F
.52742 .58518 m .52548 .58268 L .52906 .58132 L F
.31299 .59401 m .31425 .59081 L .31644 .59282 L .672 .749 .908 r
F
.31299 .59401 m .3108 .59201 L .31425 .59081 L F
.56926 .58602 m .57098 .5823 L .57287 .5848 L .673 .707 .872 r
F
.56926 .58602 m .56737 .58354 L .57098 .5823 L F
.32207 .59362 m .32334 .5904 L .32552 .59242 L .673 .748 .907 r
F
.32207 .59362 m .31989 .59161 L .32334 .5904 L F
.55447 .44845 m .55406 .46645 L .55294 .44846 L .695 .474 .583 r
F
.55294 .44846 m .55406 .46645 L .55051 .4752 L .699 .481 .59 r
F
.55712 .44797 m .55406 .46645 L .55447 .44845 L .695 .474 .583 r
F
.49818 .44842 m .49781 .4509 L .49789 .44842 L .77 .533 .576 r
F
.49789 .44842 m .49781 .4509 L .49769 .44838 L F
.33114 .59323 m .33244 .58999 L .3346 .59201 L .675 .748 .906 r
F
.33114 .59323 m .32898 .59121 L .33244 .58999 L F
.60203 .58745 m .6038 .58389 L .60565 .58631 L .666 .71 .881 r
F
.60203 .58745 m .60017 .58504 L .6038 .58389 L F
.65847 .59048 m .66034 .58717 L .66213 .58942 L .658 .721 .896 r
F
.65847 .59048 m .65668 .58823 L .66034 .58717 L F
.49769 .44838 m .4956 .46287 L .49614 .44835 L .768 .536 .583 r
F
.49769 .44838 m .49781 .4509 L .4956 .46287 L F
.34022 .59282 m .34154 .58955 L .34369 .59159 L .676 .747 .905 r
F
.34022 .59282 m .33807 .59079 L .34154 .58955 L F
.5365 .58501 m .53816 .58116 L .54009 .58369 L .682 .707 .867 r
F
.5365 .58501 m .53458 .5825 L .53816 .58116 L F
.49614 .44835 m .4956 .46287 L .49463 .44805 L .768 .536 .583 r
F
.3493 .59239 m .35063 .58911 L .35277 .59115 L .677 .747 .903 r
F
.3493 .59239 m .34716 .59035 L .35063 .58911 L F
.69124 .59195 m .69318 .58874 L .69493 .59092 L .656 .727 .902 r
F
.69124 .59195 m .68949 .58978 L .69318 .58874 L F
.35838 .59196 m .35973 .58864 L .36186 .59071 L .678 .746 .902 r
F
.35838 .59196 m .35625 .5899 L .35973 .58864 L F
.36747 .59151 m .36883 .58817 L .37095 .59024 L .68 .745 .9 r
F
.36747 .59151 m .36534 .58944 L .36883 .58817 L F
.37655 .59105 m .37793 .58768 L .38004 .58977 L .681 .744 .898 r
F
.37655 .59105 m .37444 .58897 L .37793 .58768 L F
.6348 .58903 m .63663 .58563 L .63845 .58795 L .66 .716 .89 r
F
.6348 .58903 m .63298 .58672 L .63663 .58563 L F
.38563 .59058 m .38703 .58717 L .38913 .58928 L .682 .742 .897 r
F
.38563 .59058 m .38353 .58848 L .38703 .58717 L F
.57835 .58605 m .58008 .58236 L .58196 .58485 L .671 .707 .874 r
F
.57835 .58605 m .57647 .58358 L .58008 .58236 L F
.51016 .48223 m .51156 .45204 L .51304 .47246 L .751 .53 .596 r
F
.51016 .48223 m .50868 .46608 L .51156 .45204 L F
.39472 .59009 m .39613 .58665 L .39822 .58879 L .684 .741 .894 r
F
.39472 .59009 m .39263 .58798 L .39613 .58665 L F
.4038 .5896 m .40523 .58612 L .40731 .58828 L .685 .739 .892 r
F
.4038 .5896 m .40172 .58746 L .40523 .58612 L F
.41289 .58911 m .41434 .58559 L .4164 .58777 L .686 .738 .89 r
F
.41289 .58911 m .41082 .58694 L .41434 .58559 L F
.42197 .5886 m .42344 .58504 L .42549 .58725 L .688 .736 .887 r
F
.42197 .5886 m .41992 .58641 L .42344 .58504 L F
.43106 .5881 m .43254 .5845 L .43458 .58674 L .689 .734 .885 r
F
.43106 .5881 m .42901 .58588 L .43254 .5845 L F
.44014 .5876 m .44164 .58395 L .44367 .58622 L .689 .731 .882 r
F
.44014 .5876 m .43811 .58535 L .44164 .58395 L F
.44923 .58711 m .45074 .58342 L .45276 .58572 L .69 .729 .88 r
F
.44923 .58711 m .4472 .58483 L .45074 .58342 L F
.45831 .58663 m .45984 .58289 L .46185 .58523 L .691 .726 .877 r
F
.45831 .58663 m .4563 .58432 L .45984 .58289 L F
.54559 .58489 m .54726 .58106 L .54918 .5836 L .679 .706 .868 r
F
.54559 .58489 m .54367 .58238 L .54726 .58106 L F
.4674 .58616 m .46894 .58239 L .47094 .58476 L .691 .723 .875 r
F
.4674 .58616 m .4654 .58382 L .46894 .58239 L F
.47648 .58572 m .47804 .58191 L .48003 .58432 L .691 .721 .873 r
F
.47648 .58572 m .47449 .58334 L .47804 .58191 L F
.61113 .58755 m .61292 .58404 L .61476 .58643 L .664 .711 .883 r
F
.61113 .58755 m .60928 .58517 L .61292 .58404 L F
.48556 .58531 m .48714 .58146 L .48912 .5839 L .69 .718 .87 r
F
.48556 .58531 m .48358 .5829 L .48714 .58146 L F
.66758 .5906 m .66947 .58732 L .67125 .58955 L .657 .723 .897 r
F
.66758 .5906 m .6658 .58837 L .66947 .58732 L F
.53369 .47607 m .53461 .45285 L .53581 .46964 L .709 .494 .594 r
F
.53369 .47607 m .53251 .46152 L .53461 .45285 L F
.49463 .44805 m .49339 .47272 L .49451 .44805 L .767 .54 .591 r
F
.49463 .44805 m .4956 .46287 L .49339 .47272 L F
.49451 .44805 m .49233 .45987 L .49437 .44802 L F
.49451 .44805 m .49339 .47272 L .49233 .45987 L F
.49437 .44802 m .49233 .45987 L .49276 .44797 L .773 .539 .581 r
F
.49465 .58493 m .49624 .58106 L .49821 .58353 L .689 .715 .869 r
F
.49465 .58493 m .49268 .58249 L .49624 .58106 L F
.70036 .59204 m .70231 .58885 L .70405 .59101 L .655 .729 .903 r
F
.70036 .59204 m .69862 .58988 L .70231 .58885 L F
.49276 .44797 m .49233 .45987 L .49158 .44772 L .773 .539 .581 r
F
.55773 .44796 m .55758 .45678 L .55712 .44797 L .691 .467 .578 r
F
.55712 .44797 m .55758 .45678 L .55406 .46645 L .695 .474 .583 r
F
.56068 .44737 m .55758 .45678 L .55773 .44796 L .691 .467 .578 r
F
.55468 .58482 m .55637 .58101 L .55827 .58355 L .677 .705 .869 r
F
.55468 .58482 m .55277 .5823 L .55637 .58101 L F
.50373 .58459 m .50534 .5807 L .5073 .5832 L .688 .713 .867 r
F
.50373 .58459 m .50177 .58212 L .50534 .5807 L F
.58745 .58611 m .5892 .58246 L .59107 .58493 L .669 .707 .876 r
F
.58745 .58611 m .58558 .58365 L .5892 .58246 L F
.64391 .58916 m .64576 .5858 L .64756 .58809 L .659 .718 .892 r
F
.64391 .58916 m .6421 .58687 L .64576 .5858 L F
.51282 .58429 m .51444 .58039 L .51639 .58292 L .687 .71 .866 r
F
.51282 .58429 m .51087 .5818 L .51444 .58039 L F
.62023 .58768 m .62204 .5842 L .62387 .58657 L .663 .713 .885 r
F
.62023 .58768 m .61839 .58531 L .62204 .5842 L F
.67669 .59071 m .6786 .58746 L .68037 .58967 L .656 .724 .899 r
F
.67669 .59071 m .67492 .5885 L .6786 .58746 L F
.49158 .44772 m .49011 .47041 L .49112 .44769 L .772 .543 .589 r
F
.49158 .44772 m .49233 .45987 L .49011 .47041 L F
.49112 .44769 m .48906 .45726 L .49062 .44759 L F
.49112 .44769 m .49011 .47041 L .48906 .45726 L F
.56377 .58479 m .56548 .58101 L .56737 .58354 L .675 .705 .87 r
F
.56377 .58479 m .56187 .58228 L .56548 .58101 L F
.52191 .58404 m .52354 .58014 L .52548 .58268 L .685 .708 .865 r
F
.52191 .58404 m .51997 .58153 L .52354 .58014 L F
.70947 .59212 m .71145 .58895 L .71317 .59109 L .655 .73 .905 r
F
.70947 .59212 m .70775 .58998 L .71145 .58895 L F
.59655 .5862 m .59831 .58259 L .60017 .58504 L .667 .708 .878 r
F
.59655 .5862 m .59469 .58376 L .59831 .58259 L F
.49062 .44759 m .48906 .45726 L .48941 .44754 L .779 .543 .579 r
F
.65302 .58929 m .65488 .58596 L .65668 .58823 L .658 .719 .894 r
F
.65302 .58929 m .65122 .58702 L .65488 .58596 L F
.48941 .44754 m .48906 .45726 L .48847 .44732 L .779 .543 .579 r
F
.531 .58384 m .53265 .57994 L .53458 .5825 L .683 .707 .865 r
F
.531 .58384 m .52906 .58132 L .53265 .57994 L F
.30736 .5932 m .30861 .59 L .3108 .59201 L .672 .749 .909 r
F
.30736 .5932 m .30516 .5912 L .30861 .59 L F
.31644 .59282 m .3177 .5896 L .31989 .59161 L .673 .749 .908 r
F
.31644 .59282 m .31425 .59081 L .3177 .5896 L F
.68581 .59082 m .68774 .58759 L .68949 .58978 L .656 .726 .901 r
F
.68581 .59082 m .68405 .58863 L .68774 .58759 L F
.62934 .58781 m .63116 .58437 L .63298 .58672 L .661 .714 .887 r
F
.62934 .58781 m .62751 .58547 L .63116 .58437 L F
.57287 .5848 m .57459 .58106 L .57647 .58358 L .673 .705 .871 r
F
.57287 .5848 m .57098 .5823 L .57459 .58106 L F
.32552 .59242 m .3268 .58918 L .32898 .59121 L .674 .748 .907 r
F
.32552 .59242 m .32334 .5904 L .3268 .58918 L F
.71859 .59219 m .72059 .58903 L .7223 .59116 L .655 .731 .906 r
F
.71859 .59219 m .71688 .59006 L .72059 .58903 L F
.56104 .44735 m .55758 .45678 L .56068 .44737 L .679 .471 .597 r
F
.56118 .44733 m .55972 .48139 L .56104 .44735 L F
.56104 .44735 m .55972 .48139 L .55758 .45678 L F
.3346 .59201 m .33591 .58875 L .33807 .59079 L .675 .748 .905 r
F
.3346 .59201 m .33244 .58999 L .33591 .58875 L F
.54009 .58369 m .54175 .57981 L .54367 .58238 L .681 .705 .865 r
F
.54009 .58369 m .53816 .58116 L .54175 .57981 L F
.56416 .44712 m .56329 .4749 L .56118 .44733 L .673 .462 .591 r
F
.56118 .44733 m .56329 .4749 L .55972 .48139 L .679 .471 .597 r
F
.48847 .44732 m .48682 .46843 L .48775 .44729 L .777 .547 .587 r
F
.48847 .44732 m .48906 .45726 L .48682 .46843 L F
.34369 .59159 m .34501 .58831 L .34716 .59035 L .677 .747 .904 r
F
.34369 .59159 m .34154 .58955 L .34501 .58831 L F
.60565 .58631 m .60743 .58274 L .60928 .58517 L .665 .709 .88 r
F
.60565 .58631 m .6038 .58389 L .60743 .58274 L F
.48775 .44729 m .48578 .4551 L .48701 .44712 L .777 .547 .587 r
F
.48775 .44729 m .48682 .46843 L .48578 .4551 L F
.49668 .47532 m .49781 .4509 L .49887 .46618 L .761 .537 .593 r
F
.49668 .47532 m .4956 .46287 L .49781 .4509 L F
.35277 .59115 m .35411 .58785 L .35625 .5899 L .678 .746 .902 r
F
.35277 .59115 m .35063 .58911 L .35411 .58785 L F
.66213 .58942 m .66402 .58612 L .6658 .58837 L .657 .721 .896 r
F
.66213 .58942 m .66034 .58717 L .66402 .58612 L F
.36186 .59071 m .36322 .58737 L .36534 .58944 L .679 .745 .901 r
F
.36186 .59071 m .35973 .58864 L .36322 .58737 L F
.37095 .59024 m .37232 .58688 L .37444 .58897 L .681 .744 .899 r
F
.37095 .59024 m .36883 .58817 L .37232 .58688 L F
.44367 .58622 m .44518 .58253 L .4472 .58483 L .691 .73 .88 r
F
.44367 .58622 m .44164 .58395 L .44518 .58253 L F
.45276 .58572 m .45428 .58198 L .4563 .58432 L .691 .727 .877 r
F
.45276 .58572 m .45074 .58342 L .45428 .58198 L F
.43458 .58674 m .43607 .58309 L .43811 .58535 L .69 .732 .883 r
F
.43458 .58674 m .43254 .5845 L .43607 .58309 L F
.46185 .58523 m .46339 .58145 L .4654 .58382 L .692 .724 .875 r
F
.46185 .58523 m .45984 .58289 L .46339 .58145 L F
.38004 .58977 m .38143 .58637 L .38353 .58848 L .682 .743 .897 r
F
.38004 .58977 m .37793 .58768 L .38143 .58637 L F
.42549 .58725 m .42696 .58365 L .42901 .58588 L .689 .734 .886 r
F
.42549 .58725 m .42344 .58504 L .42696 .58365 L F
.4164 .58777 m .41786 .58421 L .41992 .58641 L .688 .737 .888 r
F
.4164 .58777 m .41434 .58559 L .41786 .58421 L F
.38913 .58928 m .39054 .58585 L .39263 .58798 L .684 .742 .895 r
F
.38913 .58928 m .38703 .58717 L .39054 .58585 L F
.40731 .58828 m .40875 .58477 L .41082 .58694 L .686 .739 .891 r
F
.40731 .58828 m .40523 .58612 L .40875 .58477 L F
.39822 .58879 m .39964 .58531 L .40172 .58746 L .685 .74 .893 r
F
.39822 .58879 m .39613 .58665 L .39964 .58531 L F
.47094 .58476 m .4725 .58094 L .47449 .58334 L .692 .721 .872 r
F
.47094 .58476 m .46894 .58239 L .4725 .58094 L F
.48003 .58432 m .4816 .58045 L .48358 .5829 L .692 .719 .87 r
F
.48003 .58432 m .47804 .58191 L .4816 .58045 L F
.58196 .58485 m .5837 .58115 L .58558 .58365 L .671 .705 .873 r
F
.58196 .58485 m .58008 .58236 L .5837 .58115 L F
.54918 .5836 m .55086 .57973 L .55277 .5823 L .679 .704 .866 r
F
.54918 .5836 m .54726 .58106 L .55086 .57973 L F
.69493 .59092 m .69687 .58771 L .69862 .58988 L .655 .727 .902 r
F
.69493 .59092 m .69318 .58874 L .69687 .58771 L F
.5654 .44688 m .56329 .4749 L .56416 .44712 L .673 .462 .591 r
F
.48701 .44712 m .48578 .4551 L .48607 .44707 L .784 .547 .578 r
F
.48912 .5839 m .4907 .58001 L .49268 .58249 L .691 .716 .868 r
F
.48912 .5839 m .48714 .58146 L .4907 .58001 L F
.63845 .58795 m .64029 .58455 L .6421 .58687 L .66 .716 .89 r
F
.63845 .58795 m .63663 .58563 L .64029 .58455 L F
.48607 .44707 m .48578 .4551 L .48531 .44688 L .784 .547 .578 r
F
.49821 .58353 m .49981 .57961 L .50177 .58212 L .69 .713 .866 r
F
.49821 .58353 m .49624 .58106 L .49981 .57961 L F
.61476 .58643 m .61655 .58291 L .61839 .58531 L .664 .711 .883 r
F
.61476 .58643 m .61292 .58404 L .61655 .58291 L F
.53912 .47695 m .54002 .45462 L .54123 .47108 L .701 .488 .595 r
F
.5073 .5832 m .50891 .57926 L .51087 .5818 L .689 .71 .865 r
F
.5073 .5832 m .50534 .5807 L .50891 .57926 L F
.67125 .58955 m .67315 .58627 L .67492 .5885 L .657 .723 .898 r
F
.67125 .58955 m .66947 .58732 L .67315 .58627 L F
.55827 .58355 m .55997 .57971 L .56187 .58228 L .677 .703 .867 r
F
.55827 .58355 m .55637 .58101 L .55997 .57971 L F
.48531 .44688 m .48353 .46682 L .48441 .44682 L .781 .55 .586 r
F
.48531 .44688 m .48578 .4551 L .48353 .46682 L F
.56738 .44671 m .56684 .46812 L .5654 .44688 L .667 .453 .586 r
F
.5654 .44688 m .56684 .46812 L .56329 .4749 L .673 .462 .591 r
F
.59107 .58493 m .59282 .58127 L .59469 .58376 L .669 .706 .875 r
F
.59107 .58493 m .5892 .58246 L .59282 .58127 L F
.51639 .58292 m .51802 .57897 L .51997 .58153 L .687 .708 .864 r
F
.51639 .58292 m .51444 .58039 L .51802 .57897 L F
.48441 .44682 m .4825 .45343 L .48351 .44661 L .781 .55 .586 r
F
.48441 .44682 m .48353 .46682 L .4825 .45343 L F
.70405 .59101 m .70601 .58782 L .70775 .58998 L .655 .729 .904 r
F
.70405 .59101 m .70231 .58885 L .70601 .58782 L F
.64756 .58809 m .64942 .58473 L .65122 .58702 L .659 .718 .892 r
F
.64756 .58809 m .64576 .5858 L .64942 .58473 L F
.56949 .44626 m .56684 .46812 L .56738 .44671 L .667 .453 .586 r
F
.52548 .58268 m .52713 .57874 L .52906 .58132 L .685 .706 .863 r
F
.52548 .58268 m .52354 .58014 L .52713 .57874 L F
.56737 .58354 m .56908 .57974 L .57098 .5823 L .675 .703 .869 r
F
.56737 .58354 m .56548 .58101 L .56908 .57974 L F
.62387 .58657 m .62568 .58309 L .62751 .58547 L .662 .712 .885 r
F
.62387 .58657 m .62204 .5842 L .62568 .58309 L F
.48351 .44661 m .4825 .45343 L .48275 .44656 L .789 .551 .577 r
F
.68037 .58967 m .68229 .58642 L .68405 .58863 L .656 .724 .899 r
F
.68037 .58967 m .6786 .58746 L .68229 .58642 L F
.48275 .44656 m .4825 .45343 L .4821 .44639 L .789 .551 .577 r
F
.53458 .5825 m .53623 .57856 L .53816 .58116 L .683 .704 .863 r
F
.53458 .5825 m .53265 .57994 L .53623 .57856 L F
.71317 .59109 m .71516 .58792 L .71688 .59006 L .655 .73 .905 r
F
.71317 .59109 m .71145 .58895 L .71516 .58792 L F
.60017 .58504 m .60194 .58143 L .6038 .58389 L .667 .707 .878 r
F
.60017 .58504 m .59831 .58259 L .60194 .58143 L F
.5218 .48487 m .52312 .45699 L .52465 .47659 L .733 .517 .599 r
F
.5218 .48487 m .52027 .46885 L .52312 .45699 L F
.3108 .59201 m .31206 .5888 L .31425 .59081 L .673 .749 .908 r
F
.3108 .59201 m .30861 .59 L .31206 .5888 L F
.65668 .58823 m .65855 .5849 L .66034 .58717 L .658 .719 .894 r
F
.65668 .58823 m .65488 .58596 L .65855 .5849 L F
.47797 .48691 m .47938 .46353 L .4812 .4755 L .791 .571 .602 r
F
.48012 .44606 m .4796 .4496 L .47944 .44602 L .793 .555 .576 r
F
.4791 .44932 m .47954 .45656 L .47862 .44905 L .801 .57 .587 r
F
.4796 .4496 m .47921 .4523 L .47932 .44944 L .793 .555 .576 r
F
.4796 .4496 m .47932 .44944 L .47944 .44602 L F
.47862 .44905 m .47954 .45656 L .47638 .4743 L .801 .57 .587 r
F
.47889 .4459 m .4791 .44932 L .47862 .44905 L F
.47954 .45656 m .47967 .45872 L .47951 .45947 L F
.47954 .45656 m .47951 .45947 L .47638 .4743 L F
.48109 .44631 m .48031 .46385 L .47955 .45581 L .786 .554 .585 r
F
.47959 .4511 m .47955 .45581 L .47921 .4523 L F
.48109 .44631 m .47955 .45581 L .47959 .4511 L F
.48031 .46385 m .48023 .46561 L .47989 .46114 L F
.48031 .46385 m .47989 .46114 L .47921 .4523 L F
.47938 .46353 m .47963 .45945 L .48013 .46379 L .791 .571 .602 r
F
.47963 .45945 m .47967 .45872 L .47989 .46114 L F
.47963 .45945 m .47989 .46114 L .48013 .46379 L F
.48275 .48408 m .48353 .46682 L .4846 .47763 L .775 .558 .605 r
F
.48119 .47565 m .48124 .47586 L .48127 .47611 L .782 .574 .618 r
F
.48124 .50537 m .48275 .48871 L .48442 .49844 L .775 .579 .634 r
F
.48275 .48871 m .48279 .48827 L .48303 .48979 L F
.48385 .49194 m .4846 .47763 L .4857 .4866 L .77 .561 .616 r
F
.4835 .49298 m .48358 .49186 L .48385 .49194 L F
.48358 .49186 m .4846 .47763 L .48385 .49194 L F
.48275 .48871 m .48303 .48979 L .48335 .49179 L .775 .579 .634 r
F
.4861 .50464 m .48681 .4942 L .48794 .50077 L .762 .57 .638 r
F
.48576 .50536 m .48584 .50454 L .4861 .50464 L F
.48584 .50454 m .48681 .4942 L .4861 .50464 L F
.48291 .51248 m .48384 .50384 L .48607 .50682 L .768 .586 .651 r
F
.48384 .50384 m .4844 .49863 L .48559 .50446 L F
.48384 .50384 m .48559 .50446 L .48607 .50682 L F
.4844 .49863 m .48442 .49844 L .48451 .49889 L F
.48475 .49926 m .4857 .4866 L .48681 .4942 L .766 .565 .627 r
F
.48462 .49957 m .48465 .49924 L .48475 .49926 L F
.48465 .49924 m .4857 .4866 L .48475 .49926 L F
.4844 .49863 m .48451 .49889 L .48457 .49922 L .768 .586 .651 r
F
.4846 .51866 m .48604 .50711 L .48775 .51393 L .762 .593 .668 r
F
.48604 .50711 m .48607 .50682 L .48632 .50788 L F
.48629 .52412 m .48768 .51436 L .48943 .52008 L .757 .601 .685 r
F
.48768 .51436 m .48775 .51393 L .4881 .5152 L F
.48879 .51605 m .4898 .50511 L .49133 .51206 L .758 .585 .662 r
F
.48845 .51659 m .48851 .51605 L .48879 .51605 L F
.48851 .51605 m .4898 .50511 L .48879 .51605 L F
.48768 .51436 m .4881 .5152 L .48833 .51606 L .757 .601 .685 r
F
.48799 .52903 m .48938 .52043 L .49112 .52552 L .751 .609 .701 r
F
.48938 .52043 m .48943 .52008 L .48971 .52099 L F
.4903 .52156 m .49133 .51206 L .49287 .51808 L .753 .593 .677 r
F
.48999 .52197 m .49005 .52156 L .4903 .52156 L F
.49005 .52156 m .49133 .51206 L .4903 .52156 L F
.48938 .52043 m .48971 .52099 L .48989 .52156 L .751 .609 .701 r
F
.48969 .53349 m .49108 .52577 L .49282 .5304 L .746 .618 .716 r
F
.49108 .52577 m .49112 .52552 L .49134 .52614 L F
.4918 .5265 m .49287 .51808 L .49442 .52341 L .749 .601 .693 r
F
.49155 .52679 m .49159 .52649 L .4918 .5265 L F
.49159 .52649 m .49287 .51808 L .4918 .5265 L F
.49108 .52577 m .49134 .52614 L .49146 .52649 L .746 .618 .716 r
F
.49135 .52649 m .49146 .52649 L .49282 .5304 L F
.49108 .52577 m .49146 .52649 L .49135 .52649 L F
.49159 .52649 m .49067 .52406 L .49287 .51808 L .749 .601 .693 r
F
.49155 .52679 m .49134 .52614 L .49159 .52649 L F
.49134 .52614 m .49067 .52406 L .49159 .52649 L F
.49067 .52406 m .48999 .52197 L .4903 .52156 L F
.49067 .52406 m .4903 .52156 L .49287 .51808 L F
.48977 .52156 m .48989 .52156 L .49067 .52406 L .751 .609 .701 r
F
.4907 .5243 m .49067 .52406 L .49112 .52552 L F
.48977 .52156 m .49067 .52406 L .4907 .5243 L F
.48938 .52043 m .48989 .52156 L .48977 .52156 L F
.49005 .52156 m .48902 .51859 L .49133 .51206 L .753 .593 .677 r
F
.48999 .52197 m .48971 .52099 L .49005 .52156 L F
.48971 .52099 m .48902 .51859 L .49005 .52156 L F
.48902 .51859 m .48845 .51659 L .48879 .51605 L F
.48902 .51859 m .48879 .51605 L .49133 .51206 L F
.4882 .51606 m .48833 .51606 L .48902 .51859 L .757 .601 .685 r
F
.48904 .51881 m .48902 .51859 L .48943 .52008 L F
.4882 .51606 m .48902 .51859 L .48904 .51881 L F
.48768 .51436 m .48833 .51606 L .4882 .51606 L F
.48851 .51605 m .48739 .51243 L .4898 .50511 L .758 .585 .662 r
F
.48845 .51659 m .4881 .5152 L .48851 .51605 L F
.4881 .5152 m .48739 .51243 L .48851 .51605 L F
.48666 .5096 m .48673 .50962 L .48739 .51243 L .762 .593 .668 r
F
.48739 .51243 m .48691 .51051 L .48728 .50982 L .758 .585 .662 r
F
.49133 .51206 m .48985 .50532 L .4927 .49891 L .758 .575 .649 r
F
.48985 .50532 m .4898 .50511 L .49025 .50415 L F
.49422 .50696 m .49275 .49918 L .4956 .49168 L .758 .565 .636 r
F
.49275 .49918 m .4927 .49891 L .49297 .49824 L F
.49347 .49664 m .4923 .48978 L .49449 .48309 L .757 .553 .621 r
F
.49343 .49721 m .49334 .49663 L .49347 .49664 L F
.49334 .49663 m .4923 .48978 L .49347 .49664 L F
.49275 .49918 m .49297 .49824 L .49361 .49664 L .758 .565 .636 r
F
.49372 .49664 m .49361 .49664 L .4956 .49168 L F
.49275 .49918 m .49361 .49664 L .49372 .49664 L F
.49218 .50002 m .4923 .48978 L .49334 .49663 L .757 .56 .63 r
F
.49297 .49824 m .49334 .49663 L .49343 .49721 L F
.49218 .50002 m .49334 .49663 L .49297 .49824 L F
.49125 .50212 m .4913 .50156 L .49218 .50002 L F
.4913 .50156 m .4923 .48978 L .49218 .50002 L F
.4913 .50156 m .49012 .49562 L .4923 .48978 L F
.49125 .50212 m .49115 .50155 L .4913 .50156 L F
.49115 .50155 m .49012 .49562 L .4913 .50156 L F
.48985 .50532 m .49025 .50415 L .49146 .50157 L .758 .575 .649 r
F
.4915 .50157 m .49146 .50157 L .49218 .50002 L F
.48985 .50532 m .49146 .50157 L .4915 .50157 L F
.49229 .49983 m .49218 .50002 L .4927 .49891 L F
.48985 .50532 m .49218 .50002 L .49229 .49983 L F
.48949 .50569 m .49012 .49562 L .49115 .50155 L .758 .568 .64 r
F
.49025 .50415 m .49115 .50155 L .49125 .50212 L F
.48949 .50569 m .49115 .50155 L .49025 .50415 L F
.48908 .50653 m .48911 .50621 L .48949 .50569 L F
.48911 .50621 m .49012 .49562 L .48949 .50569 L F
.48911 .50621 m .48794 .50077 L .49012 .49562 L F
.48908 .50653 m .48901 .5062 L .48911 .50621 L F
.48901 .5062 m .48794 .50077 L .48911 .50621 L F
.48739 .51243 m .48728 .50982 L .48921 .50621 L .758 .585 .662 r
F
.48933 .50622 m .48921 .50621 L .48949 .50569 L F
.48739 .51243 m .48921 .50621 L .48933 .50622 L F
.48971 .5054 m .48949 .50569 L .4898 .50511 L F
.48739 .51243 m .48949 .50569 L .48971 .5054 L F
.4874 .51254 m .48739 .51243 L .48775 .51393 L .762 .593 .668 r
F
.48666 .5096 m .48739 .51243 L .4874 .51254 L F
.48731 .50976 m .48794 .50077 L .48908 .50653 L .758 .576 .65 r
F
.48691 .51051 m .487 .50968 L .48731 .50976 L F
.487 .50968 m .48794 .50077 L .48731 .50976 L F
.48604 .50711 m .48632 .50788 L .48673 .50962 L .762 .593 .668 r
F
.48604 .50711 m .48673 .50962 L .48666 .5096 L F
.487 .50968 m .48597 .50628 L .48794 .50077 L .758 .576 .65 r
F
.48691 .51051 m .48632 .50788 L .487 .50968 L F
.48632 .50788 m .48597 .50628 L .487 .50968 L F
.48597 .50628 m .48576 .50536 L .4861 .50464 L F
.48597 .50628 m .4861 .50464 L .48794 .50077 L F
.48452 .49921 m .48457 .49922 L .48597 .50628 L .768 .586 .651 r
F
.48597 .50629 m .48597 .50628 L .48607 .50682 L F
.48452 .49921 m .48597 .50628 L .48597 .50629 L F
.4844 .49863 m .48457 .49922 L .48452 .49921 L F
.48465 .49924 m .48424 .4973 L .4857 .4866 L .766 .565 .627 r
F
.48462 .49957 m .48451 .49889 L .48465 .49924 L F
.48451 .49889 m .48424 .4973 L .48465 .49924 L F
.48327 .49176 m .48335 .49179 L .48424 .4973 L .775 .579 .634 r
F
.48424 .4973 m .4835 .49298 L .48385 .49194 L .766 .565 .627 r
F
.48424 .4973 m .48385 .49194 L .4857 .4866 L F
.48424 .49743 m .48424 .4973 L .48442 .49844 L .775 .579 .634 r
F
.48327 .49176 m .48424 .4973 L .48424 .49743 L F
.48275 .48871 m .48335 .49179 L .48327 .49176 L F
.48358 .49186 m .48266 .48724 L .4846 .47763 L .77 .561 .616 r
F
.4835 .49298 m .48303 .48979 L .48358 .49186 L F
.48303 .48979 m .48266 .48724 L .48358 .49186 L F
.48124 .4761 m .48127 .47611 L .48266 .48724 L .782 .574 .618 r
F
.48124 .4761 m .48266 .48724 L .48266 .48725 L F
.48266 .48724 m .48239 .48536 L .48275 .48408 L .77 .561 .616 r
F
.48266 .48724 m .48275 .48408 L .4846 .47763 L F
.48266 .48725 m .48266 .48724 L .48279 .48827 L .782 .574 .618 r
F
.48119 .47565 m .48127 .47611 L .48124 .4761 L F
.48136 .47613 m .4825 .45343 L .48353 .46682 L .78 .555 .595 r
F
.4813 .47639 m .48131 .47612 L .48136 .47613 L F
.48131 .47612 m .4825 .45343 L .48136 .47613 L F
.48239 .48536 m .48247 .48395 L .48275 .48408 L .775 .558 .605 r
F
.48247 .48395 m .48353 .46682 L .48275 .48408 L F
.47959 .49701 m .48063 .4831 L .48279 .48827 L .782 .574 .618 r
F
.48063 .4831 m .48119 .47565 L .48223 .48383 L F
.48063 .4831 m .48223 .48383 L .48279 .48827 L F
.48119 .47565 m .4812 .4755 L .48124 .47586 L F
.48131 .47612 m .48108 .47421 L .4825 .45343 L .78 .555 .595 r
F
.4813 .47639 m .48124 .47586 L .48131 .47612 L F
.48124 .47586 m .48108 .47421 L .48131 .47612 L F
.47938 .46353 m .48013 .46379 L .48108 .47421 L .791 .571 .602 r
F
.48108 .47421 m .48023 .46561 L .48055 .46393 L .78 .555 .595 r
F
.48108 .47421 m .48055 .46393 L .4825 .45343 L F
.48112 .47499 m .48108 .47421 L .4812 .4755 L .791 .571 .602 r
F
.47938 .46353 m .48108 .47421 L .48112 .47499 L F
.4821 .44639 m .4804 .46388 L .48109 .44631 L .786 .554 .585 r
F
.4804 .46388 m .48023 .46561 L .48031 .46385 L F
.4804 .46388 m .48031 .46385 L .48109 .44631 L F
.4821 .44639 m .4825 .45343 L .48023 .46561 L F
.31989 .59161 m .32116 .58838 L .32334 .5904 L .674 .749 .907 r
F
.31989 .59161 m .3177 .5896 L .32116 .58838 L F
.57647 .58358 m .5782 .57982 L .58008 .58236 L .672 .703 .87 r
F
.57647 .58358 m .57459 .58106 L .5782 .57982 L F
.54367 .58238 m .54535 .57846 L .54726 .58106 L .681 .703 .863 r
F
.54367 .58238 m .54175 .57981 L .54535 .57846 L F
.32898 .59121 m .33027 .58796 L .33244 .58999 L .675 .748 .906 r
F
.32898 .59121 m .3268 .58918 L .33027 .58796 L F
.48109 .44631 m .47921 .4523 L .48012 .44606 L .786 .554 .585 r
F
.63298 .58672 m .63481 .58328 L .63663 .58563 L .661 .714 .887 r
F
.63298 .58672 m .63116 .58437 L .63481 .58328 L F
.33807 .59079 m .33938 .58751 L .34154 .58955 L .676 .747 .905 r
F
.33807 .59079 m .33591 .58875 L .33938 .58751 L F
.68949 .58978 m .69143 .58655 L .69318 .58874 L .655 .726 .901 r
F
.68949 .58978 m .68774 .58759 L .69143 .58655 L F
.57067 .44615 m .57039 .4611 L .56949 .44626 L .66 .445 .582 r
F
.56949 .44626 m .57039 .4611 L .56684 .46812 L .667 .453 .586 r
F
.34716 .59035 m .34849 .58705 L .35063 .58911 L .678 .747 .903 r
F
.34716 .59035 m .34501 .58831 L .34849 .58705 L F
.4563 .58432 m .45783 .58053 L .45984 .58289 L .693 .725 .875 r
F
.4563 .58432 m .45428 .58198 L .45783 .58053 L F
.4654 .58382 m .46694 .57998 L .46894 .58239 L .693 .722 .872 r
F
.4654 .58382 m .46339 .58145 L .46694 .57998 L F
.4472 .58483 m .44872 .58109 L .45074 .58342 L .692 .728 .878 r
F
.4472 .58483 m .44518 .58253 L .44872 .58109 L F
.43811 .58535 m .43961 .58166 L .44164 .58395 L .691 .731 .881 r
F
.43811 .58535 m .43607 .58309 L .43961 .58166 L F
.7223 .59116 m .7243 .588 L .72601 .59013 L .654 .732 .906 r
F
.7223 .59116 m .72059 .58903 L .7243 .588 L F
.47449 .58334 m .47605 .57947 L .47804 .58191 L .693 .719 .87 r
F
.47449 .58334 m .4725 .58094 L .47605 .57947 L F
.35625 .5899 m .3576 .58658 L .35973 .58864 L .679 .746 .902 r
F
.35625 .5899 m .35411 .58785 L .3576 .58658 L F
.42901 .58588 m .4305 .58224 L .43254 .5845 L .69 .733 .883 r
F
.42901 .58588 m .42696 .58365 L .4305 .58224 L F
.41992 .58641 m .42138 .58282 L .42344 .58504 L .689 .735 .886 r
F
.41992 .58641 m .41786 .58421 L .42138 .58282 L F
.36534 .58944 m .36671 .58608 L .36883 .58817 L .68 .745 .9 r
F
.36534 .58944 m .36322 .58737 L .36671 .58608 L F
.48358 .5829 m .48516 .57898 L .48714 .58146 L .693 .716 .867 r
F
.48358 .5829 m .4816 .58045 L .48516 .57898 L F
.60928 .58517 m .61107 .5816 L .61292 .58404 L .665 .708 .88 r
F
.60928 .58517 m .60743 .58274 L .61107 .5816 L F
.41082 .58694 m .41227 .58339 L .41434 .58559 L .688 .737 .889 r
F
.41082 .58694 m .40875 .58477 L .41227 .58339 L F
.37444 .58897 m .37582 .58557 L .37793 .58768 L .682 .744 .898 r
F
.37444 .58897 m .37232 .58688 L .37582 .58557 L F
.40172 .58746 m .40316 .58396 L .40523 .58612 L .686 .739 .891 r
F
.40172 .58746 m .39964 .58531 L .40316 .58396 L F
.38353 .58848 m .38493 .58505 L .38703 .58717 L .683 .743 .896 r
F
.38353 .58848 m .38143 .58637 L .38493 .58505 L F
.39263 .58798 m .39404 .58451 L .39613 .58665 L .685 .741 .894 r
F
.39263 .58798 m .39054 .58585 L .39404 .58451 L F
.57346 .44552 m .57039 .4611 L .57067 .44615 L .66 .445 .582 r
F
.49268 .58249 m .49427 .57854 L .49624 .58106 L .692 .713 .865 r
F
.49268 .58249 m .4907 .58001 L .49427 .57854 L F
.55277 .5823 m .55446 .57841 L .55637 .58101 L .679 .702 .864 r
F
.55277 .5823 m .55086 .57973 L .55446 .57841 L F
.6658 .58837 m .66769 .58507 L .66947 .58732 L .657 .721 .896 r
F
.6658 .58837 m .66402 .58612 L .66769 .58507 L F
.50177 .58212 m .50338 .57815 L .50534 .5807 L .691 .71 .863 r
F
.50177 .58212 m .49981 .57961 L .50338 .57815 L F
.58558 .58365 m .58732 .57994 L .5892 .58246 L .67 .704 .872 r
F
.58558 .58365 m .5837 .58115 L .58732 .57994 L F
.47889 .4459 m .47638 .4743 L .47775 .44584 L .801 .57 .587 r
F
.47944 .44602 m .47921 .4523 L .47885 .44585 L .793 .555 .576 r
F
.51087 .5818 m .51249 .57781 L .51444 .58039 L .689 .708 .862 r
F
.51087 .5818 m .50891 .57926 L .51249 .57781 L F
.69862 .58988 m .70057 .58668 L .70231 .58885 L .655 .728 .902 r
F
.69862 .58988 m .69687 .58771 L .70057 .58668 L F
.6421 .58687 m .64395 .58347 L .64576 .5858 L .659 .715 .89 r
F
.6421 .58687 m .64029 .58455 L .64395 .58347 L F
.56187 .58228 m .56357 .57842 L .56548 .58101 L .677 .701 .866 r
F
.56187 .58228 m .55997 .57971 L .56357 .57842 L F
.61839 .58531 m .6202 .58179 L .62204 .5842 L .663 .71 .883 r
F
.61839 .58531 m .61655 .58291 L .6202 .58179 L F
.51997 .58153 m .5216 .57754 L .52354 .58014 L .688 .705 .861 r
F
.51997 .58153 m .51802 .57897 L .5216 .57754 L F
.47615 .44544 m .47602 .44886 L .47554 .44526 L .798 .558 .576 r
F
.47708 .44862 m .47508 .45699 L .47623 .44881 L .801 .57 .587 r
F
.47508 .45699 m .47487 .45788 L .47518 .4558 L F
.47508 .45699 m .47518 .4558 L .47623 .44881 L F
.4745 .44516 m .4737 .46269 L .47261 .4517 L .794 .562 .585 r
F
.47313 .48608 m .47157 .47399 L .47387 .46269 L .797 .576 .602 r
F
.47157 .47399 m .47155 .47383 L .47181 .4726 L F
.47157 .47399 m .47181 .4726 L .47387 .46269 L F
.47136 .4744 m .4703 .46452 L .47261 .4517 L .792 .566 .594 r
F
.47135 .47467 m .47132 .47439 L .47136 .4744 L F
.47132 .47439 m .4703 .46452 L .47136 .4744 L F
.46919 .48166 m .46802 .47476 L .4703 .46452 L .791 .572 .604 r
F
.4691 .48307 m .46892 .48169 L .46919 .48166 L F
.46892 .48169 m .46802 .47476 L .46919 .48166 L F
.46695 .489 m .46576 .48317 L .46802 .47476 L .79 .579 .615 r
F
.4667 .5029 m .46509 .49534 L .46716 .48901 L .791 .594 .634 r
F
.46509 .49534 m .46504 .49513 L .46541 .49408 L F
.46509 .49534 m .46541 .49408 L .46716 .48901 L F
.46467 .49582 m .46352 .49021 L .46576 .48317 L .789 .586 .627 r
F
.46464 .49616 m .46458 .49582 L .46467 .49582 L F
.46458 .49582 m .46352 .49021 L .46467 .49582 L F
.46251 .50057 m .46129 .49622 L .46352 .49021 L .787 .594 .639 r
F
.46243 .50139 m .46225 .50058 L .46251 .50057 L F
.46225 .50058 m .46129 .49622 L .46251 .50057 L F
.4635 .50919 m .46183 .5027 L .46273 .50057 L .789 .604 .651 r
F
.46431 .50054 m .46273 .50057 L .46474 .49583 L F
.4635 .50919 m .46273 .50057 L .46431 .50054 L F
.46484 .49584 m .46474 .49583 L .46487 .49554 L F
.4635 .50919 m .46474 .49583 L .46484 .49584 L F
.46502 .49532 m .46487 .49554 L .46504 .49513 L F
.4635 .50919 m .46487 .49554 L .46502 .49532 L F
.46478 .49566 m .46576 .48317 L .46668 .489 L .789 .586 .627 r
F
.46464 .49616 m .46467 .49582 L .46478 .49566 L F
.46467 .49582 m .46576 .48317 L .46478 .49566 L F
.46541 .49408 m .46668 .489 L .46686 .49013 L F
.46464 .49616 m .46668 .489 L .46541 .49408 L F
.46686 .49013 m .46668 .489 L .46695 .489 L .79 .579 .615 r
F
.46668 .489 m .46576 .48317 L .46695 .489 L F
.46767 .48903 m .46716 .48901 L .4678 .48718 L .791 .594 .634 r
F
.4667 .5029 m .46716 .48901 L .46767 .48903 L F
.46824 .48622 m .4678 .48718 L .46828 .48578 L F
.4667 .5029 m .4678 .48718 L .46824 .48622 L F
.46735 .48815 m .46802 .47476 L .46892 .48169 L .79 .579 .615 r
F
.46686 .49013 m .46695 .489 L .46735 .48815 L F
.46695 .489 m .46802 .47476 L .46735 .48815 L F
.46855 .48481 m .46892 .48169 L .4691 .48307 L F
.46686 .49013 m .46892 .48169 L .46855 .48481 L F
.4699 .49535 m .46837 .48629 L .46942 .48163 L .794 .584 .618 r
F
.46837 .48629 m .46828 .48578 L .46855 .48481 L F
.46837 .48629 m .46855 .48481 L .46942 .48163 L F
.4709 .48145 m .46942 .48163 L .4714 .4744 L F
.4699 .49535 m .46942 .48163 L .4709 .48145 L F
.47144 .4744 m .4714 .4744 L .47146 .47417 L F
.4699 .49535 m .4714 .4744 L .47144 .4744 L F
.47154 .47398 m .47146 .47417 L .47155 .47383 L F
.4699 .49535 m .47146 .47417 L .47154 .47398 L F
.47142 .47426 m .47261 .4517 L .47348 .46269 L .792 .566 .594 r
F
.47135 .47467 m .47136 .4744 L .47142 .47426 L F
.47136 .4744 m .47261 .4517 L .47142 .47426 L F
.47181 .4726 m .47348 .46269 L .47362 .46446 L F
.47135 .47467 m .47348 .46269 L .47181 .4726 L F
.4737 .46269 m .47362 .46446 L .47348 .46269 L .794 .562 .585 r
F
.4737 .46269 m .47348 .46269 L .47261 .4517 L F
.47427 .4627 m .47387 .46269 L .47439 .46018 L .797 .576 .602 r
F
.47313 .48608 m .47387 .46269 L .47427 .4627 L F
.47482 .45861 m .47439 .46018 L .47487 .45788 L F
.47313 .48608 m .47439 .46018 L .47482 .45861 L F
.47554 .44526 m .47576 .44892 L .47402 .46152 L .794 .562 .585 r
F
.47385 .46214 m .47402 .46152 L .47362 .46446 L F
.47554 .44526 m .47402 .46152 L .47385 .46214 L F
.47576 .44892 m .47592 .45172 L .47518 .4558 L F
.47576 .44892 m .47518 .4558 L .47362 .46446 L F
.47602 .44886 m .47592 .45172 L .47576 .44892 L .798 .558 .576 r
F
.47602 .44886 m .47576 .44892 L .47554 .44526 L F
.47775 .44584 m .47708 .44862 L .47672 .44552 L .801 .57 .587 r
F
.47708 .44862 m .47623 .44881 L .47672 .44552 L F
.47775 .44584 m .47638 .4743 L .47487 .45788 L F
.67492 .5885 m .67683 .58523 L .6786 .58746 L .656 .723 .898 r
F
.67492 .5885 m .67315 .58627 L .67683 .58523 L F
.59469 .58376 m .59645 .58009 L .59831 .58259 L .668 .705 .875 r
F
.59469 .58376 m .59282 .58127 L .59645 .58009 L F
.52906 .58132 m .53071 .57733 L .53265 .57994 L .686 .703 .861 r
F
.52906 .58132 m .52713 .57874 L .53071 .57733 L F
.70775 .58998 m .70972 .58679 L .71145 .58895 L .655 .729 .904 r
F
.70775 .58998 m .70601 .58782 L .70972 .58679 L F
.65122 .58702 m .65309 .58366 L .65488 .58596 L .658 .717 .892 r
F
.65122 .58702 m .64942 .58473 L .65309 .58366 L F
.57098 .5823 m .57269 .57848 L .57459 .58106 L .674 .701 .867 r
F
.57098 .5823 m .56908 .57974 L .57269 .57848 L F
.57404 .44545 m .57392 .45393 L .57346 .44552 L .652 .436 .578 r
F
.57346 .44552 m .57392 .45393 L .57039 .4611 L .66 .445 .582 r
F
.53816 .58116 m .53983 .57718 L .54175 .57981 L .683 .702 .861 r
F
.53816 .58116 m .53623 .57856 L .53983 .57718 L F
.62751 .58547 m .62933 .58199 L .63116 .58437 L .661 .712 .885 r
F
.62751 .58547 m .62568 .58309 L .62933 .58199 L F
.4768 .44549 m .47592 .45172 L .47615 .44544 L .798 .558 .576 r
F
.57734 .44467 m .57392 .45393 L .57404 .44545 L .652 .436 .578 r
F
.68405 .58863 m .68598 .58538 L .68774 .58759 L .656 .724 .9 r
F
.68405 .58863 m .68229 .58642 L .68598 .58538 L F
.30516 .5912 m .30641 .58799 L .30861 .59 L .672 .749 .909 r
F
.30516 .5912 m .30295 .58919 L .30641 .58799 L F
.6038 .58389 m .60558 .58027 L .60743 .58274 L .666 .706 .877 r
F
.6038 .58389 m .60194 .58143 L .60558 .58027 L F
.31425 .59081 m .31552 .58758 L .3177 .5896 L .673 .749 .908 r
F
.31425 .59081 m .31206 .5888 L .31552 .58758 L F
.71688 .59006 m .71887 .58689 L .72059 .58903 L .654 .73 .905 r
F
.71688 .59006 m .71516 .58792 L .71887 .58689 L F
.54726 .58106 m .54894 .5771 L .55086 .57973 L .681 .7 .862 r
F
.54726 .58106 m .54535 .57846 L .54894 .5771 L F
.32334 .5904 m .32463 .58716 L .3268 .58918 L .675 .748 .906 r
F
.32334 .5904 m .32116 .58838 L .32463 .58716 L F
.58008 .58236 m .58182 .57859 L .5837 .58115 L .672 .702 .869 r
F
.58008 .58236 m .5782 .57982 L .58182 .57859 L F
.66034 .58717 m .66223 .58384 L .66402 .58612 L .657 .719 .894 r
F
.66034 .58717 m .65855 .5849 L .66223 .58384 L F
.45984 .58289 m .46138 .57905 L .46339 .58145 L .694 .723 .872 r
F
.45984 .58289 m .45783 .58053 L .46138 .57905 L F
.46894 .58239 m .4705 .5785 L .4725 .58094 L .694 .72 .869 r
F
.46894 .58239 m .46694 .57998 L .4705 .5785 L F
.47554 .44526 m .47362 .46446 L .4745 .44516 L .794 .562 .585 r
F
.45074 .58342 m .45227 .57962 L .45428 .58198 L .694 .726 .875 r
F
.45074 .58342 m .44872 .58109 L .45227 .57962 L F
.47804 .58191 m .47961 .57797 L .4816 .58045 L .694 .717 .867 r
F
.47804 .58191 m .47605 .57947 L .47961 .57797 L F
.33244 .58999 m .33374 .58672 L .33591 .58875 L .676 .748 .905 r
F
.33244 .58999 m .33027 .58796 L .33374 .58672 L F
.44164 .58395 m .44315 .58021 L .44518 .58253 L .693 .729 .878 r
F
.44164 .58395 m .43961 .58166 L .44315 .58021 L F
.48714 .58146 m .48873 .57749 L .4907 .58001 L .693 .714 .864 r
F
.48714 .58146 m .48516 .57898 L .48873 .57749 L F
.43254 .5845 m .43403 .58081 L .43607 .58309 L .692 .732 .881 r
F
.43254 .5845 m .4305 .58224 L .43403 .58081 L F
.34154 .58955 m .34285 .58626 L .34501 .58831 L .677 .747 .904 r
F
.34154 .58955 m .33938 .58751 L .34285 .58626 L F
.42344 .58504 m .42491 .5814 L .42696 .58365 L .691 .734 .884 r
F
.42344 .58504 m .42138 .58282 L .42491 .5814 L F
.35063 .58911 m .35197 .58579 L .35411 .58785 L .679 .746 .902 r
F
.35063 .58911 m .34849 .58705 L .35197 .58579 L F
.41434 .58559 m .41579 .582 L .41786 .58421 L .689 .736 .887 r
F
.41434 .58559 m .41227 .58339 L .41579 .582 L F
.49624 .58106 m .49784 .57705 L .49981 .57961 L .693 .711 .862 r
F
.49624 .58106 m .49427 .57854 L .49784 .57705 L F
.35973 .58864 m .36108 .58529 L .36322 .58737 L .68 .746 .9 r
F
.35973 .58864 m .3576 .58658 L .36108 .58529 L F
.40523 .58612 m .40667 .58258 L .40875 .58477 L .688 .738 .89 r
F
.40523 .58612 m .40316 .58396 L .40667 .58258 L F
.4745 .44516 m .47261 .4517 L .47357 .44489 L .794 .562 .585 r
F
.63663 .58563 m .63847 .58219 L .64029 .58455 L .66 .713 .887 r
F
.63663 .58563 m .63481 .58328 L .63847 .58219 L F
.39613 .58665 m .39756 .58315 L .39964 .58531 L .686 .74 .892 r
F
.39613 .58665 m .39404 .58451 L .39756 .58315 L F
.36883 .58817 m .3702 .58478 L .37232 .58688 L .682 .744 .899 r
F
.36883 .58817 m .36671 .58608 L .3702 .58478 L F
.38703 .58717 m .38844 .58371 L .39054 .58585 L .685 .742 .894 r
F
.38703 .58717 m .38493 .58505 L .38844 .58371 L F
.37793 .58768 m .37932 .58426 L .38143 .58637 L .683 .743 .897 r
F
.37793 .58768 m .37582 .58557 L .37932 .58426 L F
.69318 .58874 m .69513 .58552 L .69687 .58771 L .655 .726 .901 r
F
.69318 .58874 m .69143 .58655 L .69513 .58552 L F
.50534 .5807 m .50696 .57667 L .50891 .57926 L .691 .708 .86 r
F
.50534 .5807 m .50338 .57815 L .50696 .57667 L F
.55637 .58101 m .55806 .57708 L .55997 .57971 L .679 .7 .863 r
F
.55637 .58101 m .55446 .57841 L .55806 .57708 L F
.61292 .58404 m .61471 .58046 L .61655 .58291 L .664 .707 .88 r
F
.61292 .58404 m .61107 .5816 L .61471 .58046 L F
.72601 .59013 m .72802 .58698 L .72973 .58911 L .654 .732 .906 r
F
.72601 .59013 m .7243 .588 L .72802 .58698 L F
.51444 .58039 m .51607 .57635 L .51802 .57897 L .69 .705 .859 r
F
.51444 .58039 m .51249 .57781 L .51607 .57635 L F
.5892 .58246 m .59095 .57874 L .59282 .58127 L .669 .703 .872 r
F
.5892 .58246 m .58732 .57994 L .59095 .57874 L F
.66947 .58732 m .67137 .58402 L .67315 .58627 L .657 .721 .896 r
F
.66947 .58732 m .66769 .58507 L .67137 .58402 L F
.47357 .44489 m .47261 .4517 L .47287 .44483 L .802 .562 .576 r
F
.52354 .58014 m .52519 .57609 L .52713 .57874 L .688 .703 .859 r
F
.52354 .58014 m .5216 .57754 L .52519 .57609 L F
.47287 .44483 m .47261 .4517 L .47219 .44461 L .802 .562 .576 r
F
.64576 .5858 m .64761 .58239 L .64942 .58473 L .659 .715 .89 r
F
.64576 .5858 m .64395 .58347 L .64761 .58239 L F
.56548 .58101 m .56718 .57713 L .56908 .57974 L .676 .699 .864 r
F
.56548 .58101 m .56357 .57842 L .56718 .57713 L F
.70231 .58885 m .70428 .58564 L .70601 .58782 L .655 .728 .903 r
F
.70231 .58885 m .70057 .58668 L .70428 .58564 L F
.51455 .48716 m .51591 .46064 L .51741 .47875 L .742 .527 .602 r
F
.51455 .48716 m .51304 .47246 L .51591 .46064 L F
.62204 .5842 m .62385 .58067 L .62568 .58309 L .662 .709 .882 r
F
.62204 .5842 m .6202 .58179 L .62385 .58067 L F
.53265 .57994 m .5343 .57591 L .53623 .57856 L .686 .701 .858 r
F
.53265 .57994 m .53071 .57733 L .5343 .57591 L F
.57747 .44466 m .57745 .44674 L .57734 .44467 L .643 .427 .575 r
F
.57734 .44467 m .57745 .44674 L .57392 .45393 L .652 .436 .578 r
F
.57863 .44437 m .57745 .44674 L .57747 .44466 L .643 .427 .575 r
F
.59831 .58259 m .60008 .57891 L .60194 .58143 L .667 .704 .874 r
F
.59831 .58259 m .59645 .58009 L .60008 .57891 L F
.47219 .44461 m .4703 .46452 L .47124 .44451 L .798 .565 .585 r
F
.47219 .44461 m .47261 .4517 L .4703 .46452 L F
.6786 .58746 m .68052 .58418 L .68229 .58642 L .656 .723 .898 r
F
.6786 .58746 m .67683 .58523 L .68052 .58418 L F
.57459 .58106 m .57631 .57722 L .5782 .57982 L .673 .7 .866 r
F
.57459 .58106 m .57269 .57848 L .57631 .57722 L F
.47124 .44451 m .46929 .45221 L .47042 .44426 L .798 .565 .585 r
F
.47124 .44451 m .4703 .46452 L .46929 .45221 L F
.54175 .57981 m .54342 .57579 L .54535 .57846 L .683 .699 .859 r
F
.54175 .57981 m .53983 .57718 L .54342 .57579 L F
.71145 .58895 m .71343 .58576 L .71516 .58792 L .654 .729 .904 r
F
.71145 .58895 m .70972 .58679 L .71343 .58576 L F
.65488 .58596 m .65676 .58259 L .65855 .5849 L .658 .717 .892 r
F
.65488 .58596 m .65309 .58366 L .65676 .58259 L F
.53156 .48191 m .53251 .46152 L .53369 .47607 L .712 .499 .6 r
F
.53156 .48191 m .53039 .46921 L .53251 .46152 L F
.54336 .49031 m .54489 .45958 L .54694 .48313 L .706 .498 .605 r
F
.58081 .44401 m .57745 .44674 L .57863 .44437 L .638 .437 .594 r
F
.63116 .58437 m .63299 .58089 L .63481 .58328 L .661 .711 .885 r
F
.63116 .58437 m .62933 .58199 L .63299 .58089 L F
.30861 .59 m .30986 .58678 L .31206 .5888 L .673 .749 .908 r
F
.30861 .59 m .30641 .58799 L .30986 .58678 L F
.4725 .58094 m .47406 .57698 L .47605 .57947 L .695 .718 .866 r
F
.4725 .58094 m .4705 .5785 L .47406 .57698 L F
.46339 .58145 m .46494 .57755 L .46694 .57998 L .695 .721 .869 r
F
.46339 .58145 m .46138 .57905 L .46494 .57755 L F
.4816 .58045 m .48318 .57646 L .48516 .57898 L .695 .714 .864 r
F
.4816 .58045 m .47961 .57797 L .48318 .57646 L F
.45428 .58198 m .45581 .57813 L .45783 .58053 L .695 .724 .872 r
F
.45428 .58198 m .45227 .57962 L .45581 .57813 L F
.60743 .58274 m .60921 .57911 L .61107 .5816 L .665 .705 .877 r
F
.60743 .58274 m .60558 .58027 L .60921 .57911 L F
.55086 .57973 m .55254 .57574 L .55446 .57841 L .681 .698 .86 r
F
.55086 .57973 m .54894 .5771 L .55254 .57574 L F
.3177 .5896 m .31898 .58636 L .32116 .58838 L .674 .749 .907 r
F
.3177 .5896 m .31552 .58758 L .31898 .58636 L F
.44518 .58253 m .44669 .57874 L .44872 .58109 L .694 .727 .875 r
F
.44518 .58253 m .44315 .58021 L .44669 .57874 L F
.4907 .58001 m .4923 .57597 L .49427 .57854 L .694 .711 .861 r
F
.4907 .58001 m .48873 .57749 L .4923 .57597 L F
.68774 .58759 m .68967 .58434 L .69143 .58655 L .655 .724 .9 r
F
.68774 .58759 m .68598 .58538 L .68967 .58434 L F
.47042 .44426 m .46929 .45221 L .46961 .44418 L .805 .566 .576 r
F
.43607 .58309 m .43757 .57935 L .43961 .58166 L .693 .73 .879 r
F
.43607 .58309 m .43403 .58081 L .43757 .57935 L F
.5029 .48666 m .50433 .45978 L .50579 .47737 L .758 .54 .601 r
F
.3268 .58918 m .3281 .58592 L .33027 .58796 L .675 .748 .906 r
F
.3268 .58918 m .32463 .58716 L .3281 .58592 L F
.49981 .57961 m .50141 .57554 L .50338 .57815 L .693 .708 .859 r
F
.49981 .57961 m .49784 .57705 L .50141 .57554 L F
.42696 .58365 m .42845 .57997 L .4305 .58224 L .692 .733 .882 r
F
.42696 .58365 m .42491 .5814 L .42845 .57997 L F
.5837 .58115 m .58544 .57736 L .58732 .57994 L .671 .7 .868 r
F
.5837 .58115 m .58182 .57859 L .58544 .57736 L F
.33591 .58875 m .33721 .58547 L .33938 .58751 L .677 .748 .904 r
F
.33591 .58875 m .33374 .58672 L .33721 .58547 L F
.41786 .58421 m .41932 .58058 L .42138 .58282 L .691 .735 .885 r
F
.41786 .58421 m .41579 .582 L .41932 .58058 L F
.46961 .44418 m .46929 .45221 L .46877 .44391 L .805 .566 .576 r
F
.72059 .58903 m .72259 .58586 L .7243 .588 L .654 .731 .905 r
F
.72059 .58903 m .71887 .58689 L .72259 .58586 L F
.40875 .58477 m .4102 .58119 L .41227 .58339 L .689 .737 .888 r
F
.40875 .58477 m .40667 .58258 L .4102 .58119 L F
.34501 .58831 m .34633 .58499 L .34849 .58705 L .678 .747 .903 r
F
.34501 .58831 m .34285 .58626 L .34633 .58499 L F
.39964 .58531 m .40107 .58178 L .40316 .58396 L .688 .739 .89 r
F
.39964 .58531 m .39756 .58315 L .40107 .58178 L F
.35411 .58785 m .35546 .5845 L .3576 .58658 L .68 .746 .901 r
F
.35411 .58785 m .35197 .58579 L .35546 .5845 L F
.50891 .57926 m .51053 .57517 L .51249 .57781 L .692 .705 .857 r
F
.50891 .57926 m .50696 .57667 L .51053 .57517 L F
.39054 .58585 m .39195 .58236 L .39404 .58451 L .686 .741 .893 r
F
.39054 .58585 m .38844 .58371 L .39195 .58236 L F
.36322 .58737 m .36458 .584 L .36671 .58608 L .681 .745 .899 r
F
.36322 .58737 m .36108 .58529 L .36458 .584 L F
.38143 .58637 m .38282 .58292 L .38493 .58505 L .684 .743 .895 r
F
.38143 .58637 m .37932 .58426 L .38282 .58292 L F
.66402 .58612 m .66591 .58279 L .66769 .58507 L .657 .719 .894 r
F
.66402 .58612 m .66223 .58384 L .66591 .58279 L F
.37232 .58688 m .3737 .58347 L .37582 .58557 L .683 .744 .897 r
F
.37232 .58688 m .3702 .58478 L .3737 .58347 L F
.55997 .57971 m .56167 .57576 L .56357 .57842 L .678 .697 .861 r
F
.55997 .57971 m .55806 .57708 L .56167 .57576 L F
.51802 .57897 m .51965 .57487 L .5216 .57754 L .69 .702 .856 r
F
.51802 .57897 m .51607 .57635 L .51965 .57487 L F
.58129 .44389 m .57975 .47463 L .58081 .44401 L .638 .437 .594 r
F
.58081 .44401 m .57975 .47463 L .57745 .44674 L F
.64029 .58455 m .64213 .58111 L .64395 .58347 L .659 .713 .888 r
F
.64029 .58455 m .63847 .58219 L .64213 .58111 L F
.69687 .58771 m .69883 .58448 L .70057 .58668 L .655 .726 .902 r
F
.69687 .58771 m .69513 .58552 L .69883 .58448 L F
.61655 .58291 m .61835 .57933 L .6202 .58179 L .663 .707 .88 r
F
.61655 .58291 m .61471 .58046 L .61835 .57933 L F
.46877 .44391 m .46696 .46498 L .468 .44381 L .802 .569 .586 r
F
.46877 .44391 m .46929 .45221 L .46696 .46498 L F
.58416 .44337 m .58334 .47028 L .58129 .44389 L .629 .428 .59 r
F
.58129 .44389 m .58334 .47028 L .57975 .47463 L .638 .437 .594 r
F
.52713 .57874 m .52877 .57464 L .53071 .57733 L .688 .7 .856 r
F
.52713 .57874 m .52519 .57609 L .52877 .57464 L F
.59282 .58127 m .59458 .57754 L .59645 .58009 L .669 .701 .871 r
F
.59282 .58127 m .59095 .57874 L .59458 .57754 L F
.72973 .58911 m .73175 .58595 L .73345 .58808 L .654 .732 .907 r
F
.72973 .58911 m .72802 .58698 L .73175 .58595 L F
.55614 .48755 m .55758 .45678 L .55972 .48139 L .685 .48 .603 r
F
.55614 .48755 m .55406 .46645 L .55758 .45678 L F
.468 .44381 m .46595 .45322 L .46735 .44361 L .802 .569 .586 r
F
.468 .44381 m .46696 .46498 L .46595 .45322 L F
.67315 .58627 m .67506 .58297 L .67683 .58523 L .656 .721 .896 r
F
.67315 .58627 m .67137 .58402 L .67506 .58297 L F
.56908 .57974 m .5708 .57584 L .57269 .57848 L .675 .697 .863 r
F
.56908 .57974 m .56718 .57713 L .5708 .57584 L F
.53623 .57856 m .5379 .57448 L .53983 .57718 L .685 .698 .856 r
F
.53623 .57856 m .5343 .57591 L .5379 .57448 L F
.57616 .47915 m .57745 .44674 L .57975 .47463 L .647 .446 .597 r
F
.57616 .47915 m .57392 .45393 L .57745 .44674 L F
.64942 .58473 m .65128 .58132 L .65309 .58366 L .658 .715 .89 r
F
.64942 .58473 m .64761 .58239 L .65128 .58132 L F
.70601 .58782 m .70799 .58461 L .70972 .58679 L .654 .728 .903 r
F
.70601 .58782 m .70428 .58564 L .70799 .58461 L F
.46735 .44361 m .46595 .45322 L .46636 .44349 L .809 .57 .577 r
F
.62568 .58309 m .6275 .57956 L .62933 .58199 L .662 .709 .882 r
F
.62568 .58309 m .62385 .58067 L .6275 .57956 L F
.60194 .58143 m .60371 .57774 L .60558 .58027 L .667 .702 .874 r
F
.60194 .58143 m .60008 .57891 L .60371 .57774 L F
.54535 .57846 m .54702 .5744 L .54894 .5771 L .683 .697 .856 r
F
.54535 .57846 m .54342 .57579 L .54702 .5744 L F
.46636 .44349 m .46595 .45322 L .46529 .44313 L .809 .57 .577 r
F
.5782 .57982 m .57993 .57596 L .58182 .57859 L .673 .698 .865 r
F
.5782 .57982 m .57631 .57722 L .57993 .57596 L F
.68229 .58642 m .68422 .58314 L .68598 .58538 L .655 .723 .898 r
F
.68229 .58642 m .68052 .58418 L .68422 .58314 L F
.4846 .47763 m .48578 .4551 L .48682 .46843 L .775 .552 .596 r
F
.4846 .47763 m .48353 .46682 L .48578 .4551 L F
.58523 .4431 m .58334 .47028 L .58416 .44337 L .629 .428 .59 r
F
.47605 .57947 m .47762 .57545 L .47961 .57797 L .697 .715 .863 r
F
.47605 .57947 m .47406 .57698 L .47762 .57545 L F
.46694 .57998 m .4685 .57602 L .4705 .5785 L .697 .719 .866 r
F
.46694 .57998 m .46494 .57755 L .4685 .57602 L F
.48516 .57898 m .48674 .57492 L .48873 .57749 L .696 .712 .86 r
F
.48516 .57898 m .48318 .57646 L .48674 .57492 L F
.45783 .58053 m .45937 .57662 L .46138 .57905 L .696 .722 .869 r
F
.45783 .58053 m .45581 .57813 L .45937 .57662 L F
.49427 .57854 m .49587 .57444 L .49784 .57705 L .695 .708 .858 r
F
.49427 .57854 m .4923 .57597 L .49587 .57444 L F
.44872 .58109 m .45024 .57724 L .45227 .57962 L .696 .725 .873 r
F
.44872 .58109 m .44669 .57874 L .45024 .57724 L F
.71516 .58792 m .71715 .58473 L .71887 .58689 L .654 .729 .904 r
F
.71516 .58792 m .71343 .58576 L .71715 .58473 L F
.30295 .58919 m .3042 .58598 L .30641 .58799 L .673 .75 .908 r
F
.30295 .58919 m .30075 .58719 L .3042 .58598 L F
.65855 .5849 m .66044 .58153 L .66223 .58384 L .657 .717 .892 r
F
.65855 .5849 m .65676 .58259 L .66044 .58153 L F
.43961 .58166 m .44111 .57787 L .44315 .58021 L .695 .728 .876 r
F
.43961 .58166 m .43757 .57935 L .44111 .57787 L F
.50338 .57815 m .50499 .57402 L .50696 .57667 L .694 .705 .856 r
F
.50338 .57815 m .50141 .57554 L .50499 .57402 L F
.55446 .57841 m .55615 .57439 L .55806 .57708 L .68 .696 .858 r
F
.55446 .57841 m .55254 .57574 L .55615 .57439 L F
.31206 .5888 m .31332 .58556 L .31552 .58758 L .674 .749 .907 r
F
.31206 .5888 m .30986 .58678 L .31332 .58556 L F
.4305 .58224 m .43198 .57851 L .43403 .58081 L .694 .731 .879 r
F
.4305 .58224 m .42845 .57997 L .43198 .57851 L F
.63481 .58328 m .63665 .5798 L .63847 .58219 L .66 .71 .885 r
F
.63481 .58328 m .63299 .58089 L .63665 .5798 L F
.42138 .58282 m .42286 .57914 L .42491 .5814 L .692 .734 .882 r
F
.42138 .58282 m .41932 .58058 L .42286 .57914 L F
.32116 .58838 m .32244 .58513 L .32463 .58716 L .675 .749 .906 r
F
.32116 .58838 m .31898 .58636 L .32244 .58513 L F
.61107 .5816 m .61286 .57797 L .61471 .58046 L .664 .704 .877 r
F
.61107 .5816 m .60921 .57911 L .61286 .57797 L F
.51249 .57781 m .51412 .57366 L .51607 .57635 L .692 .702 .854 r
F
.51249 .57781 m .51053 .57517 L .51412 .57366 L F
.41227 .58339 m .41373 .57977 L .41579 .582 L .691 .736 .886 r
F
.41227 .58339 m .4102 .58119 L .41373 .57977 L F
.33027 .58796 m .33157 .58468 L .33374 .58672 L .676 .748 .905 r
F
.33027 .58796 m .3281 .58592 L .33157 .58468 L F
.40316 .58396 m .4046 .58038 L .40667 .58258 L .689 .738 .888 r
F
.40316 .58396 m .40107 .58178 L .4046 .58038 L F
.46529 .44313 m .46362 .46581 L .46478 .44306 L .806 .573 .587 r
F
.46529 .44313 m .46595 .45322 L .46362 .46581 L F
.33938 .58751 m .34069 .58421 L .34285 .58626 L .678 .747 .903 r
F
.33938 .58751 m .33721 .58547 L .34069 .58421 L F
.58732 .57994 m .58907 .57614 L .59095 .57874 L .67 .699 .868 r
F
.58732 .57994 m .58544 .57736 L .58907 .57614 L F
.39404 .58451 m .39546 .58099 L .39756 .58315 L .688 .74 .891 r
F
.39404 .58451 m .39195 .58236 L .39546 .58099 L F
.58757 .44261 m .58693 .4662 L .58523 .4431 L .62 .419 .587 r
F
.58523 .4431 m .58693 .4662 L .58334 .47028 L .629 .428 .59 r
F
.34849 .58705 m .34982 .58372 L .35197 .58579 L .679 .747 .902 r
F
.34849 .58705 m .34633 .58499 L .34982 .58372 L F
.69143 .58655 m .69337 .5833 L .69513 .58552 L .655 .725 .9 r
F
.69143 .58655 m .68967 .58434 L .69337 .5833 L F
.4879 .47917 m .48906 .45726 L .49011 .47041 L .771 .548 .597 r
F
.4879 .47917 m .48682 .46843 L .48906 .45726 L F
.38493 .58505 m .38633 .58157 L .38844 .58371 L .686 .742 .894 r
F
.38493 .58505 m .38282 .58292 L .38633 .58157 L F
.3576 .58658 m .35895 .58321 L .36108 .58529 L .681 .746 .9 r
F
.3576 .58658 m .35546 .5845 L .35895 .58321 L F
.37582 .58557 m .37721 .58214 L .37932 .58426 L .684 .743 .896 r
F
.37582 .58557 m .3737 .58347 L .37721 .58214 L F
.36671 .58608 m .36808 .58268 L .3702 .58478 L .682 .745 .898 r
F
.36671 .58608 m .36458 .584 L .36808 .58268 L F
.46478 .44306 m .4626 .45467 L .46437 .44292 L .806 .573 .587 r
F
.46478 .44306 m .46362 .46581 L .4626 .45467 L F
.5216 .57754 m .52324 .57338 L .52519 .57609 L .69 .699 .853 r
F
.5216 .57754 m .51965 .57487 L .52324 .57338 L F
.7243 .588 m .72631 .58483 L .72802 .58698 L .654 .731 .906 r
F
.7243 .588 m .72259 .58586 L .72631 .58483 L F
.56357 .57842 m .56528 .57444 L .56718 .57713 L .677 .695 .859 r
F
.56357 .57842 m .56167 .57576 L .56528 .57444 L F
.66769 .58507 m .66959 .58174 L .67137 .58402 L .656 .719 .895 r
F
.66769 .58507 m .66591 .58279 L .66959 .58174 L F
.46437 .44292 m .4626 .45467 L .46313 .44276 L .812 .574 .578 r
F
.53071 .57733 m .53237 .57318 L .5343 .57591 L .688 .697 .853 r
F
.53071 .57733 m .52877 .57464 L .53237 .57318 L F
.64395 .58347 m .6458 .58003 L .64761 .58239 L .659 .713 .888 r
F
.64395 .58347 m .64213 .58111 L .6458 .58003 L F
.6202 .58179 m .62201 .57821 L .62385 .58067 L .663 .706 .879 r
F
.6202 .58179 m .61835 .57933 L .62201 .57821 L F
.59645 .58009 m .59821 .57634 L .60008 .57891 L .668 .7 .87 r
F
.59645 .58009 m .59458 .57754 L .59821 .57634 L F
.70057 .58668 m .70254 .58345 L .70428 .58564 L .655 .726 .902 r
F
.70057 .58668 m .69883 .58448 L .70254 .58345 L F
.46313 .44276 m .4626 .45467 L .46172 .44227 L .812 .574 .578 r
F
.53983 .57718 m .5415 .57305 L .54342 .57579 L .685 .695 .853 r
F
.53983 .57718 m .5379 .57448 L .5415 .57305 L F
.73345 .58808 m .73547 .58492 L .73717 .58705 L .654 .732 .907 r
F
.73345 .58808 m .73175 .58595 L .73547 .58492 L F
.57269 .57848 m .57442 .57455 L .57631 .57722 L .675 .695 .861 r
F
.57269 .57848 m .5708 .57584 L .57442 .57455 L F
.58909 .44221 m .58693 .4662 L .58757 .44261 L .62 .419 .587 r
F
.67683 .58523 m .67875 .58193 L .68052 .58418 L .656 .721 .897 r
F
.67683 .58523 m .67506 .58297 L .67875 .58193 L F
.49119 .481 m .49233 .45987 L .49339 .47272 L .766 .545 .599 r
F
.49119 .481 m .49011 .47041 L .49233 .45987 L F
.65309 .58366 m .65496 .58026 L .65676 .58259 L .658 .715 .89 r
F
.65309 .58366 m .65128 .58132 L .65496 .58026 L F
.54894 .5771 m .55063 .573 L .55254 .57574 L .682 .694 .854 r
F
.54894 .5771 m .54702 .5744 L .55063 .573 L F
.70972 .58679 m .7117 .58358 L .71343 .58576 L .654 .728 .903 r
F
.70972 .58679 m .70799 .58461 L .7117 .58358 L F
.62933 .58199 m .63116 .57846 L .63299 .58089 L .661 .708 .882 r
F
.62933 .58199 m .6275 .57956 L .63116 .57846 L F
.47961 .57797 m .48119 .57389 L .48318 .57646 L .698 .712 .86 r
F
.47961 .57797 m .47762 .57545 L .48119 .57389 L F
.4705 .5785 m .47206 .57446 L .47406 .57698 L .698 .716 .863 r
F
.4705 .5785 m .4685 .57602 L .47206 .57446 L F
.60558 .58027 m .60736 .57658 L .60921 .57911 L .666 .701 .873 r
F
.60558 .58027 m .60371 .57774 L .60736 .57658 L F
.48873 .57749 m .49032 .57336 L .4923 .57597 L .697 .709 .857 r
F
.48873 .57749 m .48674 .57492 L .49032 .57336 L F
.46138 .57905 m .46293 .57508 L .46494 .57755 L .698 .72 .866 r
F
.46138 .57905 m .45937 .57662 L .46293 .57508 L F
.49784 .57705 m .49945 .57288 L .50141 .57554 L .696 .705 .854 r
F
.49784 .57705 m .49587 .57444 L .49945 .57288 L F
.58182 .57859 m .58356 .57471 L .58544 .57736 L .672 .696 .864 r
F
.58182 .57859 m .57993 .57596 L .58356 .57471 L F
.45227 .57962 m .45379 .57571 L .45581 .57813 L .697 .723 .87 r
F
.45227 .57962 m .45024 .57724 L .45379 .57571 L F
.50696 .57667 m .50857 .57247 L .51053 .57517 L .694 .702 .852 r
F
.50696 .57667 m .50499 .57402 L .50857 .57247 L F
.44315 .58021 m .44466 .57636 L .44669 .57874 L .697 .726 .873 r
F
.44315 .58021 m .44111 .57787 L .44466 .57636 L F
.52619 .49071 m .52465 .47659 L .52749 .46697 L .725 .515 .607 r
F
.46172 .44227 m .46027 .46697 L .46158 .44225 L .809 .578 .588 r
F
.46172 .44227 m .4626 .45467 L .46027 .46697 L F
.43403 .58081 m .43553 .57702 L .43757 .57935 L .695 .729 .877 r
F
.43403 .58081 m .43198 .57851 L .43553 .57702 L F
.68598 .58538 m .68791 .58211 L .68967 .58434 L .655 .723 .899 r
F
.68598 .58538 m .68422 .58314 L .68791 .58211 L F
.46158 .44225 m .45924 .45652 L .46147 .44221 L .809 .578 .588 r
F
.46158 .44225 m .46027 .46697 L .45924 .45652 L F
.55806 .57708 m .55976 .57303 L .56167 .57576 L .68 .693 .856 r
F
.55806 .57708 m .55615 .57439 L .55976 .57303 L F
.42491 .5814 m .42639 .57768 L .42845 .57997 L .694 .732 .88 r
F
.42491 .5814 m .42286 .57914 L .42639 .57768 L F
.51607 .57635 m .5177 .57214 L .51965 .57487 L .693 .699 .851 r
F
.51607 .57635 m .51412 .57366 L .5177 .57214 L F
.30641 .58799 m .30766 .58476 L .30986 .58678 L .673 .749 .908 r
F
.30641 .58799 m .3042 .58598 L .30766 .58476 L F
.59103 .44177 m .59053 .46248 L .58909 .44221 L .61 .41 .585 r
F
.58909 .44221 m .59053 .46248 L .58693 .4662 L .62 .419 .587 r
F
.46147 .44221 m .45924 .45652 L .45992 .44197 L .815 .578 .579 r
F
.41579 .582 m .41726 .57833 L .41932 .58058 L .693 .735 .883 r
F
.41579 .582 m .41373 .57977 L .41726 .57833 L F
.31552 .58758 m .31679 .58433 L .31898 .58636 L .675 .749 .907 r
F
.31552 .58758 m .31332 .58556 L .31679 .58433 L F
.66223 .58384 m .66412 .58048 L .66591 .58279 L .657 .717 .893 r
F
.66223 .58384 m .66044 .58153 L .66412 .58048 L F
.40667 .58258 m .40812 .57897 L .4102 .58119 L .691 .737 .886 r
F
.40667 .58258 m .4046 .58038 L .40812 .57897 L F
.71887 .58689 m .72087 .5837 L .72259 .58586 L .654 .729 .905 r
F
.71887 .58689 m .71715 .58473 L .72087 .5837 L F
.32463 .58716 m .32592 .58388 L .3281 .58592 L .676 .748 .906 r
F
.32463 .58716 m .32244 .58513 L .32592 .58388 L F
.39756 .58315 m .39899 .57959 L .40107 .58178 L .689 .739 .889 r
F
.39756 .58315 m .39546 .58099 L .39899 .57959 L F
.52519 .57609 m .52683 .57188 L .52877 .57464 L .69 .696 .85 r
F
.52519 .57609 m .52324 .57338 L .52683 .57188 L F
.33374 .58672 m .33505 .58342 L .33721 .58547 L .677 .748 .904 r
F
.33374 .58672 m .33157 .58468 L .33505 .58342 L F
.63847 .58219 m .64031 .57871 L .64213 .58111 L .66 .71 .885 r
F
.63847 .58219 m .63665 .5798 L .64031 .57871 L F
.38844 .58371 m .38985 .5802 L .39195 .58236 L .687 .741 .892 r
F
.38844 .58371 m .38633 .58157 L .38985 .5802 L F
.34285 .58626 m .34418 .58293 L .34633 .58499 L .679 .747 .903 r
F
.34285 .58626 m .34069 .58421 L .34418 .58293 L F
.37932 .58426 m .38071 .58079 L .38282 .58292 L .686 .743 .895 r
F
.37932 .58426 m .37721 .58214 L .38071 .58079 L F
.61471 .58046 m .61651 .57683 L .61835 .57933 L .664 .703 .876 r
F
.61471 .58046 m .61286 .57797 L .61651 .57683 L F
.35197 .58579 m .35331 .58243 L .35546 .5845 L .68 .746 .901 r
F
.35197 .58579 m .34982 .58372 L .35331 .58243 L F
.3702 .58478 m .37158 .58135 L .3737 .58347 L .684 .744 .897 r
F
.3702 .58478 m .36808 .58268 L .37158 .58135 L F
.36108 .58529 m .36244 .5819 L .36458 .584 L .682 .745 .899 r
F
.36108 .58529 m .35895 .58321 L .36244 .5819 L F
.59095 .57874 m .5927 .57492 L .59458 .57754 L .67 .697 .867 r
F
.59095 .57874 m .58907 .57614 L .5927 .57492 L F
.50729 .49046 m .50868 .46608 L .51016 .48223 L .751 .537 .606 r
F
.50729 .49046 m .50579 .47737 L .50868 .46608 L F
.45992 .44197 m .45827 .44394 L .45857 .44149 L .815 .578 .579 r
F
.45992 .44197 m .45924 .45652 L .45827 .44394 L F
.56718 .57713 m .5689 .57312 L .5708 .57584 L .677 .693 .858 r
F
.56718 .57713 m .56528 .57444 L .5689 .57312 L F
.69513 .58552 m .69708 .58227 L .69883 .58448 L .655 .725 .9 r
F
.69513 .58552 m .69337 .5833 L .69708 .58227 L F
.5343 .57591 m .53596 .57171 L .5379 .57448 L .688 .694 .85 r
F
.5343 .57591 m .53237 .57318 L .53596 .57171 L F
.49449 .48309 m .4956 .46287 L .49668 .47532 L .761 .543 .601 r
F
.49449 .48309 m .49339 .47272 L .4956 .46287 L F
.72802 .58698 m .73004 .58381 L .73175 .58595 L .654 .731 .906 r
F
.72802 .58698 m .72631 .58483 L .73004 .58381 L F
.67137 .58402 m .67328 .58069 L .67506 .58297 L .656 .719 .895 r
F
.67137 .58402 m .66959 .58174 L .67328 .58069 L F
.5929 .44125 m .59053 .46248 L .59103 .44177 L .61 .41 .585 r
F
.54342 .57579 m .5451 .57162 L .54702 .5744 L .685 .692 .851 r
F
.54342 .57579 m .5415 .57305 L .5451 .57162 L F
.64761 .58239 m .64947 .57896 L .65128 .58132 L .658 .712 .888 r
F
.64761 .58239 m .6458 .58003 L .64947 .57896 L F
.62385 .58067 m .62566 .57709 L .6275 .57956 L .662 .705 .879 r
F
.62385 .58067 m .62201 .57821 L .62566 .57709 L F
.60008 .57891 m .60185 .57516 L .60371 .57774 L .667 .698 .87 r
F
.60008 .57891 m .59821 .57634 L .60185 .57516 L F
.57631 .57722 m .57804 .57327 L .57993 .57596 L .674 .693 .86 r
F
.57631 .57722 m .57442 .57455 L .57804 .57327 L F
.70428 .58564 m .70625 .58242 L .70799 .58461 L .654 .726 .902 r
F
.70428 .58564 m .70254 .58345 L .70625 .58242 L F
.57257 .48377 m .57392 .45393 L .57616 .47915 L .654 .455 .602 r
F
.57257 .48377 m .57039 .4611 L .57392 .45393 L F
.73717 .58705 m .73921 .5839 L .74091 .58603 L .654 .732 .907 r
F
.73717 .58705 m .73547 .58492 L .73921 .5839 L F
.48318 .57646 m .48476 .5723 L .48674 .57492 L .699 .709 .856 r
F
.48318 .57646 m .48119 .57389 L .48476 .5723 L F
.51894 .49206 m .52027 .46885 L .5218 .48487 L .735 .524 .608 r
F
.51894 .49206 m .51741 .47875 L .52027 .46885 L F
.45857 .44149 m .45827 .44394 L .45837 .44146 L .822 .579 .571 r
F
.47406 .57698 m .47562 .57288 L .47762 .57545 L .699 .713 .859 r
F
.47406 .57698 m .47206 .57446 L .47562 .57288 L F
.4923 .57597 m .49389 .57177 L .49587 .57444 L .698 .705 .853 r
F
.4923 .57597 m .49032 .57336 L .49389 .57177 L F
.55254 .57574 m .55423 .5716 L .55615 .57439 L .682 .691 .852 r
F
.55254 .57574 m .55063 .573 L .55423 .5716 L F
.45837 .44146 m .45827 .44394 L .45812 .44137 L .822 .579 .571 r
F
.46494 .57755 m .46649 .5735 L .4685 .57602 L .699 .717 .863 r
F
.46494 .57755 m .46293 .57508 L .46649 .5735 L F
.50141 .57554 m .50303 .5713 L .50499 .57402 L .697 .702 .851 r
F
.50141 .57554 m .49945 .57288 L .50303 .5713 L F
.68052 .58418 m .68245 .58089 L .68422 .58314 L .655 .721 .897 r
F
.68052 .58418 m .67875 .58193 L .68245 .58089 L F
.45581 .57813 m .45735 .57415 L .45937 .57662 L .699 .721 .866 r
F
.45581 .57813 m .45379 .57571 L .45735 .57415 L F
.51053 .57517 m .51216 .57091 L .51412 .57366 L .695 .698 .849 r
F
.51053 .57517 m .50857 .57247 L .51216 .57091 L F
.45812 .44137 m .45587 .45868 L .45673 .44113 L .818 .582 .581 r
F
.45812 .44137 m .45827 .44394 L .45587 .45868 L F
.44669 .57874 m .44821 .57483 L .45024 .57724 L .698 .724 .87 r
F
.44669 .57874 m .44466 .57636 L .44821 .57483 L F
.65676 .58259 m .65864 .5792 L .66044 .58153 L .657 .714 .89 r
F
.65676 .58259 m .65496 .58026 L .65864 .5792 L F
.43757 .57935 m .43908 .57551 L .44111 .57787 L .697 .728 .874 r
F
.43757 .57935 m .43553 .57702 L .43908 .57551 L F
.60921 .57911 m .611 .57542 L .61286 .57797 L .665 .7 .873 r
F
.60921 .57911 m .60736 .57658 L .611 .57542 L F
.63299 .58089 m .63482 .57736 L .63665 .5798 L .66 .707 .882 r
F
.63299 .58089 m .63116 .57846 L .63482 .57736 L F
.58544 .57736 m .58719 .57347 L .58907 .57614 L .671 .694 .863 r
F
.58544 .57736 m .58356 .57471 L .58719 .57347 L F
.51965 .57487 m .52129 .57059 L .52324 .57338 L .693 .695 .848 r
F
.51965 .57487 m .5177 .57214 L .52129 .57059 L F
.71343 .58576 m .71542 .58255 L .71715 .58473 L .654 .728 .904 r
F
.71343 .58576 m .7117 .58358 L .71542 .58255 L F
.42845 .57997 m .42993 .57619 L .43198 .57851 L .696 .731 .877 r
F
.42845 .57997 m .42639 .57768 L .42993 .57619 L F
.59455 .44084 m .59413 .45921 L .5929 .44125 L .6 .401 .583 r
F
.5929 .44125 m .59413 .45921 L .59053 .46248 L .61 .41 .585 r
F
.56167 .57576 m .56337 .57167 L .56528 .57444 L .679 .691 .854 r
F
.56167 .57576 m .55976 .57303 L .56337 .57167 L F
.41932 .58058 m .42079 .57686 L .42286 .57914 L .694 .733 .881 r
F
.41932 .58058 m .41726 .57833 L .42079 .57686 L F
.30075 .58719 m .30199 .58396 L .3042 .58598 L .673 .75 .908 r
F
.30075 .58719 m .29853 .58517 L .30199 .58396 L F
.4102 .58119 m .41165 .57753 L .41373 .57977 L .693 .736 .884 r
F
.4102 .58119 m .40812 .57897 L .41165 .57753 L F
.45673 .44113 m .45488 .44712 L .45572 .44076 L .818 .582 .581 r
F
.45673 .44113 m .45587 .45868 L .45488 .44712 L F
.30986 .58678 m .31112 .58353 L .31332 .58556 L .674 .749 .907 r
F
.30986 .58678 m .30766 .58476 L .31112 .58353 L F
.52877 .57464 m .53043 .57037 L .53237 .57318 L .69 .693 .847 r
F
.52877 .57464 m .52683 .57188 L .53043 .57037 L F
.40107 .58178 m .40251 .57818 L .4046 .58038 L .691 .738 .887 r
F
.40107 .58178 m .39899 .57959 L .40251 .57818 L F
.31898 .58636 m .32026 .58309 L .32244 .58513 L .675 .749 .906 r
F
.31898 .58636 m .31679 .58433 L .32026 .58309 L F
.68967 .58434 m .69162 .58107 L .69337 .5833 L .655 .723 .899 r
F
.68967 .58434 m .68791 .58211 L .69162 .58107 L F
.39195 .58236 m .39337 .57881 L .39546 .58099 L .689 .74 .89 r
F
.39195 .58236 m .38985 .5802 L .39337 .57881 L F
.3281 .58592 m .32939 .58263 L .33157 .58468 L .677 .748 .905 r
F
.3281 .58592 m .32592 .58388 L .32939 .58263 L F
.38282 .58292 m .38423 .57942 L .38633 .58157 L .687 .742 .893 r
F
.38282 .58292 m .38071 .58079 L .38423 .57942 L F
.33721 .58547 m .33853 .58215 L .34069 .58421 L .678 .748 .903 r
F
.33721 .58547 m .33505 .58342 L .33853 .58215 L F
.3737 .58347 m .37509 .58001 L .37721 .58214 L .685 .743 .895 r
F
.3737 .58347 m .37158 .58135 L .37509 .58001 L F
.34633 .58499 m .34767 .58165 L .34982 .58372 L .68 .747 .902 r
F
.34633 .58499 m .34418 .58293 L .34767 .58165 L F
.36458 .584 m .36595 .58058 L .36808 .58268 L .683 .745 .898 r
F
.36458 .584 m .36244 .5819 L .36595 .58058 L F
.35546 .5845 m .35681 .58112 L .35895 .58321 L .682 .746 .9 r
F
.35546 .5845 m .35331 .58243 L .35681 .58112 L F
.66591 .58279 m .6678 .57943 L .66959 .58174 L .656 .717 .893 r
F
.66591 .58279 m .66412 .58048 L .6678 .57943 L F
.72259 .58586 m .72459 .58268 L .72631 .58483 L .654 .73 .905 r
F
.72259 .58586 m .72087 .5837 L .72459 .58268 L F
.5379 .57448 m .53956 .57023 L .5415 .57305 L .687 .691 .847 r
F
.5379 .57448 m .53596 .57171 L .53956 .57023 L F
.53487 .48734 m .53581 .46964 L .537 .48235 L .706 .499 .606 r
F
.59458 .57754 m .59634 .57371 L .59821 .57634 L .669 .696 .866 r
F
.59458 .57754 m .5927 .57492 L .59634 .57371 L F
.61835 .57933 m .62016 .5757 L .62201 .57821 L .663 .702 .876 r
F
.61835 .57933 m .61651 .57683 L .62016 .5757 L F
.64213 .58111 m .64398 .57763 L .6458 .58003 L .659 .71 .885 r
F
.64213 .58111 m .64031 .57871 L .64398 .57763 L F
.5708 .57584 m .57252 .5718 L .57442 .57455 L .676 .691 .856 r
F
.5708 .57584 m .5689 .57312 L .57252 .5718 L F
.59665 .44023 m .59413 .45921 L .59455 .44084 L .6 .401 .583 r
F
.45572 .44076 m .45488 .44712 L .45516 .44067 L .825 .583 .573 r
F
.69883 .58448 m .70079 .58124 L .70254 .58345 L .654 .725 .901 r
F
.69883 .58448 m .69708 .58227 L .70079 .58124 L F
.54702 .5744 m .5487 .57017 L .55063 .573 L .685 .689 .848 r
F
.54702 .5744 m .5451 .57162 L .5487 .57017 L F
.45516 .44067 m .45488 .44712 L .45443 .44039 L .825 .583 .573 r
F
.73175 .58595 m .73377 .58278 L .73547 .58492 L .654 .731 .906 r
F
.73175 .58595 m .73004 .58381 L .73377 .58278 L F
.67506 .58297 m .67698 .57964 L .67875 .58193 L .655 .719 .895 r
F
.67506 .58297 m .67328 .58069 L .67698 .57964 L F
.48674 .57492 m .48833 .57068 L .49032 .57336 L .7 .706 .852 r
F
.48674 .57492 m .48476 .5723 L .48833 .57068 L F
.47762 .57545 m .4792 .57127 L .48119 .57389 L .701 .71 .855 r
F
.47762 .57545 m .47562 .57288 L .4792 .57127 L F
.49587 .57444 m .49747 .57015 L .49945 .57288 L .699 .702 .849 r
F
.49587 .57444 m .49389 .57177 L .49747 .57015 L F
.57993 .57596 m .58167 .57199 L .58356 .57471 L .673 .691 .859 r
F
.57993 .57596 m .57804 .57327 L .58167 .57199 L F
.60371 .57774 m .60549 .57398 L .60736 .57658 L .666 .697 .869 r
F
.60371 .57774 m .60185 .57516 L .60549 .57398 L F
.65128 .58132 m .65315 .57789 L .65496 .58026 L .658 .712 .888 r
F
.65128 .58132 m .64947 .57896 L .65315 .57789 L F
.4685 .57602 m .47006 .5719 L .47206 .57446 L .701 .714 .859 r
F
.4685 .57602 m .46649 .5735 L .47006 .5719 L F
.6275 .57956 m .62932 .57598 L .63116 .57846 L .661 .705 .879 r
F
.6275 .57956 m .62566 .57709 L .62932 .57598 L F
.50499 .57402 m .50661 .5697 L .50857 .57247 L .697 .698 .847 r
F
.50499 .57402 m .50303 .5713 L .50661 .5697 L F
.47797 .48691 m .47638 .4743 L .47967 .45872 L .791 .571 .602 r
F
.45937 .57662 m .46091 .57257 L .46293 .57508 L .701 .718 .863 r
F
.45937 .57662 m .45735 .57415 L .46091 .57257 L F
.55615 .57439 m .55785 .57021 L .55976 .57303 L .681 .688 .85 r
F
.55615 .57439 m .55423 .5716 L .55785 .57021 L F
.46802 .47476 m .46929 .45221 L .4703 .46452 L .796 .57 .595 r
F
.46802 .47476 m .46696 .46498 L .46929 .45221 L F
.51412 .57366 m .51575 .56932 L .5177 .57214 L .695 .695 .845 r
F
.51412 .57366 m .51216 .57091 L .51575 .56932 L F
.45024 .57724 m .45177 .57326 L .45379 .57571 L .7 .722 .867 r
F
.45024 .57724 m .44821 .57483 L .45177 .57326 L F
.70799 .58461 m .70997 .58139 L .7117 .58358 L .654 .727 .902 r
F
.70799 .58461 m .70625 .58242 L .70997 .58139 L F
.55256 .49336 m .55406 .46645 L .55614 .48755 L .691 .49 .61 r
F
.55256 .49336 m .55051 .4752 L .55406 .46645 L F
.44972 .47749 m .45089 .45953 L .45282 .46425 L .823 .598 .598 r
F
.45089 .45953 m .45147 .45053 L .45241 .46007 L F
.4537 .46924 m .45488 .44712 L .45587 .45868 L .815 .586 .592 r
F
.45352 .47012 m .45358 .46919 L .4537 .46924 L F
.45358 .46919 m .45488 .44712 L .4537 .46924 L F
.45119 .4861 m .45248 .46883 L .45423 .47545 L .816 .6 .61 r
F
.45248 .46883 m .45279 .46463 L .45339 .46913 L F
.45248 .46883 m .45339 .46913 L .45423 .47545 L F
.45279 .46463 m .45282 .46425 L .45308 .4663 L F
.45269 .49357 m .45421 .47573 L .45569 .48482 L .809 .602 .623 r
F
.45421 .47573 m .45423 .47545 L .45439 .47647 L F
.45471 .47746 m .45587 .45868 L .4569 .46842 L .809 .587 .601 r
F
.45459 .47794 m .45463 .47743 L .45471 .47746 L F
.45463 .47743 m .45587 .45868 L .45471 .47746 L F
.45421 .47573 m .45439 .47647 L .45454 .47741 L .809 .602 .623 r
F
.45448 .47739 m .45454 .47741 L .45569 .48482 L F
.45421 .47573 m .45454 .47741 L .45448 .47739 L F
.45463 .47743 m .45402 .47375 L .45587 .45868 L .809 .587 .601 r
F
.45459 .47794 m .45439 .47647 L .45463 .47743 L F
.45439 .47647 m .45402 .47375 L .45463 .47743 L F
.45279 .46463 m .45402 .47375 L .45403 .47394 L .816 .6 .61 r
F
.45402 .47375 m .45352 .47012 L .4537 .46924 L .809 .587 .601 r
F
.45402 .47375 m .4537 .46924 L .45587 .45868 L F
.45279 .46463 m .45308 .4663 L .45402 .47375 L .816 .6 .61 r
F
.45403 .47394 m .45402 .47375 L .45423 .47545 L F
.45358 .46919 m .4527 .46303 L .45488 .44712 L .815 .586 .592 r
F
.45352 .47012 m .45308 .4663 L .45358 .46919 L F
.45308 .4663 m .4527 .46303 L .45358 .46919 L F
.4527 .46303 m .45248 .4611 L .45264 .46015 L F
.4527 .46303 m .45264 .46015 L .45488 .44712 L F
.45089 .45953 m .45241 .46007 L .4527 .46303 L .823 .598 .598 r
F
.45272 .46401 m .4527 .46303 L .45282 .46425 L F
.45089 .45953 m .4527 .46303 L .45272 .46401 L F
.45443 .44039 m .45257 .46013 L .45357 .44023 L .82 .586 .584 r
F
.45257 .46013 m .45248 .4611 L .45253 .46011 L F
.45257 .46013 m .45253 .46011 L .45357 .44023 L F
.45443 .44039 m .45488 .44712 L .45248 .4611 L F
.44111 .57787 m .44263 .57396 L .44466 .57636 L .699 .726 .871 r
F
.44111 .57787 m .43908 .57551 L .44263 .57396 L F
.74091 .58603 m .74295 .58287 L .74464 .585 L .653 .732 .907 r
F
.74091 .58603 m .73921 .5839 L .74295 .58287 L F
.52324 .57338 m .52489 .56903 L .52683 .57188 L .693 .692 .844 r
F
.52324 .57338 m .52129 .57059 L .52489 .56903 L F
.43198 .57851 m .43348 .57467 L .43553 .57702 L .698 .729 .874 r
F
.43198 .57851 m .42993 .57619 L .43348 .57467 L F
.4569 .46842 m .45827 .44394 L .45924 .45652 L .812 .582 .59 r
F
.4569 .46842 m .45587 .45868 L .45827 .44394 L F
.68422 .58314 m .68615 .57985 L .68791 .58211 L .655 .721 .897 r
F
.68422 .58314 m .68245 .58089 L .68615 .57985 L F
.42286 .57914 m .42434 .57537 L .42639 .57768 L .696 .732 .878 r
F
.42286 .57914 m .42079 .57686 L .42434 .57537 L F
.5981 .43982 m .59775 .45647 L .59665 .44023 L .59 .392 .581 r
F
.59665 .44023 m .59775 .45647 L .59413 .45921 L .6 .401 .583 r
F
.45357 .44023 m .45147 .45053 L .45297 .44 L .82 .586 .584 r
F
.45357 .44023 m .45248 .4611 L .45147 .45053 L F
.58907 .57614 m .59082 .57223 L .5927 .57492 L .67 .692 .862 r
F
.58907 .57614 m .58719 .57347 L .59082 .57223 L F
.61286 .57797 m .61465 .57427 L .61651 .57683 L .664 .699 .873 r
F
.61286 .57797 m .611 .57542 L .61465 .57427 L F
.56528 .57444 m .56699 .57031 L .5689 .57312 L .678 .688 .852 r
F
.56528 .57444 m .56337 .57167 L .56699 .57031 L F
.53237 .57318 m .53403 .56884 L .53596 .57171 L .69 .689 .844 r
F
.53237 .57318 m .53043 .57037 L .53403 .56884 L F
.66044 .58153 m .66232 .57814 L .66412 .58048 L .657 .714 .891 r
F
.66044 .58153 m .65864 .5792 L .66232 .57814 L F
.41373 .57977 m .41519 .57606 L .41726 .57833 L .694 .735 .882 r
F
.41373 .57977 m .41165 .57753 L .41519 .57606 L F
.63665 .5798 m .63849 .57627 L .64031 .57871 L .66 .707 .882 r
F
.63665 .5798 m .63482 .57736 L .63849 .57627 L F
.53977 .49684 m .54134 .47075 L .54336 .49031 L .71 .508 .613 r
F
.4046 .58038 m .40604 .57674 L .40812 .57897 L .692 .737 .885 r
F
.4046 .58038 m .40251 .57818 L .40604 .57674 L F
.3042 .58598 m .30545 .58274 L .30766 .58476 L .674 .75 .908 r
F
.3042 .58598 m .30199 .58396 L .30545 .58274 L F
.71715 .58473 m .71914 .58153 L .72087 .5837 L .654 .728 .904 r
F
.71715 .58473 m .71542 .58255 L .71914 .58153 L F
.39546 .58099 m .39689 .57739 L .39899 .57959 L .691 .739 .888 r
F
.39546 .58099 m .39337 .57881 L .39689 .57739 L F
.31332 .58556 m .31459 .5823 L .31679 .58433 L .675 .749 .907 r
F
.31332 .58556 m .31112 .58353 L .31459 .5823 L F
.38633 .58157 m .38775 .57803 L .38985 .5802 L .689 .741 .891 r
F
.38633 .58157 m .38423 .57942 L .38775 .57803 L F
.32244 .58513 m .32373 .58184 L .32592 .58388 L .676 .749 .905 r
F
.32244 .58513 m .32026 .58309 L .32373 .58184 L F
.37721 .58214 m .3786 .57864 L .38071 .58079 L .687 .743 .894 r
F
.37721 .58214 m .37509 .58001 L .3786 .57864 L F
.33157 .58468 m .33287 .58136 L .33505 .58342 L .678 .748 .904 r
F
.33157 .58468 m .32939 .58263 L .33287 .58136 L F
.5415 .57305 m .54317 .56874 L .5451 .57162 L .687 .687 .845 r
F
.5415 .57305 m .53956 .57023 L .54317 .56874 L F
.45304 .43997 m .45147 .45053 L .45201 .43974 L .815 .579 .58 r
F
.36808 .58268 m .36945 .57923 L .37158 .58135 L .685 .744 .896 r
F
.36808 .58268 m .36595 .58058 L .36945 .57923 L F
.34069 .58421 m .34202 .58087 L .34418 .58293 L .679 .747 .902 r
F
.34069 .58421 m .33853 .58215 L .34202 .58087 L F
.35895 .58321 m .36031 .5798 L .36244 .5819 L .683 .745 .898 r
F
.35895 .58321 m .35681 .58112 L .36031 .5798 L F
.34982 .58372 m .35116 .58034 L .35331 .58243 L .681 .746 .9 r
F
.34982 .58372 m .34767 .58165 L .35116 .58034 L F
.69337 .5833 m .69533 .58004 L .69708 .58227 L .654 .723 .899 r
F
.69337 .5833 m .69162 .58107 L .69533 .58004 L F
.57442 .57455 m .57614 .57049 L .57804 .57327 L .675 .688 .855 r
F
.57442 .57455 m .57252 .5718 L .57614 .57049 L F
.59821 .57634 m .59998 .5725 L .60185 .57516 L .668 .694 .865 r
F
.59821 .57634 m .59634 .57371 L .59998 .5725 L F
.60036 .43915 m .59775 .45647 L .5981 .43982 L .59 .392 .581 r
F
.66959 .58174 m .6715 .57838 L .67328 .58069 L .656 .717 .893 r
F
.66959 .58174 m .6678 .57943 L .6715 .57838 L F
.62201 .57821 m .62382 .57457 L .62566 .57709 L .662 .702 .876 r
F
.62201 .57821 m .62016 .5757 L .62382 .57457 L F
.51168 .49439 m .51304 .47246 L .51455 .48716 L .743 .534 .611 r
F
.51168 .49439 m .51016 .48223 L .51304 .47246 L F
.72631 .58483 m .72833 .58165 L .73004 .58381 L .653 .73 .905 r
F
.72631 .58483 m .72459 .58268 L .72833 .58165 L F
.6458 .58003 m .64766 .57655 L .64947 .57896 L .658 .709 .885 r
F
.6458 .58003 m .64398 .57763 L .64766 .57655 L F
.45061 .43996 m .45147 .45053 L .44829 .4674 L .832 .598 .586 r
F
.45066 .43932 m .45072 .44019 L .45061 .43996 L F
.45072 .44019 m .45147 .45053 L .45061 .43996 L F
.45121 .43946 m .45104 .44079 L .45097 .43941 L .819 .579 .575 r
F
.45104 .44079 m .45083 .4424 L .45091 .44055 L F
.45104 .44079 m .45091 .44055 L .45097 .43941 L F
.45201 .43974 m .45083 .4424 L .45121 .43946 L .815 .579 .58 r
F
.45201 .43974 m .45147 .45053 L .45083 .4424 L F
.55063 .573 m .55231 .56873 L .55423 .5716 L .684 .686 .846 r
F
.55063 .573 m .5487 .57017 L .55231 .56873 L F
.49032 .57336 m .49191 .56903 L .49389 .57177 L .701 .702 .848 r
F
.49032 .57336 m .48833 .57068 L .49191 .56903 L F
.48119 .57389 m .48277 .56962 L .48476 .5723 L .702 .707 .851 r
F
.48119 .57389 m .4792 .57127 L .48277 .56962 L F
.49945 .57288 m .50106 .56851 L .50303 .5713 L .7 .698 .845 r
F
.49945 .57288 m .49747 .57015 L .50106 .56851 L F
.47313 .48608 m .47487 .45788 L .47638 .4743 L .797 .576 .602 r
F
.47206 .57446 m .47363 .57026 L .47562 .57288 L .702 .711 .855 r
F
.47206 .57446 m .47006 .5719 L .47363 .57026 L F
.50857 .57247 m .5102 .56807 L .51216 .57091 L .698 .694 .843 r
F
.50857 .57247 m .50661 .5697 L .5102 .56807 L F
.46293 .57508 m .46448 .57095 L .46649 .5735 L .702 .715 .859 r
F
.46293 .57508 m .46091 .57257 L .46448 .57095 L F
.70254 .58345 m .70451 .58021 L .70625 .58242 L .654 .725 .901 r
F
.70254 .58345 m .70079 .58124 L .70451 .58021 L F
.5177 .57214 m .51934 .56771 L .52129 .57059 L .696 .691 .842 r
F
.5177 .57214 m .51575 .56932 L .51934 .56771 L F
.45379 .57571 m .45533 .57166 L .45735 .57415 L .702 .719 .863 r
F
.45379 .57571 m .45177 .57326 L .45533 .57166 L F
.58356 .57471 m .5853 .57072 L .58719 .57347 L .672 .689 .858 r
F
.58356 .57471 m .58167 .57199 L .5853 .57072 L F
.73547 .58492 m .73751 .58176 L .73921 .5839 L .653 .731 .907 r
F
.73547 .58492 m .73377 .58278 L .73751 .58176 L F
.56898 .4884 m .57039 .4611 L .57257 .48377 L .662 .464 .607 r
F
.56898 .4884 m .56684 .46812 L .57039 .4611 L F
.55976 .57303 m .56146 .56881 L .56337 .57167 L .681 .685 .848 r
F
.55976 .57303 m .55785 .57021 L .56146 .56881 L F
.60736 .57658 m .60914 .57281 L .611 .57542 L .665 .696 .869 r
F
.60736 .57658 m .60549 .57398 L .60914 .57281 L F
.67875 .58193 m .68067 .5786 L .68245 .58089 L .655 .719 .895 r
F
.67875 .58193 m .67698 .57964 L .68067 .5786 L F
.44466 .57636 m .44618 .57238 L .44821 .57483 L .701 .723 .867 r
F
.44466 .57636 m .44263 .57396 L .44618 .57238 L F
.45066 .43932 m .44829 .4674 L .44988 .43918 L .832 .598 .586 r
F
.45097 .43941 m .45083 .4424 L .45062 .43928 L .819 .579 .575 r
F
.63116 .57846 m .63299 .57488 L .63482 .57736 L .66 .704 .879 r
F
.63116 .57846 m .62932 .57598 L .63299 .57488 L F
.52683 .57188 m .52848 .56746 L .53043 .57037 L .693 .688 .841 r
F
.52683 .57188 m .52489 .56903 L .52848 .56746 L F
.65496 .58026 m .65683 .57682 L .65864 .5792 L .657 .712 .888 r
F
.65496 .58026 m .65315 .57789 L .65683 .57682 L F
.43553 .57702 m .43703 .57312 L .43908 .57551 L .7 .727 .871 r
F
.43553 .57702 m .43348 .57467 L .43703 .57312 L F
.42639 .57768 m .42788 .57385 L .42993 .57619 L .698 .73 .875 r
F
.42639 .57768 m .42434 .57537 L .42788 .57385 L F
.7117 .58358 m .71369 .58036 L .71542 .58255 L .654 .727 .903 r
F
.7117 .58358 m .70997 .58139 L .71369 .58036 L F
.53596 .57171 m .53763 .5673 L .53956 .57023 L .69 .686 .841 r
F
.53596 .57171 m .53403 .56884 L .53763 .5673 L F
.41726 .57833 m .41873 .57457 L .42079 .57686 L .696 .733 .879 r
F
.41726 .57833 m .41519 .57606 L .41873 .57457 L F
.44988 .43918 m .44691 .4553 L .44935 .43896 L .832 .598 .586 r
F
.44988 .43918 m .44829 .4674 L .44691 .4553 L F
.74464 .585 m .74669 .58185 L .74838 .58398 L .653 .733 .908 r
F
.74464 .585 m .74295 .58287 L .74669 .58185 L F
.6017 .43873 m .60138 .45434 L .60036 .43915 L .579 .383 .58 r
F
.60036 .43915 m .60138 .45434 L .59775 .45647 L .59 .392 .581 r
F
.5689 .57312 m .57062 .56896 L .57252 .5718 L .678 .685 .85 r
F
.5689 .57312 m .56699 .57031 L .57062 .56896 L F
.40812 .57897 m .40958 .57527 L .41165 .57753 L .694 .736 .883 r
F
.40812 .57897 m .40604 .57674 L .40958 .57527 L F
.5927 .57492 m .59446 .571 L .59634 .57371 L .669 .691 .861 r
F
.5927 .57492 m .59082 .57223 L .59446 .571 L F
.68791 .58211 m .68986 .57881 L .69162 .58107 L .654 .721 .898 r
F
.68791 .58211 m .68615 .57985 L .68986 .57881 L F
.39899 .57959 m .40042 .57596 L .40251 .57818 L .692 .738 .886 r
F
.39899 .57959 m .39689 .57739 L .40042 .57596 L F
.29853 .58517 m .29977 .58194 L .30199 .58396 L .673 .75 .908 r
F
.29853 .58517 m .29631 .58316 L .29977 .58194 L F
.61651 .57683 m .61831 .57312 L .62016 .5757 L .663 .698 .872 r
F
.61651 .57683 m .61465 .57427 L .61831 .57312 L F
.38985 .5802 m .39127 .57662 L .39337 .57881 L .69 .74 .889 r
F
.38985 .5802 m .38775 .57803 L .39127 .57662 L F
.30766 .58476 m .30892 .5815 L .31112 .58353 L .674 .749 .907 r
F
.30766 .58476 m .30545 .58274 L .30892 .5815 L F
.46468 .47516 m .46595 .45322 L .46696 .46498 L .8 .574 .596 r
F
.46468 .47516 m .46362 .46581 L .46595 .45322 L F
.66412 .58048 m .66601 .57709 L .6678 .57943 L .656 .714 .891 r
F
.66412 .58048 m .66232 .57814 L .66601 .57709 L F
.5451 .57162 m .54678 .56725 L .5487 .57017 L .687 .684 .842 r
F
.5451 .57162 m .54317 .56874 L .54678 .56725 L F
.64031 .57871 m .64216 .57518 L .64398 .57763 L .659 .706 .882 r
F
.64031 .57871 m .63849 .57627 L .64216 .57518 L F
.31679 .58433 m .31806 .58105 L .32026 .58309 L .676 .749 .906 r
F
.31679 .58433 m .31459 .5823 L .31806 .58105 L F
.38071 .58079 m .38212 .57726 L .38423 .57942 L .688 .742 .892 r
F
.38071 .58079 m .3786 .57864 L .38212 .57726 L F
.44935 .43896 m .44691 .4553 L .44772 .43868 L .841 .6 .575 r
F
.32592 .58388 m .32721 .58058 L .32939 .58263 L .677 .748 .905 r
F
.32592 .58388 m .32373 .58184 L .32721 .58058 L F
.37158 .58135 m .37296 .57788 L .37509 .58001 L .686 .744 .895 r
F
.37158 .58135 m .36945 .57923 L .37296 .57788 L F
.33505 .58342 m .33636 .58009 L .33853 .58215 L .679 .748 .903 r
F
.33505 .58342 m .33287 .58136 L .33636 .58009 L F
.36244 .5819 m .36381 .57846 L .36595 .58058 L .684 .745 .897 r
F
.36244 .5819 m .36031 .5798 L .36381 .57846 L F
.34418 .58293 m .34551 .57957 L .34767 .58165 L .681 .747 .901 r
F
.34418 .58293 m .34202 .58087 L .34551 .57957 L F
.35331 .58243 m .35466 .57903 L .35681 .58112 L .682 .746 .899 r
F
.35331 .58243 m .35116 .58034 L .35466 .57903 L F
.72087 .5837 m .72287 .5805 L .72459 .58268 L .653 .728 .904 r
F
.72087 .5837 m .71914 .58153 L .72287 .5805 L F
.57804 .57327 m .57977 .56918 L .58167 .57199 L .674 .686 .853 r
F
.57804 .57327 m .57614 .57049 L .57977 .56918 L F
.49389 .57177 m .4955 .56735 L .49747 .57015 L .702 .699 .844 r
F
.49389 .57177 m .49191 .56903 L .4955 .56735 L F
.48476 .5723 m .48635 .56794 L .48833 .57068 L .703 .703 .847 r
F
.48476 .5723 m .48277 .56962 L .48635 .56794 L F
.50303 .5713 m .50464 .56684 L .50661 .5697 L .701 .694 .841 r
F
.50303 .5713 m .50106 .56851 L .50464 .56684 L F
.55423 .5716 m .55593 .56729 L .55785 .57021 L .683 .683 .843 r
F
.55423 .5716 m .55231 .56873 L .55593 .56729 L F
.60185 .57516 m .60362 .57131 L .60549 .57398 L .667 .693 .865 r
F
.60185 .57516 m .59998 .5725 L .60362 .57131 L F
.47562 .57288 m .4772 .56859 L .4792 .57127 L .704 .708 .851 r
F
.47562 .57288 m .47363 .57026 L .4772 .56859 L F
.60402 .43801 m .60138 .45434 L .6017 .43873 L .579 .383 .58 r
F
.69708 .58227 m .69904 .579 L .70079 .58124 L .654 .723 .9 r
F
.69708 .58227 m .69533 .58004 L .69904 .579 L F
.51216 .57091 m .51379 .56641 L .51575 .56932 L .698 .691 .839 r
F
.51216 .57091 m .5102 .56807 L .51379 .56641 L F
.46649 .5735 m .46805 .56929 L .47006 .5719 L .704 .712 .855 r
F
.46649 .5735 m .46448 .57095 L .46805 .56929 L F
.44772 .43868 m .44561 .44044 L .44591 .43786 L .841 .6 .575 r
F
.44772 .43868 m .44691 .4553 L .44561 .44044 L F
.5 .49447 m .50142 .4727 L .5029 .48666 L .758 .548 .612 r
F
.62566 .57709 m .62748 .57345 L .62932 .57598 L .661 .701 .876 r
F
.62566 .57709 m .62382 .57457 L .62748 .57345 L F
.67328 .58069 m .67519 .57733 L .67698 .57964 L .655 .717 .893 r
F
.67328 .58069 m .6715 .57838 L .67519 .57733 L F
.52129 .57059 m .52294 .56609 L .52489 .56903 L .696 .687 .838 r
F
.52129 .57059 m .51934 .56771 L .52294 .56609 L F
.64947 .57896 m .65134 .57548 L .65315 .57789 L .658 .709 .886 r
F
.64947 .57896 m .64766 .57655 L .65134 .57548 L F
.45735 .57415 m .4589 .57002 L .46091 .57257 L .704 .717 .859 r
F
.45735 .57415 m .45533 .57166 L .4589 .57002 L F
.73004 .58381 m .73206 .58062 L .73377 .58278 L .653 .73 .906 r
F
.73004 .58381 m .72833 .58165 L .73206 .58062 L F
.53276 .49156 m .53156 .48191 L .53369 .47607 L .709 .506 .612 r
F
.53274 .49196 m .53269 .49158 L .53276 .49156 L F
.53269 .49158 m .53156 .48191 L .53276 .49156 L F
.53257 .5082 m .5306 .49625 L .5329 .49151 L .718 .529 .633 r
F
.53371 .49123 m .5329 .49151 L .53382 .48961 L F
.53257 .5082 m .5329 .49151 L .53371 .49123 L F
.53419 .48894 m .53382 .48961 L .5342 .48884 L F
.53257 .5082 m .53382 .48961 L .53419 .48894 L F
.53382 .48961 m .53369 .47607 L .53487 .48734 L .709 .506 .612 r
F
.53274 .49196 m .53276 .49156 L .53382 .48961 L F
.53276 .49156 m .53369 .47607 L .53382 .48961 L F
.52334 .49687 m .52465 .47659 L .52619 .49071 L .727 .523 .615 r
F
.52334 .49687 m .5218 .48487 L .52465 .47659 L F
.44821 .57483 m .44974 .57077 L .45177 .57326 L .703 .721 .864 r
F
.44821 .57483 m .44618 .57238 L .44974 .57077 L F
.53043 .57037 m .53209 .56587 L .53403 .56884 L .693 .684 .837 r
F
.53043 .57037 m .52848 .56746 L .53209 .56587 L F
.56337 .57167 m .56508 .56741 L .56699 .57031 L .68 .682 .846 r
F
.56337 .57167 m .56146 .56881 L .56508 .56741 L F
.58719 .57347 m .58893 .56946 L .59082 .57223 L .671 .687 .857 r
F
.58719 .57347 m .5853 .57072 L .58893 .56946 L F
.43908 .57551 m .44059 .57153 L .44263 .57396 L .702 .725 .868 r
F
.43908 .57551 m .43703 .57312 L .44059 .57153 L F
.70625 .58242 m .70823 .57918 L .70997 .58139 L .654 .725 .901 r
F
.70625 .58242 m .70451 .58021 L .70823 .57918 L F
.611 .57542 m .61279 .57164 L .61465 .57427 L .665 .695 .868 r
F
.611 .57542 m .60914 .57281 L .61279 .57164 L F
.42993 .57619 m .43143 .57229 L .43348 .57467 L .7 .728 .872 r
F
.42993 .57619 m .42788 .57385 L .43143 .57229 L F
.73921 .5839 m .74125 .58073 L .74295 .58287 L .653 .732 .907 r
F
.73921 .5839 m .73751 .58176 L .74125 .58073 L F
.53956 .57023 m .54124 .56576 L .54317 .56874 L .69 .682 .838 r
F
.53956 .57023 m .53763 .5673 L .54124 .56576 L F
.68245 .58089 m .68438 .57757 L .68615 .57985 L .655 .719 .896 r
F
.68245 .58089 m .68067 .5786 L .68438 .57757 L F
.63482 .57736 m .63666 .57378 L .63849 .57627 L .66 .703 .879 r
F
.63482 .57736 m .63299 .57488 L .63666 .57378 L F
.42079 .57686 m .42227 .57304 L .42434 .57537 L .698 .731 .876 r
F
.42079 .57686 m .41873 .57457 L .42227 .57304 L F
.65864 .5792 m .66052 .57577 L .66232 .57814 L .656 .712 .889 r
F
.65864 .5792 m .65683 .57682 L .66052 .57577 L F
.41165 .57753 m .41311 .57378 L .41519 .57606 L .696 .734 .88 r
F
.41165 .57753 m .40958 .57527 L .41311 .57378 L F
.57252 .5718 m .57424 .56762 L .57614 .57049 L .677 .683 .848 r
F
.57252 .5718 m .57062 .56896 L .57424 .56762 L F
.4857 .4866 m .48682 .46843 L .4879 .47917 L .77 .554 .606 r
F
.4857 .4866 m .4846 .47763 L .48682 .46843 L F
.40251 .57818 m .40396 .5745 L .40604 .57674 L .694 .737 .884 r
F
.40251 .57818 m .40042 .57596 L .40396 .5745 L F
.48239 .48536 m .4813 .47639 L .48353 .46682 L .775 .558 .605 r
F
.71542 .58255 m .71742 .57934 L .71914 .58153 L .653 .727 .903 r
F
.71542 .58255 m .71369 .58036 L .71742 .57934 L F
.59634 .57371 m .5981 .56978 L .59998 .5725 L .669 .689 .86 r
F
.59634 .57371 m .59446 .571 L .5981 .56978 L F
.5487 .57017 m .55039 .56575 L .55231 .56873 L .686 .68 .839 r
F
.5487 .57017 m .54678 .56725 L .55039 .56575 L F
.39337 .57881 m .3948 .57519 L .39689 .57739 L .692 .739 .887 r
F
.39337 .57881 m .39127 .57662 L .3948 .57519 L F
.60535 .43757 m .60504 .45285 L .60402 .43801 L .568 .375 .579 r
F
.60402 .43801 m .60504 .45285 L .60138 .45434 L .579 .383 .58 r
F
.30199 .58396 m .30324 .58071 L .30545 .58274 L .674 .75 .908 r
F
.30199 .58396 m .29977 .58194 L .30324 .58071 L F
.74838 .58398 m .75044 .58082 L .75213 .58295 L .653 .733 .908 r
F
.74838 .58398 m .74669 .58185 L .75044 .58082 L F
.38423 .57942 m .38564 .57586 L .38775 .57803 L .69 .741 .89 r
F
.38423 .57942 m .38212 .57726 L .38564 .57586 L F
.31112 .58353 m .31239 .58026 L .31459 .5823 L .675 .749 .907 r
F
.31112 .58353 m .30892 .5815 L .31239 .58026 L F
.489 .48808 m .49011 .47041 L .49119 .481 L .766 .551 .608 r
F
.489 .48808 m .4879 .47917 L .49011 .47041 L F
.62016 .5757 m .62197 .57199 L .62382 .57457 L .662 .697 .872 r
F
.62016 .5757 m .61831 .57312 L .62197 .57199 L F
.37509 .58001 m .37648 .5765 L .3786 .57864 L .688 .743 .893 r
F
.37509 .58001 m .37296 .57788 L .37648 .5765 L F
.49747 .57015 m .49908 .56563 L .50106 .56851 L .703 .695 .839 r
F
.49747 .57015 m .4955 .56735 L .49908 .56563 L F
.32026 .58309 m .32154 .57979 L .32373 .58184 L .677 .749 .905 r
F
.32026 .58309 m .31806 .58105 L .32154 .57979 L F
.69162 .58107 m .69357 .57778 L .69533 .58004 L .654 .721 .898 r
F
.69162 .58107 m .68986 .57881 L .69357 .57778 L F
.48833 .57068 m .48993 .56622 L .49191 .56903 L .705 .699 .842 r
F
.48833 .57068 m .48635 .56794 L .48993 .56622 L F
.36595 .58058 m .36732 .57711 L .36945 .57923 L .686 .744 .896 r
F
.36595 .58058 m .36381 .57846 L .36732 .57711 L F
.50661 .5697 m .50823 .56514 L .5102 .56807 L .701 .69 .836 r
F
.50661 .5697 m .50464 .56684 L .50823 .56514 L F
.32939 .58263 m .33069 .57931 L .33287 .58136 L .678 .748 .904 r
F
.32939 .58263 m .32721 .58058 L .33069 .57931 L F
.35681 .58112 m .35816 .5777 L .36031 .5798 L .684 .746 .898 r
F
.35681 .58112 m .35466 .57903 L .35816 .5777 L F
.33853 .58215 m .33985 .57879 L .34202 .58087 L .68 .747 .902 r
F
.33853 .58215 m .33636 .58009 L .33985 .57879 L F
.34767 .58165 m .349 .57826 L .35116 .58034 L .682 .747 .9 r
F
.34767 .58165 m .34551 .57957 L .349 .57826 L F
.44591 .43786 m .44561 .44044 L .44572 .43783 L .851 .603 .564 r
F
.4792 .57127 m .48078 .56688 L .48277 .56962 L .705 .704 .846 r
F
.4792 .57127 m .4772 .56859 L .48078 .56688 L F
.64398 .57763 m .64584 .5741 L .64766 .57655 L .658 .706 .883 r
F
.64398 .57763 m .64216 .57518 L .64584 .5741 L F
.6678 .57943 m .66971 .57604 L .6715 .57838 L .656 .714 .891 r
F
.6678 .57943 m .66601 .57709 L .66971 .57604 L F
.44572 .43783 m .44561 .44044 L .44543 .43769 L .851 .603 .564 r
F
.51575 .56932 m .51739 .56474 L .51934 .56771 L .699 .686 .835 r
F
.51575 .56932 m .51379 .56641 L .51739 .56474 L F
.47006 .5719 m .47162 .56759 L .47363 .57026 L .706 .709 .85 r
F
.47006 .5719 m .46805 .56929 L .47162 .56759 L F
.55785 .57021 m .55955 .56584 L .56146 .56881 L .683 .68 .841 r
F
.55785 .57021 m .55593 .56729 L .55955 .56584 L F
.58167 .57199 m .58341 .56788 L .5853 .57072 L .673 .684 .852 r
F
.58167 .57199 m .57977 .56918 L .58341 .56788 L F
.72459 .58268 m .72661 .57948 L .72833 .58165 L .653 .729 .905 r
F
.72459 .58268 m .72287 .5805 L .72661 .57948 L F
.46091 .57257 m .46247 .56834 L .46448 .57095 L .705 .714 .855 r
F
.46091 .57257 m .4589 .57002 L .46247 .56834 L F
.52489 .56903 m .52654 .56444 L .52848 .56746 L .696 .683 .834 r
F
.52489 .56903 m .52294 .56609 L .52654 .56444 L F
.44543 .43769 m .44233 .46016 L .44356 .43731 L .842 .605 .58 r
F
.44543 .43769 m .44561 .44044 L .44233 .46016 L F
.60549 .57398 m .60728 .57012 L .60914 .57281 L .666 .691 .864 r
F
.60549 .57398 m .60362 .57131 L .60728 .57012 L F
.45177 .57326 m .45331 .56912 L .45533 .57166 L .705 .718 .86 r
F
.45177 .57326 m .44974 .57077 L .45331 .56912 L F
.4923 .48978 m .49339 .47272 L .49449 .48309 L .761 .549 .61 r
F
.4923 .48978 m .49119 .481 L .49339 .47272 L F
.51608 .49839 m .51741 .47875 L .51894 .49206 L .736 .533 .618 r
F
.51608 .49839 m .51455 .48716 L .51741 .47875 L F
.60765 .43682 m .60504 .45285 L .60535 .43757 L .568 .375 .579 r
F
.70079 .58124 m .70276 .57797 L .70451 .58021 L .654 .723 .9 r
F
.70079 .58124 m .69904 .579 L .70276 .57797 L F
.53403 .56884 m .53569 .56427 L .53763 .5673 L .693 .68 .833 r
F
.53403 .56884 m .53209 .56587 L .53569 .56427 L F
.62932 .57598 m .63115 .57234 L .63299 .57488 L .66 .7 .876 r
F
.62932 .57598 m .62748 .57345 L .63115 .57234 L F
.44263 .57396 m .44415 .56991 L .44618 .57238 L .704 .722 .864 r
F
.44263 .57396 m .44059 .57153 L .44415 .56991 L F
.67698 .57964 m .6789 .57629 L .68067 .5786 L .655 .717 .894 r
F
.67698 .57964 m .67519 .57733 L .6789 .57629 L F
.54896 .49883 m .55051 .4752 L .55256 .49336 L .696 .499 .618 r
F
.54896 .49883 m .54694 .48313 L .55051 .4752 L F
.65315 .57789 m .65503 .57441 L .65683 .57682 L .657 .709 .886 r
F
.65315 .57789 m .65134 .57548 L .65503 .57441 L F
.56538 .49301 m .56684 .46812 L .56898 .4884 L .669 .474 .613 r
F
.56538 .49301 m .56329 .4749 L .56684 .46812 L F
.56699 .57031 m .56871 .56602 L .57062 .56896 L .679 .68 .843 r
F
.56699 .57031 m .56508 .56741 L .56871 .56602 L F
.43348 .57467 m .43499 .5707 L .43703 .57312 L .702 .726 .869 r
F
.43348 .57467 m .43143 .57229 L .43499 .5707 L F
.73377 .58278 m .7358 .5796 L .73751 .58176 L .653 .73 .906 r
F
.73377 .58278 m .73206 .58062 L .7358 .5796 L F
.59082 .57223 m .59258 .5682 L .59446 .571 L .67 .685 .855 r
F
.59082 .57223 m .58893 .56946 L .59258 .5682 L F
.5044 .4975 m .50579 .47737 L .50729 .49046 L .751 .545 .617 r
F
.5044 .4975 m .5029 .48666 L .50579 .47737 L F
.46133 .47584 m .4626 .45467 L .46362 .46581 L .803 .578 .597 r
F
.46133 .47584 m .46027 .46697 L .4626 .45467 L F
.54317 .56874 m .54485 .5642 L .54678 .56725 L .689 .678 .834 r
F
.54317 .56874 m .54124 .56576 L .54485 .5642 L F
.44356 .43731 m .44098 .44751 L .4424 .43678 L .842 .605 .58 r
F
.44356 .43731 m .44233 .46016 L .44098 .44751 L F
.42434 .57537 m .42582 .57149 L .42788 .57385 L .7 .73 .873 r
F
.42434 .57537 m .42227 .57304 L .42582 .57149 L F
.61465 .57427 m .61645 .57049 L .61831 .57312 L .664 .694 .868 r
F
.61465 .57427 m .61279 .57164 L .61645 .57049 L F
.41519 .57606 m .41666 .57226 L .41873 .57457 L .698 .733 .877 r
F
.41519 .57606 m .41311 .57378 L .41666 .57226 L F
.70997 .58139 m .71195 .57815 L .71369 .58036 L .653 .725 .902 r
F
.70997 .58139 m .70823 .57918 L .71195 .57815 L F
.40604 .57674 m .40749 .573 L .40958 .57527 L .696 .736 .881 r
F
.40604 .57674 m .40396 .5745 L .40749 .573 L F
.63849 .57627 m .64033 .57269 L .64216 .57518 L .659 .703 .879 r
F
.63849 .57627 m .63666 .57378 L .64033 .57269 L F
.74295 .58287 m .745 .5797 L .74669 .58185 L .653 .732 .907 r
F
.74295 .58287 m .74125 .58073 L .745 .5797 L F
.68615 .57985 m .68809 .57653 L .68986 .57881 L .654 .719 .896 r
F
.68615 .57985 m .68438 .57757 L .68809 .57653 L F
.57614 .57049 m .57787 .56627 L .57977 .56918 L .676 .68 .847 r
F
.57614 .57049 m .57424 .56762 L .57787 .56627 L F
.4956 .49168 m .49668 .47532 L .49778 .48539 L .756 .546 .612 r
F
.4956 .49168 m .49449 .48309 L .49668 .47532 L F
.55231 .56873 m .554 .56425 L .55593 .56729 L .685 .677 .836 r
F
.55231 .56873 m .55039 .56575 L .554 .56425 L F
.66232 .57814 m .66421 .57471 L .66601 .57709 L .656 .712 .889 r
F
.66232 .57814 m .66052 .57577 L .66421 .57471 L F
.50106 .56851 m .50267 .56388 L .50464 .56684 L .704 .69 .834 r
F
.50106 .56851 m .49908 .56563 L .50267 .56388 L F
.39689 .57739 m .39833 .57373 L .40042 .57596 L .694 .738 .885 r
F
.39689 .57739 m .3948 .57519 L .39833 .57373 L F
.49191 .56903 m .49352 .56446 L .4955 .56735 L .706 .695 .837 r
F
.49191 .56903 m .48993 .56622 L .49352 .56446 L F
.5102 .56807 m .51183 .5634 L .51379 .56641 L .702 .686 .832 r
F
.5102 .56807 m .50823 .56514 L .51183 .5634 L F
.48277 .56962 m .48436 .56512 L .48635 .56794 L .707 .7 .841 r
F
.48277 .56962 m .48078 .56688 L .48436 .56512 L F
.38775 .57803 m .38916 .57443 L .39127 .57662 L .692 .74 .888 r
F
.38775 .57803 m .38564 .57586 L .38916 .57443 L F
.59998 .5725 m .60175 .56856 L .60362 .57131 L .667 .687 .86 r
F
.59998 .5725 m .5981 .56978 L .60175 .56856 L F
.29631 .58316 m .29755 .57991 L .29977 .58194 L .673 .75 .908 r
F
.29631 .58316 m .29409 .58114 L .29755 .57991 L F
.51934 .56771 m .52098 .56303 L .52294 .56609 L .699 .682 .83 r
F
.51934 .56771 m .51739 .56474 L .52098 .56303 L F
.47363 .57026 m .4752 .56585 L .4772 .56859 L .707 .705 .846 r
F
.47363 .57026 m .47162 .56759 L .4752 .56585 L F
.3786 .57864 m .38 .57509 L .38212 .57726 L .689 .742 .891 r
F
.3786 .57864 m .37648 .5765 L .38 .57509 L F
.30545 .58274 m .30671 .57947 L .30892 .5815 L .675 .75 .907 r
F
.30545 .58274 m .30324 .58071 L .30671 .57947 L F
.36945 .57923 m .37083 .57574 L .37296 .57788 L .687 .744 .894 r
F
.36945 .57923 m .36732 .57711 L .37083 .57574 L F
.71914 .58153 m .72115 .57831 L .72287 .5805 L .653 .727 .903 r
F
.71914 .58153 m .71742 .57934 L .72115 .57831 L F
.31459 .5823 m .31586 .57901 L .31806 .58105 L .676 .749 .906 r
F
.31459 .5823 m .31239 .58026 L .31586 .57901 L F
.36031 .5798 m .36167 .57635 L .36381 .57846 L .685 .745 .897 r
F
.36031 .5798 m .35816 .5777 L .36167 .57635 L F
.32373 .58184 m .32502 .57853 L .32721 .58058 L .678 .749 .904 r
F
.32373 .58184 m .32154 .57979 L .32502 .57853 L F
.46448 .57095 m .46604 .56662 L .46805 .56929 L .707 .71 .85 r
F
.46448 .57095 m .46247 .56834 L .46604 .56662 L F
.35116 .58034 m .35251 .57693 L .35466 .57903 L .683 .746 .899 r
F
.35116 .58034 m .349 .57826 L .35251 .57693 L F
.60905 .43632 m .60871 .45202 L .60765 .43682 L .557 .367 .579 r
F
.60765 .43682 m .60871 .45202 L .60504 .45285 L .568 .375 .579 r
F
.33287 .58136 m .33418 .57802 L .33636 .58009 L .68 .748 .903 r
F
.33287 .58136 m .33069 .57931 L .33418 .57802 L F
.34202 .58087 m .34334 .57749 L .34551 .57957 L .681 .747 .901 r
F
.34202 .58087 m .33985 .57879 L .34334 .57749 L F
.52848 .56746 m .53014 .56278 L .53209 .56587 L .696 .679 .829 r
F
.52848 .56746 m .52654 .56444 L .53014 .56278 L F
.62382 .57457 m .62564 .57086 L .62748 .57345 L .661 .697 .872 r
F
.62382 .57457 m .62197 .57199 L .62564 .57086 L F
.75213 .58295 m .7542 .57979 L .75588 .58192 L .653 .733 .908 r
F
.75213 .58295 m .75044 .58082 L .7542 .57979 L F
.4424 .43678 m .44098 .44751 L .44149 .4366 L .851 .607 .569 r
F
.56146 .56881 m .56317 .56439 L .56508 .56741 L .682 .676 .838 r
F
.56146 .56881 m .55955 .56584 L .56317 .56439 L F
.45533 .57166 m .45688 .56743 L .4589 .57002 L .707 .715 .855 r
F
.45533 .57166 m .45331 .56912 L .45688 .56743 L F
.69533 .58004 m .69728 .57675 L .69904 .579 L .654 .721 .898 r
F
.69533 .58004 m .69357 .57778 L .69728 .57675 L F
.53617 .50278 m .53778 .48041 L .53977 .49684 L .714 .518 .623 r
F
.64766 .57655 m .64952 .57303 L .65134 .57548 L .657 .706 .883 r
F
.64766 .57655 m .64584 .5741 L .64952 .57303 L F
.5853 .57072 m .58704 .56659 L .58893 .56946 L .672 .682 .85 r
F
.5853 .57072 m .58341 .56788 L .58704 .56659 L F
.6715 .57838 m .67341 .57499 L .67519 .57733 L .655 .714 .892 r
F
.6715 .57838 m .66971 .57604 L .67341 .57499 L F
.53763 .5673 m .5393 .56265 L .54124 .56576 L .692 .676 .83 r
F
.53763 .5673 m .53569 .56427 L .5393 .56265 L F
.44618 .57238 m .44771 .56825 L .44974 .57077 L .706 .72 .86 r
F
.44618 .57238 m .44415 .56991 L .44771 .56825 L F
.44149 .4366 m .44098 .44751 L .44002 .43588 L .851 .607 .569 r
F
.44374 .47074 m .44561 .44044 L .44691 .4553 L .834 .604 .591 r
F
.44374 .47074 m .44233 .46016 L .44561 .44044 L F
.72833 .58165 m .73035 .57845 L .73206 .58062 L .653 .729 .905 r
F
.72833 .58165 m .72661 .57948 L .73035 .57845 L F
.60914 .57281 m .61093 .56895 L .61279 .57164 L .665 .69 .864 r
F
.60914 .57281 m .60728 .57012 L .61093 .56895 L F
.43703 .57312 m .43855 .56908 L .44059 .57153 L .704 .724 .865 r
F
.43703 .57312 m .43499 .5707 L .43855 .56908 L F
.5306 .49625 m .53156 .48191 L .53274 .49196 L .711 .512 .618 r
F
.5306 .49625 m .52943 .48724 L .53156 .48191 L F
.57062 .56896 m .57234 .56463 L .57424 .56762 L .678 .677 .841 r
F
.57062 .56896 m .56871 .56602 L .57234 .56463 L F
.54678 .56725 m .54846 .56264 L .55039 .56575 L .688 .674 .831 r
F
.54678 .56725 m .54485 .5642 L .54846 .56264 L F
.42788 .57385 m .42938 .56989 L .43143 .57229 L .703 .728 .87 r
F
.42788 .57385 m .42582 .57149 L .42938 .56989 L F
.63299 .57488 m .63482 .57124 L .63666 .57378 L .66 .7 .876 r
F
.63299 .57488 m .63115 .57234 L .63482 .57124 L F
.70451 .58021 m .70648 .57695 L .70823 .57918 L .653 .724 .9 r
F
.70451 .58021 m .70276 .57797 L .70648 .57695 L F
.61124 .43557 m .60871 .45202 L .60905 .43632 L .557 .367 .579 r
F
.65683 .57682 m .65872 .57336 L .66052 .57577 L .656 .709 .886 r
F
.65683 .57682 m .65503 .57441 L .65872 .57336 L F
.68067 .5786 m .6826 .57526 L .68438 .57757 L .654 .717 .894 r
F
.68067 .5786 m .6789 .57629 L .6826 .57526 L F
.59446 .571 m .59622 .56696 L .5981 .56978 L .669 .683 .855 r
F
.59446 .571 m .59258 .5682 L .59622 .56696 L F
.41873 .57457 m .42021 .5707 L .42227 .57304 L .7 .731 .874 r
F
.41873 .57457 m .41666 .57226 L .42021 .5707 L F
.73751 .58176 m .73955 .57857 L .74125 .58073 L .653 .73 .906 r
F
.73751 .58176 m .7358 .5796 L .73955 .57857 L F
.50464 .56684 m .50627 .5621 L .50823 .56514 L .705 .686 .829 r
F
.50464 .56684 m .50267 .56388 L .50627 .5621 L F
.4955 .56735 m .49711 .56266 L .49908 .56563 L .707 .691 .832 r
F
.4955 .56735 m .49352 .56446 L .49711 .56266 L F
.40958 .57527 m .41104 .57148 L .41311 .57378 L .698 .734 .879 r
F
.40958 .57527 m .40749 .573 L .41104 .57148 L F
.51379 .56641 m .51543 .56164 L .51739 .56474 L .702 .681 .827 r
F
.51379 .56641 m .51183 .5634 L .51543 .56164 L F
.48635 .56794 m .48795 .56333 L .48993 .56622 L .708 .696 .836 r
F
.48635 .56794 m .48436 .56512 L .48795 .56333 L F
.55593 .56729 m .55762 .56274 L .55955 .56584 L .685 .673 .833 r
F
.55593 .56729 m .554 .56425 L .55762 .56274 L F
.61831 .57312 m .62012 .56934 L .62197 .57199 L .663 .693 .868 r
F
.61831 .57312 m .61645 .57049 L .62012 .56934 L F
.4772 .56859 m .47878 .56406 L .48078 .56688 L .709 .701 .841 r
F
.4772 .56859 m .4752 .56585 L .47878 .56406 L F
.40042 .57596 m .40187 .57224 L .40396 .5745 L .696 .737 .883 r
F
.40042 .57596 m .39833 .57373 L .40187 .57224 L F
.52294 .56609 m .52459 .5613 L .52654 .56444 L .699 .677 .825 r
F
.52294 .56609 m .52098 .56303 L .52459 .5613 L F
.57977 .56918 m .58151 .56494 L .58341 .56788 L .675 .678 .845 r
F
.57977 .56918 m .57787 .56627 L .58151 .56494 L F
.71369 .58036 m .71568 .57713 L .71742 .57934 L .653 .726 .902 r
F
.71369 .58036 m .71195 .57815 L .71568 .57713 L F
.39127 .57662 m .39269 .57297 L .3948 .57519 L .694 .739 .886 r
F
.39127 .57662 m .38916 .57443 L .39269 .57297 L F
.46805 .56929 m .46962 .56486 L .47162 .56759 L .709 .706 .845 r
F
.46805 .56929 m .46604 .56662 L .46962 .56486 L F
.64216 .57518 m .64402 .57161 L .64584 .5741 L .658 .703 .88 r
F
.64216 .57518 m .64033 .57269 L .64402 .57161 L F
.50881 .50071 m .51016 .48223 L .51168 .49439 L .744 .543 .622 r
F
.50881 .50071 m .50729 .49046 L .51016 .48223 L F
.38212 .57726 m .38352 .57367 L .38564 .57586 L .691 .741 .889 r
F
.38212 .57726 m .38 .57509 L .38352 .57367 L F
.74669 .58185 m .74875 .57868 L .75044 .58082 L .653 .732 .907 r
F
.74669 .58185 m .745 .5797 L .74875 .57868 L F
.53209 .56587 m .53375 .5611 L .53569 .56427 L .695 .674 .825 r
F
.53209 .56587 m .53014 .56278 L .53375 .5611 L F
.68986 .57881 m .6918 .5755 L .69357 .57778 L .654 .719 .897 r
F
.68986 .57881 m .68809 .57653 L .6918 .5755 L F
.44002 .43588 m .43773 .46494 L .43948 .43575 L .844 .611 .586 r
F
.44002 .43588 m .44098 .44751 L .43773 .46494 L F
.66601 .57709 m .66791 .57366 L .66971 .57604 L .655 .712 .889 r
F
.66601 .57709 m .66421 .57471 L .66791 .57366 L F
.37296 .57788 m .37435 .57434 L .37648 .5765 L .689 .743 .892 r
F
.37296 .57788 m .37083 .57574 L .37435 .57434 L F
.29977 .58194 m .30102 .57868 L .30324 .58071 L .674 .75 .908 r
F
.29977 .58194 m .29755 .57991 L .30102 .57868 L F
.4589 .57002 m .46045 .56569 L .46247 .56834 L .709 .712 .851 r
F
.4589 .57002 m .45688 .56743 L .46045 .56569 L F
.60362 .57131 m .6054 .56736 L .60728 .57012 L .666 .686 .859 r
F
.60362 .57131 m .60175 .56856 L .6054 .56736 L F
.30892 .5815 m .31018 .57822 L .31239 .58026 L .676 .75 .906 r
F
.30892 .5815 m .30671 .57947 L .31018 .57822 L F
.36381 .57846 m .36518 .57498 L .36732 .57711 L .687 .745 .895 r
F
.36381 .57846 m .36167 .57635 L .36518 .57498 L F
.31806 .58105 m .31935 .57774 L .32154 .57979 L .677 .749 .905 r
F
.31806 .58105 m .31586 .57901 L .31935 .57774 L F
.35466 .57903 m .35601 .57559 L .35816 .5777 L .685 .746 .898 r
F
.35466 .57903 m .35251 .57693 L .35601 .57559 L F
.32721 .58058 m .32851 .57724 L .33069 .57931 L .679 .748 .904 r
F
.32721 .58058 m .32502 .57853 L .32851 .57724 L F
.34551 .57957 m .34684 .57617 L .349 .57826 L .683 .747 .9 r
F
.34551 .57957 m .34334 .57749 L .34684 .57617 L F
.33636 .58009 m .33768 .57672 L .33985 .57879 L .681 .748 .902 r
F
.33636 .58009 m .33418 .57802 L .33768 .57672 L F
.43948 .43575 m .43633 .45421 L .43917 .4356 L .844 .611 .586 r
F
.43948 .43575 m .43773 .46494 L .43633 .45421 L F
.56508 .56741 m .56679 .56295 L .56871 .56602 L .681 .673 .836 r
F
.56508 .56741 m .56317 .56439 L .56679 .56295 L F
.4691 .48307 m .4703 .46452 L .47135 .47467 L .791 .572 .604 r
F
.44974 .57077 m .45128 .56654 L .45331 .56912 L .708 .717 .856 r
F
.44974 .57077 m .44771 .56825 L .45128 .56654 L F
.54124 .56576 m .54291 .56102 L .54485 .5642 L .692 .672 .826 r
F
.54124 .56576 m .5393 .56265 L .54291 .56102 L F
.72287 .5805 m .72489 .57728 L .72661 .57948 L .653 .727 .904 r
F
.72287 .5805 m .72115 .57831 L .72489 .57728 L F
.62748 .57345 m .62931 .56975 L .63115 .57234 L .661 .696 .872 r
F
.62748 .57345 m .62564 .57086 L .62931 .56975 L F
.58893 .56946 m .59069 .56531 L .59258 .5682 L .671 .679 .849 r
F
.58893 .56946 m .58704 .56659 L .59069 .56531 L F
.43917 .4356 m .43633 .45421 L .43735 .43519 L .852 .612 .575 r
F
.75588 .58192 m .75796 .57877 L .75964 .5809 L .653 .733 .908 r
F
.75588 .58192 m .7542 .57979 L .75796 .57877 L F
.44059 .57153 m .44211 .56741 L .44415 .56991 L .707 .721 .861 r
F
.44059 .57153 m .43855 .56908 L .44211 .56741 L F
.61281 .43497 m .6124 .45184 L .61124 .43557 L .547 .36 .579 r
F
.61124 .43557 m .6124 .45184 L .60871 .45202 L .557 .367 .579 r
F
.56178 .49753 m .56329 .4749 L .56538 .49301 L .675 .484 .619 r
F
.56178 .49753 m .55972 .48139 L .56329 .4749 L F
.69904 .579 m .70101 .57572 L .70276 .57797 L .653 .722 .899 r
F
.69904 .579 m .69728 .57675 L .70101 .57572 L F
.65134 .57548 m .65321 .57196 L .65503 .57441 L .657 .706 .883 r
F
.65134 .57548 m .64952 .57303 L .65321 .57196 L F
.67519 .57733 m .67711 .57395 L .6789 .57629 L .655 .714 .892 r
F
.67519 .57733 m .67341 .57499 L .67711 .57395 L F
.52048 .50239 m .5218 .48487 L .52334 .49687 L .729 .532 .625 r
F
.52048 .50239 m .51894 .49206 L .5218 .48487 L F
.43143 .57229 m .43294 .56826 L .43499 .5707 L .705 .725 .866 r
F
.43143 .57229 m .42938 .56989 L .43294 .56826 L F
.55039 .56575 m .55208 .56107 L .554 .56425 L .688 .67 .827 r
F
.55039 .56575 m .54846 .56264 L .55208 .56107 L F
.45796 .47678 m .45924 .45652 L .46027 .46697 L .806 .583 .599 r
F
.45796 .47678 m .4569 .46842 L .45924 .45652 L F
.61279 .57164 m .61459 .56778 L .61645 .57049 L .664 .689 .863 r
F
.61279 .57164 m .61093 .56895 L .61459 .56778 L F
.57424 .56762 m .57597 .56325 L .57787 .56627 L .677 .674 .839 r
F
.57424 .56762 m .57234 .56463 L .57597 .56325 L F
.49908 .56563 m .5007 .56082 L .50267 .56388 L .708 .686 .827 r
F
.49908 .56563 m .49711 .56266 L .5007 .56082 L F
.50823 .56514 m .50987 .56027 L .51183 .5634 L .705 .681 .824 r
F
.50823 .56514 m .50627 .5621 L .50987 .56027 L F
.73206 .58062 m .73409 .57743 L .7358 .5796 L .653 .729 .905 r
F
.73206 .58062 m .73035 .57845 L .73409 .57743 L F
.42227 .57304 m .42376 .56911 L .42582 .57149 L .703 .729 .871 r
F
.42227 .57304 m .42021 .5707 L .42376 .56911 L F
.48993 .56622 m .49154 .56148 L .49352 .56446 L .709 .691 .831 r
F
.48993 .56622 m .48795 .56333 L .49154 .56148 L F
.51739 .56474 m .51903 .55984 L .52098 .56303 L .702 .676 .822 r
F
.51739 .56474 m .51543 .56164 L .51903 .55984 L F
.48078 .56688 m .48237 .56223 L .48436 .56512 L .711 .697 .835 r
F
.48078 .56688 m .47878 .56406 L .48237 .56223 L F
.41311 .57378 m .41459 .56993 L .41666 .57226 L .701 .733 .876 r
F
.41311 .57378 m .41104 .57148 L .41459 .56993 L F
.63666 .57378 m .6385 .57014 L .64033 .57269 L .659 .699 .876 r
F
.63666 .57378 m .63482 .57124 L .6385 .57014 L F
.43735 .43519 m .435 .44151 L .43586 .43445 L .852 .612 .575 r
F
.43735 .43519 m .43633 .45421 L .435 .44151 L F
.52654 .56444 m .52819 .55955 L .53014 .56278 L .699 .672 .821 r
F
.52654 .56444 m .52459 .5613 L .52819 .55955 L F
.5981 .56978 m .59987 .56573 L .60175 .56856 L .668 .682 .854 r
F
.5981 .56978 m .59622 .56696 L .59987 .56573 L F
.70823 .57918 m .71021 .57592 L .71195 .57815 L .653 .724 .901 r
F
.70823 .57918 m .70648 .57695 L .71021 .57592 L F
.47162 .56759 m .4732 .56304 L .4752 .56585 L .711 .702 .84 r
F
.47162 .56759 m .46962 .56486 L .4732 .56304 L F
.55955 .56584 m .56125 .56124 L .56317 .56439 L .684 .669 .83 r
F
.55955 .56584 m .55762 .56274 L .56125 .56124 L F
.40396 .5745 m .40541 .57072 L .40749 .573 L .698 .736 .88 r
F
.40396 .5745 m .40187 .57224 L .40541 .57072 L F
.66052 .57577 m .66241 .5723 L .66421 .57471 L .656 .709 .887 r
F
.66052 .57577 m .65872 .57336 L .66241 .5723 L F
.68438 .57757 m .68632 .57422 L .68809 .57653 L .654 .717 .895 r
F
.68438 .57757 m .6826 .57526 L .68632 .57422 L F
.74125 .58073 m .7433 .57755 L .745 .5797 L .653 .731 .906 r
F
.74125 .58073 m .73955 .57857 L .7433 .57755 L F
.53569 .56427 m .53736 .55939 L .5393 .56265 L .695 .669 .821 r
F
.53569 .56427 m .53375 .5611 L .53736 .55939 L F
.3948 .57519 m .39623 .57149 L .39833 .57373 L .696 .738 .884 r
F
.3948 .57519 m .39269 .57297 L .39623 .57149 L F
.46247 .56834 m .46403 .5639 L .46604 .56662 L .711 .708 .845 r
F
.46247 .56834 m .46045 .56569 L .46403 .5639 L F
.58341 .56788 m .58515 .56362 L .58704 .56659 L .673 .675 .844 r
F
.58341 .56788 m .58151 .56494 L .58515 .56362 L F
.61478 .43427 m .6124 .45184 L .61281 .43497 L .547 .36 .579 r
F
.54536 .50396 m .54694 .48313 L .54896 .49883 L .701 .51 .627 r
F
.54536 .50396 m .54336 .49031 L .54694 .48313 L F
.62197 .57199 m .62378 .56821 L .62564 .57086 L .662 .692 .868 r
F
.62197 .57199 m .62012 .56934 L .62378 .56821 L F
.38564 .57586 m .38705 .57222 L .38916 .57443 L .693 .74 .887 r
F
.38564 .57586 m .38352 .57367 L .38705 .57222 L F
.44972 .47749 m .44829 .4674 L .45147 .45053 L .823 .598 .598 r
F
.45331 .56912 m .45485 .56479 L .45688 .56743 L .71 .713 .851 r
F
.45331 .56912 m .45128 .56654 L .45485 .56479 L F
.37648 .5765 m .37788 .57292 L .38 .57509 L .691 .742 .891 r
F
.37648 .5765 m .37435 .57434 L .37788 .57292 L F
.71742 .57934 m .71942 .5761 L .72115 .57831 L .653 .726 .902 r
F
.71742 .57934 m .71568 .57713 L .71942 .5761 L F
.29409 .58114 m .29533 .57788 L .29755 .57991 L .674 .75 .908 r
F
.29409 .58114 m .29186 .57911 L .29533 .57788 L F
.36732 .57711 m .3687 .57359 L .37083 .57574 L .688 .744 .894 r
F
.36732 .57711 m .36518 .57498 L .3687 .57359 L F
.64584 .5741 m .6477 .57053 L .64952 .57303 L .657 .702 .88 r
F
.64584 .5741 m .64402 .57161 L .6477 .57053 L F
.54485 .5642 m .54653 .55938 L .54846 .56264 L .691 .667 .822 r
F
.54485 .5642 m .54291 .56102 L .54653 .55938 L F
.30324 .58071 m .30449 .57743 L .30671 .57947 L .675 .75 .907 r
F
.30324 .58071 m .30102 .57868 L .30449 .57743 L F
.35816 .5777 m .35952 .57422 L .36167 .57635 L .686 .745 .896 r
F
.35816 .5777 m .35601 .57559 L .35952 .57422 L F
.56871 .56602 m .57042 .56152 L .57234 .56463 L .68 .67 .833 r
F
.56871 .56602 m .56679 .56295 L .57042 .56152 L F
.31239 .58026 m .31366 .57696 L .31586 .57901 L .677 .749 .906 r
F
.31239 .58026 m .31018 .57822 L .31366 .57696 L F
.60728 .57012 m .60906 .56617 L .61093 .56895 L .665 .684 .858 r
F
.60728 .57012 m .6054 .56736 L .60906 .56617 L F
.349 .57826 m .35035 .57483 L .35251 .57693 L .684 .746 .899 r
F
.349 .57826 m .34684 .57617 L .35035 .57483 L F
.32154 .57979 m .32283 .57647 L .32502 .57853 L .678 .749 .904 r
F
.32154 .57979 m .31935 .57774 L .32283 .57647 L F
.75044 .58082 m .75251 .57765 L .7542 .57979 L .653 .732 .908 r
F
.75044 .58082 m .74875 .57868 L .75251 .57765 L F
.33985 .57879 m .34117 .5754 L .34334 .57749 L .682 .747 .901 r
F
.33985 .57879 m .33768 .57672 L .34117 .5754 L F
.69357 .57778 m .69552 .57447 L .69728 .57675 L .653 .719 .897 r
F
.69357 .57778 m .6918 .5755 L .69552 .57447 L F
.33069 .57931 m .332 .57595 L .33418 .57802 L .68 .748 .903 r
F
.33069 .57931 m .32851 .57724 L .332 .57595 L F
.44415 .56991 m .44568 .56569 L .44771 .56825 L .709 .718 .857 r
F
.44415 .56991 m .44211 .56741 L .44568 .56569 L F
.66971 .57604 m .67162 .57262 L .67341 .57499 L .655 .712 .89 r
F
.66971 .57604 m .66791 .57366 L .67162 .57262 L F
.46576 .48317 m .46696 .46498 L .46802 .47476 L .794 .576 .605 r
F
.46576 .48317 m .46468 .47516 L .46696 .46498 L F
.43499 .5707 m .4365 .56659 L .43855 .56908 L .707 .723 .862 r
F
.43499 .5707 m .43294 .56826 L .4365 .56659 L F
.50267 .56388 m .5043 .55893 L .50627 .5621 L .708 .681 .821 r
F
.50267 .56388 m .5007 .56082 L .5043 .55893 L F
.59258 .5682 m .59433 .56404 L .59622 .56696 L .67 .677 .848 r
F
.59258 .5682 m .59069 .56531 L .59433 .56404 L F
.51183 .5634 m .51347 .5584 L .51543 .56164 L .706 .676 .818 r
F
.51183 .5634 m .50987 .56027 L .51347 .5584 L F
.49352 .56446 m .49513 .55958 L .49711 .56266 L .711 .686 .825 r
F
.49352 .56446 m .49154 .56148 L .49513 .55958 L F
.63115 .57234 m .63298 .56864 L .63482 .57124 L .66 .695 .872 r
F
.63115 .57234 m .62931 .56975 L .63298 .56864 L F
.72661 .57948 m .72863 .57626 L .73035 .57845 L .653 .728 .904 r
F
.72661 .57948 m .72489 .57728 L .72863 .57626 L F
.554 .56425 m .5557 .5595 L .55762 .56274 L .687 .666 .824 r
F
.554 .56425 m .55208 .56107 L .5557 .5595 L F
.49711 .50116 m .49851 .48309 L .5 .49447 L .758 .556 .624 r
F
.52098 .56303 m .52263 .55801 L .52459 .5613 L .702 .671 .816 r
F
.52098 .56303 m .51903 .55984 L .52263 .55801 L F
.43586 .43445 m .435 .44151 L .43534 .43433 L .861 .614 .565 r
F
.51321 .50402 m .51455 .48716 L .51608 .49839 L .738 .541 .628 r
F
.51321 .50402 m .51168 .49439 L .51455 .48716 L F
.48436 .56512 m .48596 .56034 L .48795 .56333 L .712 .692 .829 r
F
.48436 .56512 m .48237 .56223 L .48596 .56034 L F
.42582 .57149 m .42732 .56747 L .42938 .56989 L .705 .727 .867 r
F
.42582 .57149 m .42376 .56911 L .42732 .56747 L F
.75964 .5809 m .76172 .57774 L .7634 .57987 L .653 .734 .909 r
F
.75964 .5809 m .75796 .57877 L .76172 .57774 L F
.57787 .56627 m .5796 .56188 L .58151 .56494 L .676 .671 .837 r
F
.57787 .56627 m .57597 .56325 L .5796 .56188 L F
.65503 .57441 m .65691 .5709 L .65872 .57336 L .656 .705 .884 r
F
.65503 .57441 m .65321 .57196 L .65691 .5709 L F
.70276 .57797 m .70473 .57469 L .70648 .57695 L .653 .722 .899 r
F
.70276 .57797 m .70101 .57572 L .70473 .57469 L F
.43534 .43433 m .435 .44151 L .43437 .43382 L .861 .614 .565 r
F
.53014 .56278 m .5318 .55777 L .53375 .5611 L .699 .667 .816 r
F
.53014 .56278 m .52819 .55955 L .5318 .55777 L F
.4752 .56585 m .47679 .56117 L .47878 .56406 L .713 .698 .834 r
F
.4752 .56585 m .4732 .56304 L .47679 .56117 L F
.6789 .57629 m .68082 .57292 L .6826 .57526 L .654 .714 .892 r
F
.6789 .57629 m .67711 .57395 L .68082 .57292 L F
.41666 .57226 m .41814 .56834 L .42021 .5707 L .703 .731 .872 r
F
.41666 .57226 m .41459 .56993 L .41814 .56834 L F
.61663 .43351 m .61612 .45226 L .61478 .43427 L .537 .353 .58 r
F
.61478 .43427 m .61612 .45226 L .6124 .45184 L .547 .36 .579 r
F
.61645 .57049 m .61826 .56663 L .62012 .56934 L .663 .688 .863 r
F
.61645 .57049 m .61459 .56778 L .61826 .56663 L F
.47959 .49701 m .47797 .48691 L .4812 .4755 L .782 .574 .618 r
F
.48681 .4942 m .4879 .47917 L .489 .48808 L .766 .558 .617 r
F
.48681 .4942 m .4857 .4866 L .4879 .47917 L F
.46604 .56662 m .46761 .56206 L .46962 .56486 L .713 .704 .84 r
F
.46604 .56662 m .46403 .5639 L .46761 .56206 L F
.49012 .49562 m .49119 .481 L .4923 .48978 L .761 .556 .619 r
F
.49012 .49562 m .489 .48808 L .49119 .481 L F
.7358 .5796 m .73784 .5764 L .73955 .57857 L .653 .729 .905 r
F
.7358 .5796 m .73409 .57743 L .73784 .5764 L F
.40749 .573 m .40896 .56917 L .41104 .57148 L .7 .734 .877 r
F
.40749 .573 m .40541 .57072 L .40896 .56917 L F
.56317 .56439 m .56487 .55974 L .56679 .56295 L .682 .666 .827 r
F
.56317 .56439 m .56125 .56124 L .56487 .55974 L F
.5393 .56265 m .54097 .55768 L .54291 .56102 L .694 .664 .816 r
F
.5393 .56265 m .53736 .55939 L .54097 .55768 L F
.60175 .56856 m .60353 .5645 L .6054 .56736 L .667 .68 .853 r
F
.60175 .56856 m .59987 .56573 L .60353 .5645 L F
.64033 .57269 m .64219 .56906 L .64402 .57161 L .658 .699 .876 r
F
.64033 .57269 m .6385 .57014 L .64219 .56906 L F
.39833 .57373 m .39977 .56998 L .40187 .57224 L .698 .737 .881 r
F
.39833 .57373 m .39623 .57149 L .39977 .56998 L F
.45688 .56743 m .45843 .56298 L .46045 .56569 L .712 .71 .846 r
F
.45688 .56743 m .45485 .56479 L .45843 .56298 L F
.71195 .57815 m .71395 .5749 L .71568 .57713 L .653 .724 .901 r
F
.71195 .57815 m .71021 .57592 L .71395 .5749 L F
.38916 .57443 m .39059 .57074 L .39269 .57297 L .695 .739 .885 r
F
.38916 .57443 m .38705 .57222 L .39059 .57074 L F
.49343 .49721 m .49449 .48309 L .4956 .49168 L .757 .553 .621 r
F
.53257 .5082 m .5342 .48884 L .53617 .50278 L .718 .529 .633 r
F
.66421 .57471 m .66611 .57125 L .66791 .57366 L .655 .709 .887 r
F
.66421 .57471 m .66241 .5723 L .66611 .57125 L F
.58704 .56659 m .58879 .5623 L .59069 .56531 L .672 .673 .842 r
F
.58704 .56659 m .58515 .56362 L .58879 .5623 L F
.68809 .57653 m .69003 .57319 L .6918 .5755 L .653 .717 .895 r
F
.68809 .57653 m .68632 .57422 L .69003 .57319 L F
.54846 .56264 m .55014 .55773 L .55208 .56107 L .69 .662 .818 r
F
.54846 .56264 m .54653 .55938 L .55014 .55773 L F
.38 .57509 m .38141 .57148 L .38352 .57367 L .693 .741 .889 r
F
.38 .57509 m .37788 .57292 L .38141 .57148 L F
.44771 .56825 m .44925 .56392 L .45128 .56654 L .711 .715 .852 r
F
.44771 .56825 m .44568 .56569 L .44925 .56392 L F
.55818 .50193 m .55972 .48139 L .56178 .49753 L .681 .494 .626 r
F
.55818 .50193 m .55614 .48755 L .55972 .48139 L F
.745 .5797 m .74706 .57652 L .74875 .57868 L .653 .731 .907 r
F
.745 .5797 m .7433 .57755 L .74706 .57652 L F
.43437 .43382 m .43168 .46044 L .4333 .43354 L .852 .618 .583 r
F
.43437 .43382 m .435 .44151 L .43168 .46044 L F
.62564 .57086 m .62746 .56709 L .62931 .56975 L .661 .691 .868 r
F
.62564 .57086 m .62378 .56821 L .62746 .56709 L F
.37083 .57574 m .37222 .57218 L .37435 .57434 L .69 .743 .892 r
F
.37083 .57574 m .3687 .57359 L .37222 .57218 L F
.57234 .56463 m .57406 .56009 L .57597 .56325 L .678 .666 .831 r
F
.57234 .56463 m .57042 .56152 L .57406 .56009 L F
.50627 .5621 m .5079 .557 L .50987 .56027 L .709 .675 .815 r
F
.50627 .5621 m .5043 .55893 L .5079 .557 L F
.50152 .50363 m .5029 .48666 L .5044 .4975 L .752 .554 .628 r
F
.50152 .50363 m .5 .49447 L .5029 .48666 L F
.36167 .57635 m .36304 .57284 L .36518 .57498 L .688 .745 .895 r
F
.36167 .57635 m .35952 .57422 L .36304 .57284 L F
.29755 .57991 m .2988 .57664 L .30102 .57868 L .675 .75 .908 r
F
.29755 .57991 m .29533 .57788 L .2988 .57664 L F
.51543 .56164 m .51707 .5565 L .51903 .55984 L .706 .67 .812 r
F
.51543 .56164 m .51347 .5584 L .51707 .5565 L F
.49711 .56266 m .49873 .55764 L .5007 .56082 L .712 .681 .819 r
F
.49711 .56266 m .49513 .55958 L .49873 .55764 L F
.30671 .57947 m .30797 .57618 L .31018 .57822 L .676 .75 .906 r
F
.30671 .57947 m .30449 .57743 L .30797 .57618 L F
.35251 .57693 m .35386 .57347 L .35601 .57559 L .686 .746 .897 r
F
.35251 .57693 m .35035 .57483 L .35386 .57347 L F
.43855 .56908 m .44007 .56487 L .44211 .56741 L .71 .72 .858 r
F
.43855 .56908 m .4365 .56659 L .44007 .56487 L F
.31586 .57901 m .31714 .57569 L .31935 .57774 L .678 .749 .905 r
F
.31586 .57901 m .31366 .57696 L .31714 .57569 L F
.34334 .57749 m .34468 .57407 L .34684 .57617 L .683 .747 .9 r
F
.34334 .57749 m .34117 .5754 L .34468 .57407 L F
.32502 .57853 m .32632 .57518 L .32851 .57724 L .679 .749 .903 r
F
.32502 .57853 m .32283 .57647 L .32632 .57518 L F
.33418 .57802 m .3355 .57464 L .33768 .57672 L .681 .748 .902 r
F
.33418 .57802 m .332 .57595 L .3355 .57464 L F
.72115 .57831 m .72316 .57508 L .72489 .57728 L .653 .726 .903 r
F
.72115 .57831 m .71942 .5761 L .72316 .57508 L F
.48795 .56333 m .48955 .55839 L .49154 .56148 L .714 .687 .823 r
F
.48795 .56333 m .48596 .56034 L .48955 .55839 L F
.52459 .5613 m .52624 .55615 L .52819 .55955 L .702 .665 .811 r
F
.52459 .5613 m .52263 .55801 L .52624 .55615 L F
.61093 .56895 m .61272 .56499 L .61459 .56778 L .664 .683 .858 r
F
.61093 .56895 m .60906 .56617 L .61272 .56499 L F
.47475 .49597 m .47638 .4743 L .47797 .48691 L .788 .579 .617 r
F
.47475 .49597 m .47313 .48608 L .47638 .4743 L F
.64952 .57303 m .65139 .56946 L .65321 .57196 L .656 .702 .88 r
F
.64952 .57303 m .6477 .57053 L .65139 .56946 L F
.43177 .43294 m .43136 .44063 L .43015 .43505 L .852 .611 .574 r
F
.43198 .44075 m .43056 .44848 L .43163 .44068 L .852 .618 .583 r
F
.43056 .44848 m .43028 .44998 L .43057 .44804 L F
.43056 .44848 m .43057 .44804 L .43163 .44068 L F
.42881 .45589 m .42758 .45127 L .43015 .43505 L .848 .616 .587 r
F
.42849 .47387 m .4272 .4671 L .42907 .45599 L .846 .624 .601 r
F
.4272 .4671 m .42701 .46614 L .42748 .46383 L F
.4272 .4671 m .42748 .46383 L .42907 .45599 L F
.42631 .46815 m .42512 .46346 L .42758 .45127 L .844 .622 .601 r
F
.42195 .49497 m .42328 .48307 L .42579 .4855 L .838 .648 .645 r
F
.42328 .48307 m .42386 .47791 L .42533 .4837 L F
.42328 .48307 m .42533 .4837 L .42579 .4855 L F
.42546 .48374 m .42701 .46614 L .42849 .47387 L .841 .633 .621 r
F
.42538 .48398 m .42541 .48373 L .42546 .48374 L F
.42541 .48373 m .42701 .46614 L .42546 .48374 L F
.42538 .48398 m .42386 .47791 L .42646 .46822 L F
.42622 .46941 m .42595 .46799 L .42631 .46815 L .844 .622 .601 r
F
.42595 .46799 m .42512 .46346 L .42631 .46815 L F
.42659 .46827 m .42646 .46822 L .42665 .46749 L .841 .633 .621 r
F
.42538 .48398 m .42646 .46822 L .42659 .46827 L F
.42694 .46692 m .42665 .46749 L .42701 .46614 L F
.42538 .48398 m .42665 .46749 L .42694 .46692 L F
.42643 .46792 m .42758 .45127 L .42819 .45564 L .844 .622 .601 r
F
.42622 .46941 m .42631 .46815 L .42643 .46792 L F
.42631 .46815 m .42758 .45127 L .42643 .46792 L F
.42748 .46383 m .42819 .45564 L .42863 .45876 L F
.42622 .46941 m .42819 .45564 L .42748 .46383 L F
.42863 .45876 m .42819 .45564 L .42881 .45589 L .848 .616 .587 r
F
.42819 .45564 m .42758 .45127 L .42881 .45589 L F
.42948 .45615 m .42907 .45599 L .42965 .45311 L .846 .624 .601 r
F
.42849 .47387 m .42907 .45599 L .42948 .45615 L F
.43018 .45135 m .42965 .45311 L .43028 .44998 L F
.42849 .47387 m .42965 .45311 L .43018 .45135 L F
.42904 .45515 m .43015 .43505 L .43069 .44049 L .848 .616 .587 r
F
.42863 .45876 m .42881 .45589 L .42904 .45515 L F
.42881 .45589 m .43015 .43505 L .42904 .45515 L F
.43057 .44804 m .43069 .44049 L .43113 .44493 L F
.42863 .45876 m .43069 .44049 L .43057 .44804 L F
.43136 .44063 m .43113 .44493 L .43069 .44049 L .852 .611 .574 r
F
.43136 .44063 m .43069 .44049 L .43015 .43505 L F
.4333 .43354 m .43198 .44075 L .43271 .43324 L .852 .618 .583 r
F
.43198 .44075 m .43163 .44068 L .43271 .43324 L F
.4333 .43354 m .43168 .46044 L .43028 .44998 L F
.55762 .56274 m .55932 .55793 L .56125 .56124 L .686 .662 .821 r
F
.55762 .56274 m .5557 .5595 L .55932 .55793 L F
.7542 .57979 m .75628 .57663 L .75796 .57877 L .653 .732 .908 r
F
.7542 .57979 m .75251 .57765 L .75628 .57663 L F
.69728 .57675 m .69925 .57344 L .70101 .57572 L .653 .72 .897 r
F
.69728 .57675 m .69552 .57447 L .69925 .57344 L F
.42938 .56989 m .43088 .5658 L .43294 .56826 L .708 .725 .863 r
F
.42938 .56989 m .42732 .56747 L .43088 .5658 L F
.47878 .56406 m .48038 .55924 L .48237 .56223 L .715 .693 .828 r
F
.47878 .56406 m .47679 .56117 L .48038 .55924 L F
.61827 .4329 m .61612 .45226 L .61663 .43351 L .537 .353 .58 r
F
.52491 .50601 m .52334 .49687 L .52619 .49071 L .722 .532 .632 r
F
.52489 .50633 m .52483 .50601 L .52491 .50601 L F
.52483 .50601 m .52334 .49687 L .52491 .50601 L F
.52205 .51048 m .52048 .50239 L .52334 .49687 L .725 .541 .642 r
F
.52203 .51074 m .52198 .51048 L .52205 .51048 L F
.52198 .51048 m .52048 .50239 L .52205 .51048 L F
.51918 .51467 m .51762 .50738 L .52048 .50239 L .727 .55 .652 r
F
.51916 .51481 m .51913 .51467 L .51918 .51467 L F
.51913 .51467 m .51762 .50738 L .51918 .51467 L F
.5181 .52588 m .51614 .51876 L .51924 .51467 L .729 .574 .681 r
F
.51945 .51467 m .51924 .51467 L .51949 .51434 L F
.5181 .52588 m .51924 .51467 L .51945 .51467 L F
.51975 .51406 m .51949 .51434 L .51976 .51398 L F
.5181 .52588 m .51949 .51434 L .51975 .51406 L F
.51941 .51442 m .52048 .50239 L .52198 .51048 L .727 .55 .652 r
F
.51916 .51481 m .51918 .51467 L .51941 .51442 L F
.51918 .51467 m .52048 .50239 L .51941 .51442 L F
.52043 .51301 m .52198 .51048 L .52203 .51074 L F
.51916 .51481 m .52198 .51048 L .52043 .51301 L F
.52172 .52197 m .51978 .51406 L .52216 .51048 L .727 .563 .668 r
F
.51978 .51406 m .51976 .51398 L .52043 .51301 L F
.51978 .51406 m .52043 .51301 L .52216 .51048 L F
.52273 .51048 m .52216 .51048 L .52281 .50953 L F
.52172 .52197 m .52216 .51048 L .52273 .51048 L F
.52336 .50884 m .52281 .50953 L .52338 .5087 L F
.52172 .52197 m .52281 .50953 L .52336 .50884 L F
.52255 .50985 m .52334 .49687 L .52483 .50601 L .725 .541 .642 r
F
.52203 .51074 m .52205 .51048 L .52255 .50985 L F
.52205 .51048 m .52334 .49687 L .52255 .50985 L F
.52394 .50779 m .52483 .50601 L .52489 .50633 L F
.52203 .51074 m .52483 .50601 L .52394 .50779 L F
.52534 .51775 m .52341 .50884 L .52503 .50601 L .724 .551 .656 r
F
.52341 .50884 m .52338 .5087 L .52394 .50779 L F
.52341 .50884 m .52394 .50779 L .52503 .50601 L F
.52612 .50604 m .52503 .50601 L .52626 .50402 L F
.52534 .51775 m .52503 .50601 L .52612 .50604 L F
.52698 .50296 m .52626 .50402 L .52699 .50283 L F
.52534 .51775 m .52626 .50402 L .52698 .50296 L F
.52626 .50402 m .52619 .49071 L .52775 .50152 L .722 .532 .632 r
F
.52489 .50633 m .52491 .50601 L .52626 .50402 L F
.52491 .50601 m .52619 .49071 L .52626 .50402 L F
.67341 .57499 m .67533 .57158 L .67711 .57395 L .654 .712 .89 r
F
.67341 .57499 m .67162 .57262 L .67533 .57158 L F
.53375 .5611 m .53541 .55597 L .53736 .55939 L .698 .662 .811 r
F
.53375 .5611 m .5318 .55777 L .53541 .55597 L F
.59622 .56696 m .59799 .56278 L .59987 .56573 L .669 .675 .847 r
F
.59622 .56696 m .59433 .56404 L .59799 .56278 L F
.42021 .5707 m .4217 .5667 L .42376 .56911 L .705 .729 .869 r
F
.42021 .5707 m .41814 .56834 L .4217 .5667 L F
.46962 .56486 m .4712 .56016 L .4732 .56304 L .715 .7 .834 r
F
.46962 .56486 m .46761 .56206 L .4712 .56016 L F
.63482 .57124 m .63666 .56754 L .6385 .57014 L .659 .695 .872 r
F
.63482 .57124 m .63298 .56864 L .63666 .56754 L F
.58151 .56494 m .58325 .56051 L .58515 .56362 L .674 .668 .836 r
F
.58151 .56494 m .5796 .56188 L .58325 .56051 L F
.73035 .57845 m .73238 .57524 L .73409 .57743 L .652 .728 .904 r
F
.73035 .57845 m .72863 .57626 L .73238 .57524 L F
.46241 .4835 m .46362 .46581 L .46468 .47516 L .798 .58 .607 r
F
.46241 .4835 m .46133 .47584 L .46362 .46581 L F
.54291 .56102 m .54459 .55594 L .54653 .55938 L .694 .659 .812 r
F
.54291 .56102 m .54097 .55768 L .54459 .55594 L F
.43276 .43323 m .43113 .44493 L .43177 .43294 L .852 .611 .574 r
F
.41104 .57148 m .41251 .56758 L .41459 .56993 L .703 .732 .874 r
F
.41104 .57148 m .40896 .56917 L .41251 .56758 L F
.7634 .57987 m .76549 .57671 L .76717 .57884 L .653 .734 .909 r
F
.7634 .57987 m .76172 .57774 L .76549 .57671 L F
.46045 .56569 m .46201 .56112 L .46403 .5639 L .715 .706 .84 r
F
.46045 .56569 m .45843 .56298 L .46201 .56112 L F
.65872 .57336 m .6606 .56985 L .66241 .5723 L .655 .705 .884 r
F
.65872 .57336 m .65691 .5709 L .6606 .56985 L F
.56679 .56295 m .56851 .55825 L .57042 .56152 L .681 .662 .824 r
F
.56679 .56295 m .56487 .55974 L .56851 .55825 L F
.70648 .57695 m .70847 .57367 L .71021 .57592 L .653 .722 .9 r
F
.70648 .57695 m .70473 .57469 L .70847 .57367 L F
.62012 .56934 m .62193 .56548 L .62378 .56821 L .662 .687 .863 r
F
.62012 .56934 m .61826 .56663 L .62193 .56548 L F
.6826 .57526 m .68454 .57188 L .68632 .57422 L .654 .715 .893 r
F
.6826 .57526 m .68082 .57292 L .68454 .57188 L F
.40187 .57224 m .40332 .56843 L .40541 .57072 L .7 .735 .878 r
F
.40187 .57224 m .39977 .56998 L .40332 .56843 L F
.59279 .4835 m .59053 .46248 L .59413 .45921 L .614 .428 .607 r
F
.58915 .48618 m .59053 .46248 L .59279 .4835 L .623 .437 .61 r
F
.58915 .48618 m .58693 .4662 L .59053 .46248 L F
.59643 .4811 m .59413 .45921 L .59775 .45647 L .605 .42 .605 r
F
.59279 .4835 m .59413 .45921 L .59643 .4811 L .614 .428 .607 r
F
.45128 .56654 m .45283 .5621 L .45485 .56479 L .714 .712 .847 r
F
.45128 .56654 m .44925 .56392 L .45283 .5621 L F
.51762 .50738 m .51894 .49206 L .52048 .50239 L .731 .541 .634 r
F
.51762 .50738 m .51608 .49839 L .51894 .49206 L F
.6054 .56736 m .60719 .56329 L .60906 .56617 L .666 .678 .852 r
F
.6054 .56736 m .60353 .5645 L .60719 .56329 L F
.39269 .57297 m .39413 .56924 L .39623 .57149 L .697 .738 .883 r
F
.39269 .57297 m .39059 .57074 L .39413 .56924 L F
.50987 .56027 m .5115 .55501 L .51347 .5584 L .71 .669 .809 r
F
.50987 .56027 m .5079 .557 L .5115 .55501 L F
.73955 .57857 m .7416 .57538 L .7433 .57755 L .652 .73 .906 r
F
.73955 .57857 m .73784 .5764 L .7416 .57538 L F
.55208 .56107 m .55377 .55608 L .5557 .5595 L .689 .658 .814 r
F
.55208 .56107 m .55014 .55773 L .55377 .55608 L F
.5007 .56082 m .50233 .55563 L .5043 .55893 L .713 .675 .812 r
F
.5007 .56082 m .49873 .55764 L .50233 .55563 L F
.43177 .43294 m .43015 .43505 L .43048 .43229 L .852 .611 .574 r
F
.51903 .55984 m .52068 .55455 L .52263 .55801 L .706 .664 .806 r
F
.51903 .55984 m .51707 .5565 L .52068 .55455 L F
.62053 .43191 m .61987 .45322 L .61827 .4329 L .527 .348 .581 r
F
.61827 .4329 m .61987 .45322 L .61612 .45226 L .537 .353 .58 r
F
.50593 .50627 m .50729 .49046 L .50881 .50071 L .745 .552 .633 r
F
.50593 .50627 m .5044 .4975 L .50729 .49046 L F
.64402 .57161 m .64587 .56798 L .6477 .57053 L .657 .698 .877 r
F
.64402 .57161 m .64219 .56906 L .64587 .56798 L F
.38352 .57367 m .38494 .57001 L .38705 .57222 L .695 .74 .886 r
F
.38352 .57367 m .38141 .57148 L .38494 .57001 L F
.49154 .56148 m .49315 .55638 L .49513 .55958 L .715 .681 .816 r
F
.49154 .56148 m .48955 .55839 L .49315 .55638 L F
.54176 .50877 m .54336 .49031 L .54536 .50396 L .705 .52 .636 r
F
.54176 .50877 m .53977 .49684 L .54336 .49031 L F
.59069 .56531 m .59244 .561 L .59433 .56404 L .671 .67 .841 r
F
.59069 .56531 m .58879 .5623 L .59244 .561 L F
.58553 .48911 m .58693 .4662 L .58915 .48618 L .631 .445 .613 r
F
.58553 .48911 m .58334 .47028 L .58693 .4662 L F
.44211 .56741 m .44364 .56309 L .44568 .56569 L .712 .717 .853 r
F
.44211 .56741 m .44007 .56487 L .44364 .56309 L F
.52819 .55955 m .52985 .55425 L .5318 .55777 L .702 .66 .805 r
F
.52819 .55955 m .52624 .55615 L .52985 .55425 L F
.71568 .57713 m .71769 .57387 L .71942 .5761 L .652 .724 .901 r
F
.71568 .57713 m .71395 .5749 L .71769 .57387 L F
.37435 .57434 m .37575 .57074 L .37788 .57292 L .692 .742 .89 r
F
.37435 .57434 m .37222 .57218 L .37575 .57074 L F
.60008 .47903 m .59775 .45647 L .60138 .45434 L .596 .413 .604 r
F
.59643 .4811 m .59775 .45647 L .60008 .47903 L .605 .42 .605 r
F
.66791 .57366 m .66982 .57021 L .67162 .57262 L .654 .709 .887 r
F
.66791 .57366 m .66611 .57125 L .66982 .57021 L F
.48237 .56223 m .48397 .55724 L .48596 .56034 L .716 .688 .822 r
F
.48237 .56223 m .48038 .55924 L .48397 .55724 L F
.57597 .56325 m .5777 .55866 L .5796 .56188 L .677 .663 .829 r
F
.57597 .56325 m .57406 .56009 L .5777 .55866 L F
.36518 .57498 m .36656 .57144 L .3687 .57359 L .69 .744 .893 r
F
.36518 .57498 m .36304 .57284 L .36656 .57144 L F
.6918 .5755 m .69376 .57216 L .69552 .57447 L .653 .717 .895 r
F
.6918 .5755 m .69003 .57319 L .69376 .57216 L F
.29186 .57911 m .29309 .57585 L .29533 .57788 L .674 .75 .908 r
F
.29186 .57911 m .28963 .57709 L .29309 .57585 L F
.35601 .57559 m .35737 .5721 L .35952 .57422 L .687 .746 .896 r
F
.35601 .57559 m .35386 .57347 L .35737 .5721 L F
.62931 .56975 m .63114 .56597 L .63298 .56864 L .659 .69 .868 r
F
.62931 .56975 m .62746 .56709 L .63114 .56597 L F
.30102 .57868 m .30227 .57539 L .30449 .57743 L .676 .75 .907 r
F
.30102 .57868 m .2988 .57664 L .30227 .57539 L F
.74875 .57868 m .75082 .5755 L .75251 .57765 L .652 .731 .907 r
F
.74875 .57868 m .74706 .57652 L .75082 .5755 L F
.43294 .56826 m .43445 .56407 L .4365 .56659 L .71 .722 .859 r
F
.43294 .56826 m .43088 .5658 L .43445 .56407 L F
.34684 .57617 m .34819 .57272 L .35035 .57483 L .685 .747 .898 r
F
.34684 .57617 m .34468 .57407 L .34819 .57272 L F
.53736 .55939 m .53903 .55414 L .54097 .55768 L .697 .656 .806 r
F
.53736 .55939 m .53541 .55597 L .53903 .55414 L F
.31018 .57822 m .31145 .57491 L .31366 .57696 L .677 .75 .906 r
F
.31018 .57822 m .30797 .57618 L .31145 .57491 L F
.33768 .57672 m .339 .57331 L .34117 .5754 L .683 .748 .9 r
F
.33768 .57672 m .3355 .57464 L .339 .57331 L F
.31935 .57774 m .32063 .57441 L .32283 .57647 L .679 .749 .904 r
F
.31935 .57774 m .31714 .57569 L .32063 .57441 L F
.32851 .57724 m .32982 .57387 L .332 .57595 L .681 .748 .902 r
F
.32851 .57724 m .32632 .57518 L .32982 .57387 L F
.56125 .56124 m .56295 .55636 L .56487 .55974 L .684 .657 .817 r
F
.56125 .56124 m .55932 .55793 L .56295 .55636 L F
.4732 .56304 m .47479 .55819 L .47679 .56117 L .717 .695 .828 r
F
.4732 .56304 m .4712 .56016 L .47479 .55819 L F
.4699 .49535 m .47155 .47383 L .47313 .48608 L .794 .584 .618 r
F
.61459 .56778 m .61639 .56382 L .61826 .56663 L .663 .682 .858 r
F
.61459 .56778 m .61272 .56499 L .61639 .56382 L F
.42376 .56911 m .42526 .56503 L .42732 .56747 L .708 .726 .865 r
F
.42376 .56911 m .4217 .5667 L .42526 .56503 L F
.72489 .57728 m .72691 .57405 L .72863 .57626 L .652 .726 .903 r
F
.72489 .57728 m .72316 .57508 L .72691 .57405 L F
.65321 .57196 m .65509 .5684 L .65691 .5709 L .656 .702 .881 r
F
.65321 .57196 m .65139 .56946 L .65509 .5684 L F
.5819 .49223 m .58334 .47028 L .58553 .48911 L .639 .454 .616 r
F
.5819 .49223 m .57975 .47463 L .58334 .47028 L F
.46403 .5639 m .4656 .55919 L .46761 .56206 L .717 .701 .834 r
F
.46403 .5639 m .46201 .56112 L .4656 .55919 L F
.59987 .56573 m .60164 .56154 L .60353 .5645 L .667 .673 .846 r
F
.59987 .56573 m .59799 .56278 L .60164 .56154 L F
.54653 .55938 m .54821 .5542 L .55014 .55773 L .692 .654 .807 r
F
.54653 .55938 m .54459 .55594 L .54821 .5542 L F
.75796 .57877 m .76004 .5756 L .76172 .57774 L .652 .733 .908 r
F
.75796 .57877 m .75628 .57663 L .76004 .5756 L F
.70101 .57572 m .70298 .57242 L .70473 .57469 L .653 .72 .898 r
F
.70101 .57572 m .69925 .57344 L .70298 .57242 L F
.67711 .57395 m .67904 .57055 L .68082 .57292 L .654 .712 .89 r
F
.67711 .57395 m .67533 .57158 L .67904 .57055 L F
.55457 .50619 m .55614 .48755 L .55818 .50193 L .687 .504 .633 r
F
.55457 .50619 m .55256 .49336 L .55614 .48755 L F
.43048 .43229 m .43015 .43505 L .43028 .43224 L .858 .613 .567 r
F
.41459 .56993 m .41606 .56595 L .41814 .56834 L .705 .73 .87 r
F
.41459 .56993 m .41251 .56758 L .41606 .56595 L F
.58515 .56362 m .58689 .55916 L .58879 .5623 L .673 .665 .834 r
F
.58515 .56362 m .58325 .56051 L .58689 .55916 L F
.43028 .43224 m .43015 .43505 L .4299 .43204 L .858 .613 .567 r
F
.51347 .5584 m .51511 .55297 L .51707 .5565 L .71 .663 .802 r
F
.51347 .5584 m .5115 .55501 L .51511 .55297 L F
.5043 .55893 m .50593 .55356 L .5079 .557 L .713 .669 .805 r
F
.5043 .55893 m .50233 .55563 L .50593 .55356 L F
.45485 .56479 m .45641 .56022 L .45843 .56298 L .716 .708 .841 r
F
.45485 .56479 m .45283 .5621 L .45641 .56022 L F
.6385 .57014 m .64035 .56645 L .64219 .56906 L .658 .694 .872 r
F
.6385 .57014 m .63666 .56754 L .64035 .56645 L F
.57042 .56152 m .57214 .55676 L .57406 .56009 L .68 .658 .822 r
F
.57042 .56152 m .56851 .55825 L .57214 .55676 L F
.40541 .57072 m .40687 .56685 L .40896 .56917 L .703 .734 .875 r
F
.40541 .57072 m .40332 .56843 L .40687 .56685 L F
.52263 .55801 m .52429 .55255 L .52624 .55615 L .706 .658 .8 r
F
.52263 .55801 m .52068 .55455 L .52429 .55255 L F
.49513 .55958 m .49675 .5543 L .49873 .55764 L .716 .676 .809 r
F
.49513 .55958 m .49315 .55638 L .49675 .5543 L F
.60374 .47731 m .60138 .45434 L .60504 .45285 L .587 .405 .603 r
F
.60008 .47903 m .60138 .45434 L .60374 .47731 L .596 .413 .604 r
F
.73409 .57743 m .73613 .57421 L .73784 .5764 L .652 .728 .905 r
F
.73409 .57743 m .73238 .57524 L .73613 .57421 L F
.4299 .43204 m .42758 .45127 L .42874 .43167 L .853 .616 .58 r
F
.4299 .43204 m .43015 .43505 L .42758 .45127 L F
.5557 .5595 m .55739 .55442 L .55932 .55793 L .688 .653 .81 r
F
.5557 .5595 m .55377 .55608 L .55739 .55442 L F
.76717 .57884 m .76927 .57569 L .77094 .57781 L .652 .734 .909 r
F
.76717 .57884 m .76549 .57671 L .76927 .57569 L F
.39623 .57149 m .39767 .5677 L .39977 .56998 L .7 .737 .88 r
F
.39623 .57149 m .39413 .56924 L .39767 .5677 L F
.5318 .55777 m .53346 .55233 L .53541 .55597 L .701 .654 .8 r
F
.5318 .55777 m .52985 .55425 L .53346 .55233 L F
.62378 .56821 m .6256 .56435 L .62746 .56709 L .66 .686 .863 r
F
.62378 .56821 m .62193 .56548 L .6256 .56435 L F
.48596 .56034 m .48757 .55518 L .48955 .55839 L .718 .682 .815 r
F
.48596 .56034 m .48397 .55724 L .48757 .55518 L F
.66241 .5723 m .66431 .5688 L .66611 .57125 L .655 .705 .884 r
F
.66241 .5723 m .6606 .56985 L .66431 .5688 L F
.44568 .56569 m .44722 .56126 L .44925 .56392 L .715 .714 .847 r
F
.44568 .56569 m .44364 .56309 L .44722 .56126 L F
.51034 .50905 m .51168 .49439 L .51321 .50402 L .739 .551 .638 r
F
.51034 .50905 m .50881 .50071 L .51168 .49439 L F
.71021 .57592 m .7122 .57265 L .71395 .5749 L .652 .722 .9 r
F
.71021 .57592 m .70847 .57367 L .7122 .57265 L F
.68632 .57422 m .68826 .57085 L .69003 .57319 L .653 .715 .893 r
F
.68632 .57422 m .68454 .57188 L .68826 .57085 L F
.62171 .43145 m .61987 .45322 L .62053 .43191 L .527 .348 .581 r
F
.38705 .57222 m .38848 .56851 L .39059 .57074 L .697 .739 .884 r
F
.38705 .57222 m .38494 .57001 L .38848 .56851 L F
.60906 .56617 m .61085 .5621 L .61272 .56499 L .664 .677 .852 r
F
.60906 .56617 m .60719 .56329 L .61085 .5621 L F
.57828 .4955 m .57975 .47463 L .5819 .49223 L .647 .463 .621 r
F
.57828 .4955 m .57616 .47915 L .57975 .47463 L F
.47679 .56117 m .47838 .55615 L .48038 .55924 L .719 .689 .821 r
F
.47679 .56117 m .47479 .55819 L .47838 .55615 L F
.37788 .57292 m .37928 .56928 L .38141 .57148 L .694 .742 .888 r
F
.37788 .57292 m .37575 .57074 L .37928 .56928 L F
.54097 .55768 m .54265 .55229 L .54459 .55594 L .696 .651 .8 r
F
.54097 .55768 m .53903 .55414 L .54265 .55229 L F
.59433 .56404 m .59609 .55972 L .59799 .56278 L .669 .668 .84 r
F
.59433 .56404 m .59244 .561 L .59609 .55972 L F
.4365 .56659 m .43802 .56229 L .44007 .56487 L .713 .719 .854 r
F
.4365 .56659 m .43445 .56407 L .43802 .56229 L F
.7433 .57755 m .74536 .57435 L .74706 .57652 L .652 .73 .906 r
F
.7433 .57755 m .7416 .57538 L .74536 .57435 L F
.52895 .51318 m .5306 .49625 L .53257 .5082 L .721 .54 .644 r
F
.5796 .56188 m .58134 .55725 L .58325 .56051 L .675 .66 .827 r
F
.5796 .56188 m .5777 .55866 L .58134 .55725 L F
.6477 .57053 m .64957 .56691 L .65139 .56946 L .656 .698 .877 r
F
.6477 .57053 m .64587 .56798 L .64957 .56691 L F
.45906 .48406 m .46027 .46697 L .46133 .47584 L .801 .585 .609 r
F
.45906 .48406 m .45796 .47678 L .46027 .46697 L F
.3687 .57359 m .37009 .57001 L .37222 .57218 L .691 .743 .891 r
F
.3687 .57359 m .36656 .57144 L .37009 .57001 L F
.42874 .43167 m .42655 .44294 L .42815 .43137 L .853 .616 .58 r
F
.42874 .43167 m .42758 .45127 L .42655 .44294 L F
.35952 .57422 m .36089 .5707 L .36304 .57284 L .689 .745 .894 r
F
.35952 .57422 m .35737 .5721 L .36089 .5707 L F
.56487 .55974 m .56658 .55479 L .56851 .55825 L .683 .653 .814 r
F
.56487 .55974 m .56295 .55636 L .56658 .55479 L F
.46761 .56206 m .46919 .55719 L .4712 .56016 L .719 .697 .828 r
F
.46761 .56206 m .4656 .55919 L .46919 .55719 L F
.35035 .57483 m .3517 .57135 L .35386 .57347 L .686 .746 .897 r
F
.35035 .57483 m .34819 .57272 L .3517 .57135 L F
.71942 .5761 m .72143 .57285 L .72316 .57508 L .652 .725 .902 r
F
.71942 .5761 m .71769 .57387 L .72143 .57285 L F
.29533 .57788 m .29657 .57461 L .2988 .57664 L .675 .75 .908 r
F
.29533 .57788 m .29309 .57585 L .29657 .57461 L F
.42732 .56747 m .42882 .5633 L .43088 .5658 L .711 .724 .86 r
F
.42732 .56747 m .42526 .56503 L .42882 .5633 L F
.30449 .57743 m .30575 .57413 L .30797 .57618 L .676 .75 .906 r
F
.30449 .57743 m .30227 .57539 L .30575 .57413 L F
.34117 .5754 m .34251 .57197 L .34468 .57407 L .684 .747 .899 r
F
.34117 .5754 m .339 .57331 L .34251 .57197 L F
.67162 .57262 m .67353 .56917 L .67533 .57158 L .654 .709 .888 r
F
.67162 .57262 m .66982 .57021 L .67353 .56917 L F
.31366 .57696 m .31494 .57363 L .31714 .57569 L .678 .749 .905 r
F
.31366 .57696 m .31145 .57491 L .31494 .57363 L F
.332 .57595 m .33332 .57255 L .3355 .57464 L .682 .748 .901 r
F
.332 .57595 m .32982 .57387 L .33332 .57255 L F
.32283 .57647 m .32413 .57311 L .32632 .57518 L .68 .749 .903 r
F
.32283 .57647 m .32063 .57441 L .32413 .57311 L F
.69552 .57447 m .69749 .57114 L .69925 .57344 L .653 .718 .896 r
F
.69552 .57447 m .69376 .57216 L .69749 .57114 L F
.43917 .47415 m .44098 .44751 L .44233 .46016 L .836 .61 .597 r
F
.43917 .47415 m .43773 .46494 L .44098 .44751 L F
.63298 .56864 m .63482 .56487 L .63666 .56754 L .658 .69 .868 r
F
.63298 .56864 m .63114 .56597 L .63482 .56487 L F
.55014 .55773 m .55183 .55244 L .55377 .55608 L .691 .649 .803 r
F
.55014 .55773 m .54821 .5542 L .55183 .55244 L F
.5079 .557 m .50953 .55142 L .5115 .55501 L .714 .662 .798 r
F
.5079 .557 m .50593 .55356 L .50953 .55142 L F
.51707 .5565 m .51872 .55087 L .52068 .55455 L .71 .657 .795 r
F
.51707 .5565 m .51511 .55297 L .51872 .55087 L F
.62453 .43013 m .62363 .45464 L .62171 .43145 L .518 .343 .583 r
F
.62171 .43145 m .62363 .45464 L .61987 .45322 L .527 .348 .581 r
F
.75251 .57765 m .75459 .57447 L .75628 .57663 L .652 .732 .907 r
F
.75251 .57765 m .75082 .5755 L .75459 .57447 L F
.48794 .50077 m .489 .48808 L .49012 .49562 L .762 .563 .628 r
F
.48794 .50077 m .48681 .4942 L .489 .48808 L F
.49873 .55764 m .50035 .55215 L .50233 .55563 L .717 .669 .802 r
F
.49873 .55764 m .49675 .5543 L .50035 .55215 L F
.45843 .56298 m .46 .55827 L .46201 .56112 L .719 .703 .835 r
F
.45843 .56298 m .45641 .56022 L .46 .55827 L F
.41814 .56834 m .41963 .56428 L .4217 .5667 L .708 .728 .866 r
F
.41814 .56834 m .41606 .56595 L .41963 .56428 L F
.52624 .55615 m .5279 .55051 L .52985 .55425 L .705 .651 .794 r
F
.52624 .55615 m .52429 .55255 L .5279 .55051 L F
.42815 .43137 m .42655 .44294 L .42721 .43106 L .858 .617 .573 r
F
.61826 .56663 m .62006 .56266 L .62193 .56548 L .662 .681 .857 r
F
.61826 .56663 m .61639 .56382 L .62006 .56266 L F
.48955 .55839 m .49117 .55303 L .49315 .55638 L .719 .676 .807 r
F
.48955 .55839 m .48757 .55518 L .49117 .55303 L F
.60353 .5645 m .6053 .56031 L .60719 .56329 L .666 .671 .845 r
F
.60353 .5645 m .60164 .56154 L .6053 .56031 L F
.49422 .50696 m .4956 .49168 L .49711 .50116 L .758 .565 .636 r
F
.65691 .5709 m .65879 .56735 L .6606 .56985 L .655 .702 .881 r
F
.65691 .5709 m .65509 .5684 L .65879 .56735 L F
.72863 .57626 m .73066 .57303 L .73238 .57524 L .652 .727 .904 r
F
.72863 .57626 m .72691 .57405 L .73066 .57303 L F
.40896 .56917 m .41042 .56522 L .41251 .56758 L .705 .732 .872 r
F
.40896 .56917 m .40687 .56685 L .41042 .56522 L F
.58879 .5623 m .59054 .55782 L .59244 .561 L .671 .662 .832 r
F
.58879 .5623 m .58689 .55916 L .59054 .55782 L F
.53541 .55597 m .53708 .55037 L .53903 .55414 L .7 .647 .794 r
F
.53541 .55597 m .53346 .55233 L .53708 .55037 L F
.57466 .49887 m .57616 .47915 L .57828 .4955 L .654 .472 .625 r
F
.57466 .49887 m .57257 .48377 L .57616 .47915 L F
.57406 .56009 m .57578 .55528 L .5777 .55866 L .678 .654 .819 r
F
.57406 .56009 m .57214 .55676 L .57578 .55528 L F
.44925 .56392 m .4508 .55936 L .45283 .5621 L .718 .71 .842 r
F
.44925 .56392 m .44722 .56126 L .4508 .55936 L F
.76172 .57774 m .76382 .57457 L .76549 .57671 L .652 .733 .909 r
F
.76172 .57774 m .76004 .5756 L .76382 .57457 L F
.53815 .51327 m .53977 .49684 L .54176 .50877 L .709 .531 .646 r
F
.53815 .51327 m .53617 .50278 L .53977 .49684 L F
.70473 .57469 m .70671 .57139 L .70847 .57367 L .652 .72 .898 r
F
.70473 .57469 m .70298 .57242 L .70671 .57139 L F
.68082 .57292 m .68276 .56951 L .68454 .57188 L .653 .712 .891 r
F
.68082 .57292 m .67904 .57055 L .68276 .56951 L F
.60742 .47597 m .60504 .45285 L .60871 .45202 L .578 .399 .602 r
F
.60374 .47731 m .60504 .45285 L .60742 .47597 L .587 .405 .603 r
F
.55932 .55793 m .56102 .55276 L .56295 .55636 L .686 .648 .806 r
F
.55932 .55793 m .55739 .55442 L .56102 .55276 L F
.44519 .47977 m .44691 .4553 L .44829 .4674 L .826 .605 .602 r
F
.44519 .47977 m .44374 .47074 L .44691 .4553 L F
.48038 .55924 m .48198 .55403 L .48397 .55724 L .721 .684 .814 r
F
.48038 .55924 m .47838 .55615 L .48198 .55403 L F
.42721 .43106 m .42556 .43362 L .42595 .43041 L .858 .617 .573 r
F
.42721 .43106 m .42655 .44294 L .42556 .43362 L F
.39977 .56998 m .40122 .56612 L .40332 .56843 L .702 .735 .877 r
F
.39977 .56998 m .39767 .5677 L .40122 .56612 L F
.64219 .56906 m .64404 .56537 L .64587 .56798 L .657 .694 .873 r
F
.64219 .56906 m .64035 .56645 L .64404 .56537 L F
.51475 .51191 m .51608 .49839 L .51762 .50738 L .733 .55 .645 r
F
.51475 .51191 m .51321 .50402 L .51608 .49839 L F
.54459 .55594 m .54627 .55043 L .54821 .5542 L .695 .645 .795 r
F
.54459 .55594 m .54265 .55229 L .54627 .55043 L F
.55096 .5103 m .55256 .49336 L .55457 .50619 L .692 .514 .641 r
F
.55096 .5103 m .54896 .49883 L .55256 .49336 L F
.44007 .56487 m .4416 .56045 L .44364 .56309 L .716 .716 .849 r
F
.44007 .56487 m .43802 .56229 L .4416 .56045 L F
.49864 .50901 m .5 .49447 L .50152 .50363 L .752 .563 .64 r
F
.49864 .50901 m .49711 .50116 L .5 .49447 L F
.43311 .46953 m .435 .44151 L .43633 .45421 L .845 .617 .593 r
F
.43311 .46953 m .43168 .46044 L .435 .44151 L F
.39059 .57074 m .39202 .56698 L .39413 .56924 L .699 .738 .881 r
F
.39059 .57074 m .38848 .56851 L .39202 .56698 L F
.73784 .5764 m .73989 .57319 L .7416 .57538 L .652 .728 .905 r
F
.73784 .5764 m .73613 .57421 L .73989 .57319 L F
.4712 .56016 m .47278 .55511 L .47479 .55819 L .722 .691 .82 r
F
.4712 .56016 m .46919 .55719 L .47278 .55511 L F
.62746 .56709 m .62928 .56323 L .63114 .56597 L .659 .685 .863 r
F
.62746 .56709 m .6256 .56435 L .62928 .56323 L F
.77094 .57781 m .77305 .57466 L .77472 .57679 L .652 .734 .91 r
F
.77094 .57781 m .76927 .57569 L .77305 .57466 L F
.38141 .57148 m .38282 .56779 L .38494 .57001 L .696 .741 .885 r
F
.38141 .57148 m .37928 .56928 L .38282 .56779 L F
.66611 .57125 m .66802 .56776 L .66982 .57021 L .654 .705 .885 r
F
.66611 .57125 m .66431 .5688 L .66802 .56776 L F
.5115 .55501 m .51314 .54922 L .51511 .55297 L .714 .656 .79 r
F
.5115 .55501 m .50953 .55142 L .51314 .54922 L F
.71395 .5749 m .71595 .57162 L .71769 .57387 L .652 .723 .9 r
F
.71395 .5749 m .7122 .57265 L .71595 .57162 L F
.52068 .55455 m .52233 .54871 L .52429 .55255 L .71 .65 .788 r
F
.52068 .55455 m .51872 .55087 L .52233 .54871 L F
.61272 .56499 m .61452 .56091 L .61639 .56382 L .663 .675 .851 r
F
.61272 .56499 m .61085 .5621 L .61452 .56091 L F
.43088 .5658 m .4324 .56152 L .43445 .56407 L .714 .721 .855 r
F
.43088 .5658 m .42882 .5633 L .4324 .56152 L F
.50233 .55563 m .50396 .54992 L .50593 .55356 L .718 .662 .794 r
F
.50233 .55563 m .50035 .55215 L .50396 .54992 L F
.69003 .57319 m .69199 .56983 L .69376 .57216 L .653 .715 .894 r
F
.69003 .57319 m .68826 .57085 L .69199 .56983 L F
.37222 .57218 m .37362 .56855 L .37575 .57074 L .693 .743 .889 r
F
.37222 .57218 m .37009 .57001 L .37362 .56855 L F
.59799 .56278 m .59975 .55844 L .60164 .56154 L .668 .665 .839 r
F
.59799 .56278 m .59609 .55972 L .59975 .55844 L F
.58325 .56051 m .58499 .55586 L .58689 .55916 L .674 .656 .825 r
F
.58325 .56051 m .58134 .55725 L .58499 .55586 L F
.56851 .55825 m .57022 .55323 L .57214 .55676 L .681 .649 .811 r
F
.56851 .55825 m .56658 .55479 L .57022 .55323 L F
.46201 .56112 m .46337 .55692 L .46511 .55946 L .72 .698 .829 r
F
.46201 .56112 m .46027 .55866 L .46337 .55692 L F
.52985 .55425 m .53151 .54843 L .53346 .55233 L .705 .645 .787 r
F
.52985 .55425 m .5279 .55051 L .53151 .54843 L F
.36304 .57284 m .36442 .56928 L .36656 .57144 L .691 .744 .892 r
F
.36304 .57284 m .36089 .5707 L .36442 .56928 L F
.55377 .55608 m .55546 .55068 L .55739 .55442 L .69 .643 .798 r
F
.55377 .55608 m .55183 .55244 L .55546 .55068 L F
.49315 .55638 m .49477 .5508 L .49675 .5543 L .721 .67 .799 r
F
.49315 .55638 m .49117 .55303 L .49477 .5508 L F
.74706 .57652 m .74912 .57333 L .75082 .5755 L .652 .73 .906 r
F
.74706 .57652 m .74536 .57435 L .74912 .57333 L F
.35386 .57347 m .35522 .56996 L .35737 .5721 L .688 .746 .895 r
F
.35386 .57347 m .3517 .57135 L .35522 .56996 L F
.28963 .57709 m .29086 .57382 L .29309 .57585 L .674 .751 .908 r
F
.28963 .57709 m .28738 .57506 L .29086 .57382 L F
.65139 .56946 m .65327 .56585 L .65509 .5684 L .655 .698 .877 r
F
.65139 .56946 m .64957 .56691 L .65327 .56585 L F
.34468 .57407 m .34602 .57061 L .34819 .57272 L .686 .747 .898 r
F
.34468 .57407 m .34251 .57197 L .34602 .57061 L F
.4217 .5667 m .42319 .56256 L .42526 .56503 L .711 .726 .862 r
F
.4217 .5667 m .41963 .56428 L .42319 .56256 L F
.2988 .57664 m .30005 .57335 L .30227 .57539 L .676 .75 .907 r
F
.2988 .57664 m .29657 .57461 L .30005 .57335 L F
.50305 .51123 m .5044 .4975 L .50593 .50627 L .746 .561 .644 r
F
.50305 .51123 m .50152 .50363 L .5044 .4975 L F
.57104 .5023 m .57257 .48377 L .57466 .49887 L .661 .481 .631 r
F
.57104 .5023 m .56898 .4884 L .57257 .48377 L F
.3355 .57464 m .33682 .57122 L .339 .57331 L .683 .748 .9 r
F
.3355 .57464 m .33332 .57255 L .33682 .57122 L F
.30797 .57618 m .30924 .57286 L .31145 .57491 L .678 .75 .906 r
F
.30797 .57618 m .30575 .57413 L .30924 .57286 L F
.32632 .57518 m .32763 .5718 L .32982 .57387 L .681 .749 .902 r
F
.32632 .57518 m .32413 .57311 L .32763 .5718 L F
.31714 .57569 m .31843 .57234 L .32063 .57441 L .679 .749 .904 r
F
.31714 .57569 m .31494 .57363 L .31843 .57234 L F
.53903 .55414 m .5407 .54838 L .54265 .55229 L .699 .641 .788 r
F
.53903 .55414 m .53708 .55037 L .5407 .54838 L F
.42595 .43041 m .42556 .43362 L .42573 .43034 L .864 .619 .566 r
F
.48397 .55724 m .48558 .55182 L .48757 .55518 L .723 .678 .806 r
F
.48397 .55724 m .48198 .55403 L .48558 .55182 L F
.72316 .57508 m .72518 .57183 L .72691 .57405 L .652 .725 .902 r
F
.72316 .57508 m .72143 .57285 L .72518 .57183 L F
.45283 .5621 m .45438 .55739 L .45641 .56022 L .72 .705 .835 r
F
.45283 .5621 m .4508 .55936 L .45438 .55739 L F
.67533 .57158 m .67725 .56814 L .67904 .57055 L .653 .709 .888 r
F
.67533 .57158 m .67353 .56917 L .67725 .56814 L F
.42573 .43034 m .42556 .43362 L .42524 .43007 L .864 .619 .566 r
F
.63666 .56754 m .63851 .56377 L .64035 .56645 L .657 .689 .868 r
F
.63666 .56754 m .63482 .56487 L .63851 .56377 L F
.41251 .56758 m .41399 .56355 L .41606 .56595 L .708 .73 .868 r
F
.41251 .56758 m .41042 .56522 L .41399 .56355 L F
.69925 .57344 m .70122 .57011 L .70298 .57242 L .652 .718 .896 r
F
.69925 .57344 m .69749 .57114 L .70122 .57011 L F
.75628 .57663 m .75836 .57345 L .76004 .5756 L .652 .732 .908 r
F
.75628 .57663 m .75459 .57447 L .75836 .57345 L F
.48124 .50537 m .47959 .49701 L .48279 .48827 L .775 .579 .634 r
F
.62193 .56548 m .62374 .56152 L .6256 .56435 L .66 .679 .857 r
F
.62193 .56548 m .62006 .56266 L .62374 .56152 L F
.56295 .55636 m .56466 .55111 L .56658 .55479 L .684 .643 .802 r
F
.56295 .55636 m .56102 .55276 L .56466 .55111 L F
.5777 .55866 m .57942 .55381 L .58134 .55725 L .676 .65 .817 r
F
.5777 .55866 m .57578 .55528 L .57942 .55381 L F
.47479 .55819 m .47638 .55294 L .47838 .55615 L .724 .685 .813 r
F
.47479 .55819 m .47278 .55511 L .47638 .55294 L F
.60719 .56329 m .60897 .55909 L .61085 .5621 L .664 .669 .845 r
F
.60719 .56329 m .6053 .56031 L .60897 .55909 L F
.59244 .561 m .5942 .5565 L .59609 .55972 L .67 .659 .831 r
F
.59244 .561 m .59054 .55782 L .5942 .5565 L F
.40332 .56843 m .40478 .5645 L .40687 .56685 L .705 .734 .873 r
F
.40332 .56843 m .40122 .56612 L .40478 .5645 L F
.46352 .49021 m .46468 .47516 L .46576 .48317 L .793 .583 .617 r
F
.46352 .49021 m .46241 .4835 L .46468 .47516 L F
.62507 .42992 m .62363 .45464 L .62453 .43013 L .518 .343 .583 r
F
.44364 .56309 m .44518 .55854 L .44722 .56126 L .719 .712 .843 r
F
.44364 .56309 m .4416 .56045 L .44518 .55854 L F
.54821 .5542 m .54989 .54854 L .55183 .55244 L .694 .639 .79 r
F
.54821 .5542 m .54627 .55043 L .54989 .54854 L F
.51511 .55297 m .51675 .54694 L .51872 .55087 L .714 .648 .782 r
F
.51511 .55297 m .51314 .54922 L .51675 .54694 L F
.42524 .43007 m .42297 .44993 L .42421 .42971 L .859 .622 .58 r
F
.42524 .43007 m .42556 .43362 L .42297 .44993 L F
.45119 .4861 m .44972 .47749 L .45282 .46425 L .816 .6 .61 r
F
.6606 .56985 m .6625 .5663 L .66431 .5688 L .654 .702 .881 r
F
.6606 .56985 m .65879 .56735 L .6625 .5663 L F
.50593 .55356 m .50757 .54761 L .50953 .55142 L .718 .655 .786 r
F
.50593 .55356 m .50396 .54992 L .50757 .54761 L F
.52429 .55255 m .52594 .5465 L .5279 .55051 L .709 .642 .781 r
F
.52429 .55255 m .52233 .54871 L .52594 .5465 L F
.73238 .57524 m .73442 .57201 L .73613 .57421 L .652 .727 .904 r
F
.73238 .57524 m .73066 .57303 L .73442 .57201 L F
.45569 .48482 m .4569 .46842 L .45796 .47678 L .804 .589 .611 r
F
.45569 .48482 m .45459 .47794 L .4569 .46842 L F
.46511 .55946 m .46647 .55513 L .46821 .55774 L .722 .694 .822 r
F
.46511 .55946 m .46337 .55692 L .46647 .55513 L F
.39413 .56924 m .39557 .56541 L .39767 .5677 L .702 .737 .878 r
F
.39413 .56924 m .39202 .56698 L .39557 .56541 L F
.50747 .51359 m .50881 .50071 L .51034 .50905 L .741 .56 .649 r
F
.50747 .51359 m .50593 .50627 L .50881 .50071 L F
.52534 .51775 m .52699 .50283 L .52895 .51318 L .724 .551 .656 r
F
.49675 .5543 m .49838 .54848 L .50035 .55215 L .722 .663 .791 r
F
.49675 .5543 m .49477 .5508 L .49838 .54848 L F
.76549 .57671 m .7676 .57355 L .76927 .57569 L .652 .733 .909 r
F
.76549 .57671 m .76382 .57457 L .7676 .57355 L F
.68454 .57188 m .68648 .56849 L .68826 .57085 L .653 .712 .891 r
F
.68454 .57188 m .68276 .56951 L .68648 .56849 L F
.70847 .57367 m .71046 .57037 L .7122 .57265 L .652 .72 .899 r
F
.70847 .57367 m .70671 .57139 L .71046 .57037 L F
.62726 .42884 m .62742 .45642 L .62507 .42992 L .51 .339 .585 r
F
.62507 .42992 m .62742 .45642 L .62363 .45464 L .518 .343 .583 r
F
.53346 .55233 m .53513 .5463 L .53708 .55037 L .704 .638 .78 r
F
.53346 .55233 m .53151 .54843 L .53513 .5463 L F
.43445 .56407 m .43597 .55968 L .43802 .56229 L .717 .718 .85 r
F
.43445 .56407 m .4324 .56152 L .43597 .55968 L F
.38494 .57001 m .38636 .56626 L .38848 .56851 L .699 .74 .883 r
F
.38494 .57001 m .38282 .56779 L .38636 .56626 L F
.64587 .56798 m .64774 .5643 L .64957 .56691 L .656 .693 .873 r
F
.64587 .56798 m .64404 .56537 L .64774 .5643 L F
.54735 .51424 m .54896 .49883 L .55096 .5103 L .697 .525 .65 r
F
.54735 .51424 m .54536 .50396 L .54896 .49883 L F
.56743 .50575 m .56898 .4884 L .57104 .5023 L .668 .491 .636 r
F
.56743 .50575 m .56538 .49301 L .56898 .4884 L F
.61111 .47501 m .60871 .45202 L .6124 .45184 L .569 .392 .602 r
F
.60742 .47597 m .60871 .45202 L .61111 .47501 L .578 .399 .602 r
F
.48757 .55518 m .48918 .54952 L .49117 .55303 L .724 .671 .797 r
F
.48757 .55518 m .48558 .55182 L .48918 .54952 L F
.55739 .55442 m .55909 .54891 L .56102 .55276 L .688 .638 .794 r
F
.55739 .55442 m .55546 .55068 L .55909 .54891 L F
.37575 .57074 m .37715 .56707 L .37928 .56928 L .696 .742 .887 r
F
.37575 .57074 m .37362 .56855 L .37715 .56707 L F
.57214 .55676 m .57386 .55167 L .57578 .55528 L .679 .644 .808 r
F
.57214 .55676 m .57022 .55323 L .57386 .55167 L F
.53453 .5175 m .53617 .50278 L .53815 .51327 L .713 .542 .656 r
F
.53453 .5175 m .53257 .5082 L .53617 .50278 L F
.42421 .42971 m .42193 .44218 L .42372 .42945 L .859 .622 .58 r
F
.42421 .42971 m .42297 .44993 L .42193 .44218 L F
.7416 .57538 m .74365 .57217 L .74536 .57435 L .652 .729 .905 r
F
.7416 .57538 m .73989 .57319 L .74365 .57217 L F
.63114 .56597 m .63297 .56212 L .63482 .56487 L .658 .684 .863 r
F
.63114 .56597 m .62928 .56323 L .63297 .56212 L F
.58689 .55916 m .58864 .55447 L .59054 .55782 L .672 .653 .823 r
F
.58689 .55916 m .58499 .55586 L .58864 .55447 L F
.54265 .55229 m .54432 .54636 L .54627 .55043 L .698 .634 .782 r
F
.54265 .55229 m .5407 .54838 L .54432 .54636 L F
.42526 .56503 m .42676 .56078 L .42882 .5633 L .714 .723 .857 r
F
.42526 .56503 m .42319 .56256 L .42676 .56078 L F
.4764 .50423 m .47797 .48691 L .47959 .49701 L .781 .584 .633 r
F
.4764 .50423 m .47475 .49597 L .47797 .48691 L F
.45641 .56022 m .45798 .55534 L .46 .55827 L .723 .701 .828 r
F
.45641 .56022 m .45438 .55739 L .45798 .55534 L F
.36656 .57144 m .36795 .56783 L .37009 .57001 L .693 .744 .89 r
F
.36656 .57144 m .36442 .56928 L .36795 .56783 L F
.77472 .57679 m .77684 .57363 L .7785 .57576 L .652 .735 .91 r
F
.77472 .57679 m .77305 .57466 L .77684 .57363 L F
.61639 .56382 m .61819 .55975 L .62006 .56266 L .662 .674 .851 r
F
.61639 .56382 m .61452 .56091 L .61819 .55975 L F
.60164 .56154 m .60342 .55719 L .6053 .56031 L .666 .663 .838 r
F
.60164 .56154 m .59975 .55844 L .60342 .55719 L F
.66982 .57021 m .67173 .56672 L .67353 .56917 L .653 .705 .885 r
F
.66982 .57021 m .66802 .56776 L .67173 .56672 L F
.71769 .57387 m .71969 .5706 L .72143 .57285 L .652 .723 .901 r
F
.71769 .57387 m .71595 .57162 L .71969 .5706 L F
.35737 .5721 m .35874 .56855 L .36089 .5707 L .69 .745 .894 r
F
.35737 .5721 m .35522 .56996 L .35874 .56855 L F
.69376 .57216 m .69572 .56881 L .69749 .57114 L .652 .715 .894 r
F
.69376 .57216 m .69199 .56983 L .69572 .56881 L F
.47838 .55615 m .47998 .55067 L .48198 .55403 L .726 .679 .805 r
F
.47838 .55615 m .47638 .55294 L .47998 .55067 L F
.34819 .57272 m .34954 .56923 L .3517 .57135 L .687 .747 .896 r
F
.34819 .57272 m .34602 .57061 L .34954 .56923 L F
.51872 .55087 m .52037 .54458 L .52233 .54871 L .714 .64 .774 r
F
.51872 .55087 m .51675 .54694 L .52037 .54458 L F
.42372 .42945 m .42193 .44218 L .42268 .42908 L .864 .623 .573 r
F
.29309 .57585 m .29433 .57256 L .29657 .57461 L .675 .751 .908 r
F
.29309 .57585 m .29086 .57382 L .29433 .57256 L F
.339 .57331 m .34033 .56987 L .34251 .57197 L .685 .748 .899 r
F
.339 .57331 m .33682 .57122 L .34033 .56987 L F
.50953 .55142 m .51118 .5452 L .51314 .54922 L .718 .647 .777 r
F
.50953 .55142 m .50757 .54761 L .51118 .5452 L F
.41606 .56595 m .41755 .56183 L .41963 .56428 L .711 .728 .864 r
F
.41606 .56595 m .41399 .56355 L .41755 .56183 L F
.30227 .57539 m .30353 .57208 L .30575 .57413 L .677 .75 .906 r
F
.30227 .57539 m .30005 .57335 L .30353 .57208 L F
.32982 .57387 m .33113 .57047 L .33332 .57255 L .683 .748 .901 r
F
.32982 .57387 m .32763 .5718 L .33113 .57047 L F
.31145 .57491 m .31273 .57157 L .31494 .57363 L .679 .75 .905 r
F
.31145 .57491 m .30924 .57286 L .31273 .57157 L F
.32063 .57441 m .32193 .57103 L .32413 .57311 L .681 .749 .903 r
F
.32063 .57441 m .31843 .57234 L .32193 .57103 L F
.46821 .55774 m .46958 .55327 L .47131 .55597 L .725 .689 .816 r
F
.46821 .55774 m .46647 .55513 L .46958 .55327 L F
.51188 .51605 m .51321 .50402 L .51475 .51191 L .735 .56 .655 r
F
.51188 .51605 m .51034 .50905 L .51321 .50402 L F
.5279 .55051 m .52956 .54422 L .53151 .54843 L .708 .635 .773 r
F
.5279 .55051 m .52594 .5465 L .52956 .54422 L F
.75082 .5755 m .75289 .5723 L .75459 .57447 L .652 .731 .907 r
F
.75082 .5755 m .74912 .57333 L .75289 .5723 L F
.44722 .56126 m .44877 .55656 L .4508 .55936 L .722 .708 .836 r
F
.44722 .56126 m .44518 .55854 L .44877 .55656 L F
.65509 .5684 m .65697 .5648 L .65879 .56735 L .654 .698 .878 r
F
.65509 .5684 m .65327 .56585 L .65697 .5648 L F
.50035 .55215 m .50198 .54605 L .50396 .54992 L .722 .655 .782 r
F
.50035 .55215 m .49838 .54848 L .50198 .54605 L F
.55183 .55244 m .55352 .54665 L .55546 .55068 L .692 .632 .785 r
F
.55183 .55244 m .54989 .54854 L .55352 .54665 L F
.56658 .55479 m .56829 .54945 L .57022 .55323 L .683 .638 .799 r
F
.56658 .55479 m .56466 .55111 L .56829 .54945 L F
.40687 .56685 m .40834 .56284 L .41042 .56522 L .708 .732 .87 r
F
.40687 .56685 m .40478 .5645 L .40834 .56284 L F
.53708 .55037 m .53875 .54413 L .5407 .54838 L .702 .63 .773 r
F
.53708 .55037 m .53513 .5463 L .53875 .54413 L F
.72691 .57405 m .72893 .57081 L .73066 .57303 L .652 .725 .903 r
F
.72691 .57405 m .72518 .57183 L .72893 .57081 L F
.58134 .55725 m .58307 .55235 L .58499 .55586 L .675 .647 .814 r
F
.58134 .55725 m .57942 .55381 L .58307 .55235 L F
.64035 .56645 m .6422 .56269 L .64404 .56537 L .656 .689 .868 r
F
.64035 .56645 m .63851 .56377 L .6422 .56269 L F
.48576 .50536 m .48462 .49957 L .48681 .4942 L .762 .57 .638 r
F
.67904 .57055 m .68097 .56711 L .68276 .56951 L .653 .709 .889 r
F
.67904 .57055 m .67725 .56814 L .68097 .56711 L F
.46027 .55866 m .46163 .55433 L .46337 .55692 L .724 .696 .823 r
F
.46027 .55866 m .45853 .55615 L .46163 .55433 L F
.49117 .55303 m .49279 .5471 L .49477 .5508 L .726 .663 .788 r
F
.49117 .55303 m .48918 .54952 L .49279 .5471 L F
.70298 .57242 m .70496 .56909 L .70671 .57139 L .652 .718 .897 r
F
.70298 .57242 m .70122 .57011 L .70496 .56909 L F
.59609 .55972 m .59786 .5552 L .59975 .55844 L .668 .657 .83 r
F
.59609 .55972 m .5942 .5565 L .59786 .5552 L F
.42268 .42908 m .42092 .43364 L .42156 .42847 L .864 .623 .573 r
F
.42268 .42908 m .42193 .44218 L .42092 .43364 L F
.56381 .5092 m .56538 .49301 L .56743 .50575 L .674 .501 .643 r
F
.56381 .5092 m .56178 .49753 L .56538 .49301 L F
.43802 .56229 m .43955 .55776 L .4416 .56045 L .72 .714 .844 r
F
.43802 .56229 m .43597 .55968 L .43955 .55776 L F
.6256 .56435 m .62742 .56039 L .62928 .56323 L .659 .679 .857 r
F
.6256 .56435 m .62374 .56152 L .62742 .56039 L F
.39767 .5677 m .39912 .5638 L .40122 .56612 L .704 .735 .875 r
F
.39767 .5677 m .39557 .56541 L .39912 .5638 L F
.61085 .5621 m .61264 .55789 L .61452 .56091 L .663 .668 .844 r
F
.61085 .5621 m .60897 .55909 L .61264 .55789 L F
.76004 .5756 m .76214 .57242 L .76382 .57457 L .652 .732 .908 r
F
.76004 .5756 m .75836 .57345 L .76214 .57242 L F
.38848 .56851 m .38991 .56471 L .39202 .56698 L .701 .738 .88 r
F
.38848 .56851 m .38636 .56626 L .38991 .56471 L F
.54627 .55043 m .54795 .54431 L .54989 .54854 L .696 .627 .776 r
F
.54627 .55043 m .54432 .54636 L .54795 .54431 L F
.66431 .5688 m .66621 .56526 L .66802 .56776 L .653 .702 .882 r
F
.66431 .5688 m .6625 .5663 L .66621 .56526 L F
.48198 .55403 m .48359 .5483 L .48558 .55182 L .728 .672 .796 r
F
.48198 .55403 m .47998 .55067 L .48359 .5483 L F
.46017 .49049 m .46133 .47584 L .46241 .4835 L .796 .587 .618 r
F
.46017 .49049 m .45906 .48406 L .46133 .47584 L F
.56102 .55276 m .56272 .54714 L .56466 .55111 L .686 .632 .789 r
F
.56102 .55276 m .55909 .54891 L .56272 .54714 L F
.51314 .54922 m .51479 .54269 L .51675 .54694 L .718 .639 .769 r
F
.51314 .54922 m .51118 .5452 L .51479 .54269 L F
.52233 .54871 m .52398 .54213 L .52594 .5465 L .713 .632 .766 r
F
.52233 .54871 m .52037 .54458 L .52398 .54213 L F
.62726 .42884 m .62856 .43044 L .62742 .45642 L .51 .339 .585 r
F
.62843 .42836 m .62856 .43044 L .62726 .42884 L .534 .344 .57 r
F
.73613 .57421 m .73818 .57099 L .73989 .57319 L .652 .727 .904 r
F
.73613 .57421 m .73442 .57201 L .73818 .57099 L F
.47131 .55597 m .47269 .55133 L .47442 .55413 L .726 .684 .809 r
F
.47131 .55597 m .46958 .55327 L .47269 .55133 L F
.42882 .5633 m .43034 .55893 L .4324 .56152 L .717 .72 .852 r
F
.42882 .5633 m .42676 .56078 L .43034 .55893 L F
.54373 .51802 m .54536 .50396 L .54735 .51424 L .702 .535 .659 r
F
.54373 .51802 m .54176 .50877 L .54536 .50396 L F
.42403 .45699 m .42556 .43362 L .42655 .44294 L .854 .622 .586 r
F
.42403 .45699 m .42297 .44993 L .42556 .43362 L F
.47155 .5034 m .47313 .48608 L .47475 .49597 L .786 .589 .633 r
F
.47155 .5034 m .4699 .49535 L .47313 .48608 L F
.51629 .51857 m .51762 .50738 L .51916 .51481 L .729 .56 .662 r
F
.51629 .51857 m .51475 .51191 L .51762 .50738 L F
.49133 .51206 m .4927 .49891 L .49422 .50696 L .758 .575 .649 r
F
.49576 .51379 m .49711 .50116 L .49864 .50901 L .753 .573 .652 r
F
.49576 .51379 m .49422 .50696 L .49711 .50116 L F
.37928 .56928 m .3807 .56556 L .38282 .56779 L .698 .741 .884 r
F
.37928 .56928 m .37715 .56707 L .3807 .56556 L F
.50396 .54992 m .5056 .54351 L .50757 .54761 L .723 .647 .773 r
F
.50396 .54992 m .50198 .54605 L .5056 .54351 L F
.57578 .55528 m .5775 .55014 L .57942 .55381 L .677 .64 .805 r
F
.57578 .55528 m .57386 .55167 L .5775 .55014 L F
.76927 .57569 m .77138 .57252 L .77305 .57466 L .652 .734 .909 r
F
.76927 .57569 m .7676 .57355 L .77138 .57252 L F
.53151 .54843 m .53318 .54187 L .53513 .5463 L .707 .627 .765 r
F
.53151 .54843 m .52956 .54422 L .53318 .54187 L F
.68826 .57085 m .69021 .56746 L .69199 .56983 L .652 .712 .892 r
F
.68826 .57085 m .68648 .56849 L .69021 .56746 L F
.7122 .57265 m .7142 .56935 L .71595 .57162 L .652 .721 .899 r
F
.7122 .57265 m .71046 .57037 L .7142 .56935 L F
.64957 .56691 m .65144 .56324 L .65327 .56585 L .655 .693 .874 r
F
.64957 .56691 m .64774 .5643 L .65144 .56324 L F
.37009 .57001 m .37148 .56636 L .37362 .56855 L .695 .743 .888 r
F
.37009 .57001 m .36795 .56783 L .37148 .56636 L F
.50018 .51569 m .50152 .50363 L .50305 .51123 L .747 .571 .656 r
F
.50018 .51569 m .49864 .50901 L .50152 .50363 L F
.59054 .55782 m .59229 .55311 L .5942 .5565 L .67 .65 .821 r
F
.59054 .55782 m .58864 .55447 L .59229 .55311 L F
.4508 .55936 m .45236 .55449 L .45438 .55739 L .725 .703 .83 r
F
.4508 .55936 m .44877 .55656 L .45236 .55449 L F
.52172 .52197 m .52338 .5087 L .52534 .51775 L .727 .563 .668 r
F
.53092 .52146 m .53257 .5082 L .53453 .5175 L .716 .553 .667 r
F
.53092 .52146 m .52895 .51318 L .53257 .5082 L F
.41963 .56428 m .42112 .56006 L .42319 .56256 L .714 .725 .859 r
F
.41963 .56428 m .41755 .56183 L .42112 .56006 L F
.46337 .55692 m .46474 .55244 L .46647 .55513 L .727 .691 .816 r
F
.46337 .55692 m .46163 .55433 L .46474 .55244 L F
.49477 .5508 m .4964 .54457 L .49838 .54848 L .727 .656 .779 r
F
.49477 .5508 m .49279 .5471 L .4964 .54457 L F
.36089 .5707 m .36227 .56712 L .36442 .56928 L .692 .745 .892 r
F
.36089 .5707 m .35874 .56855 L .36227 .56712 L F
.63482 .56487 m .63666 .56102 L .63851 .56377 L .657 .683 .863 r
F
.63482 .56487 m .63297 .56212 L .63666 .56102 L F
.6053 .56031 m .60708 .55595 L .60897 .55909 L .664 .661 .837 r
F
.6053 .56031 m .60342 .55719 L .60708 .55595 L F
.74536 .57435 m .74742 .57115 L .74912 .57333 L .652 .729 .906 r
F
.74536 .57435 m .74365 .57217 L .74742 .57115 L F
.5407 .54838 m .54237 .54192 L .54432 .54636 L .701 .623 .767 r
F
.5407 .54838 m .53875 .54413 L .54237 .54192 L F
.55546 .55068 m .55715 .54474 L .55909 .54891 L .69 .626 .78 r
F
.55546 .55068 m .55352 .54665 L .55715 .54474 L F
.62006 .56266 m .62187 .55859 L .62374 .56152 L .66 .673 .851 r
F
.62006 .56266 m .61819 .55975 L .62187 .55859 L F
.42156 .42847 m .42092 .43364 L .42121 .42834 L .869 .625 .567 r
F
.3517 .57135 m .35306 .56783 L .35522 .56996 L .689 .746 .895 r
F
.3517 .57135 m .34954 .56923 L .35306 .56783 L F
.56019 .5126 m .56178 .49753 L .56381 .5092 L .68 .511 .65 r
F
.56019 .5126 m .55818 .50193 L .56178 .49753 L F
.7785 .57576 m .78063 .5726 L .78229 .57473 L .652 .735 .91 r
F
.7785 .57576 m .77684 .57363 L .78063 .5726 L F
.34251 .57197 m .34385 .56849 L .34602 .57061 L .686 .747 .898 r
F
.34251 .57197 m .34033 .56987 L .34385 .56849 L F
.67353 .56917 m .67545 .56569 L .67725 .56814 L .653 .706 .886 r
F
.67353 .56917 m .67173 .56672 L .67545 .56569 L F
.28738 .57506 m .28861 .57178 L .29086 .57382 L .675 .751 .908 r
F
.28738 .57506 m .28514 .57302 L .28861 .57178 L F
.50459 .51772 m .50593 .50627 L .50747 .51359 L .742 .57 .661 r
F
.50459 .51772 m .50305 .51123 L .50593 .50627 L F
.33332 .57255 m .33464 .56912 L .33682 .57122 L .684 .748 .9 r
F
.33332 .57255 m .33113 .57047 L .33464 .56912 L F
.6286 .42827 m .62856 .43044 L .62843 .42836 L .478 .302 .564 r
F
.29657 .57461 m .29781 .5713 L .30005 .57335 L .676 .75 .907 r
F
.29657 .57461 m .29433 .57256 L .29781 .5713 L F
.57022 .55323 m .57193 .54781 L .57386 .55167 L .681 .633 .795 r
F
.57022 .55323 m .56829 .54945 L .57193 .54781 L F
.72143 .57285 m .72345 .56958 L .72518 .57183 L .652 .723 .901 r
F
.72143 .57285 m .71969 .5706 L .72345 .56958 L F
.32413 .57311 m .32543 .56971 L .32763 .5718 L .682 .749 .902 r
F
.32413 .57311 m .32193 .57103 L .32543 .56971 L F
.42121 .42834 m .42092 .43364 L .42033 .42784 L .869 .625 .567 r
F
.30575 .57413 m .30702 .5708 L .30924 .57286 L .678 .75 .905 r
F
.30575 .57413 m .30353 .57208 L .30702 .5708 L F
.41042 .56522 m .4119 .56113 L .41399 .56355 L .711 .73 .866 r
F
.41042 .56522 m .40834 .56284 L .4119 .56113 L F
.31494 .57363 m .31622 .57027 L .31843 .57234 L .68 .75 .904 r
F
.31494 .57363 m .31273 .57157 L .31622 .57027 L F
.69749 .57114 m .69946 .56779 L .70122 .57011 L .652 .716 .895 r
F
.69749 .57114 m .69572 .56881 L .69946 .56779 L F
.51675 .54694 m .51841 .54007 L .52037 .54458 L .718 .631 .759 r
F
.51675 .54694 m .51479 .54269 L .51841 .54007 L F
.4416 .56045 m .44314 .55577 L .44518 .55854 L .723 .71 .838 r
F
.4416 .56045 m .43955 .55776 L .44314 .55577 L F
.47442 .55413 m .4758 .54931 L .47753 .55223 L .728 .678 .801 r
F
.47442 .55413 m .47269 .55133 L .4758 .54931 L F
.48558 .55182 m .4872 .5458 L .48918 .54952 L .729 .665 .786 r
F
.48558 .55182 m .48359 .5483 L .4872 .5458 L F
.63185 .42687 m .62856 .43044 L .6286 .42827 L .478 .302 .564 r
F
.52594 .5465 m .5276 .5396 L .52956 .54422 L .712 .624 .757 r
F
.52594 .5465 m .52398 .54213 L .5276 .5396 L F
.50757 .54761 m .50921 .54085 L .51118 .5452 L .723 .638 .763 r
F
.50757 .54761 m .5056 .54351 L .50921 .54085 L F
.58499 .55586 m .58672 .55092 L .58864 .55447 L .673 .643 .812 r
F
.58499 .55586 m .58307 .55235 L .58672 .55092 L F
.75459 .57447 m .75667 .57128 L .75836 .57345 L .652 .731 .907 r
F
.75459 .57447 m .75289 .5723 L .75667 .57128 L F
.65879 .56735 m .66068 .56375 L .6625 .5663 L .654 .698 .878 r
F
.65879 .56735 m .65697 .5648 L .66068 .56375 L F
.40122 .56612 m .40268 .56215 L .40478 .5645 L .707 .734 .871 r
F
.40122 .56612 m .39912 .5638 L .40268 .56215 L F
.54989 .54854 m .55157 .54224 L .55352 .54665 L .694 .62 .77 r
F
.54989 .54854 m .54795 .54431 L .55157 .54224 L F
.53513 .5463 m .5368 .53947 L .53875 .54413 L .705 .619 .758 r
F
.53513 .5463 m .53318 .54187 L .5368 .53947 L F
.50901 .51985 m .51034 .50905 L .51188 .51605 L .736 .569 .666 r
F
.50901 .51985 m .50747 .51359 L .51034 .50905 L F
.61481 .47443 m .6124 .45184 L .61612 .45226 L .561 .387 .603 r
F
.61111 .47501 m .6124 .45184 L .61481 .47443 L .569 .392 .602 r
F
.49838 .54848 m .50001 .5419 L .50198 .54605 L .727 .647 .769 r
F
.49838 .54848 m .4964 .54457 L .50001 .5419 L F
.59975 .55844 m .60152 .55391 L .60342 .55719 L .666 .654 .829 r
F
.59975 .55844 m .59786 .5552 L .60152 .55391 L F
.4324 .56152 m .43392 .55702 L .43597 .55968 L .72 .717 .846 r
F
.4324 .56152 m .43034 .55893 L .43392 .55702 L F
.54012 .52162 m .54176 .50877 L .54373 .51802 L .706 .546 .669 r
F
.54012 .52162 m .53815 .51327 L .54176 .50877 L F
.46647 .55513 m .46785 .55047 L .46958 .55327 L .729 .686 .809 r
F
.46647 .55513 m .46474 .55244 L .46785 .55047 L F
.64404 .56537 m .6459 .56162 L .64774 .5643 L .655 .688 .869 r
F
.64404 .56537 m .6422 .56269 L .6459 .56162 L F
.56466 .55111 m .56636 .54538 L .56829 .54945 L .684 .626 .785 r
F
.56466 .55111 m .56272 .54714 L .56636 .54538 L F
.73066 .57303 m .73269 .56979 L .73442 .57201 L .651 .726 .903 r
F
.73066 .57303 m .72893 .57081 L .73269 .56979 L F
.68276 .56951 m .6847 .56608 L .68648 .56849 L .652 .709 .889 r
F
.68276 .56951 m .68097 .56711 L .6847 .56608 L F
.39202 .56698 m .39346 .56311 L .39557 .56541 L .704 .737 .877 r
F
.39202 .56698 m .38991 .56471 L .39346 .56311 L F
.61452 .56091 m .61632 .55671 L .61819 .55975 L .661 .666 .844 r
F
.61452 .56091 m .61264 .55789 L .61632 .55671 L F
.62928 .56323 m .63111 .55928 L .63297 .56212 L .658 .678 .857 r
F
.62928 .56323 m .62742 .56039 L .63111 .55928 L F
.70671 .57139 m .7087 .56808 L .71046 .57037 L .651 .718 .897 r
F
.70671 .57139 m .70496 .56909 L .7087 .56808 L F
.45438 .55739 m .45595 .55233 L .45798 .55534 L .728 .698 .822 r
F
.45438 .55739 m .45236 .55449 L .45595 .55233 L F
.41948 .45564 m .42092 .43364 L .42193 .44218 L .86 .628 .587 r
F
.4194 .45612 m .41943 .4556 L .41948 .45564 L F
.41943 .4556 m .42092 .43364 L .41948 .45564 L F
.41604 .47556 m .41785 .45412 L .42008 .45998 L .862 .645 .607 r
F
.41785 .45412 m .41824 .44949 L .41929 .45547 L F
.41785 .45412 m .41929 .45547 L .42008 .45998 L F
.41824 .44949 m .41826 .44926 L .41831 .44955 L F
.42167 .46746 m .42297 .44993 L .42403 .45699 L .85 .628 .601 r
F
.4216 .46777 m .42163 .46743 L .42167 .46746 L F
.42163 .46743 m .42297 .44993 L .42167 .46746 L F
.41799 .48253 m .41956 .46564 L .42195 .46946 L .854 .646 .62 r
F
.41956 .46564 m .42007 .46009 L .42153 .46734 L F
.41956 .46564 m .42153 .46734 L .42195 .46946 L F
.42007 .46009 m .42008 .45998 L .42023 .4607 L F
.42054 .46188 m .42193 .44218 L .42297 .44993 L .855 .628 .594 r
F
.42049 .46215 m .42051 .46186 L .42054 .46188 L F
.42051 .46186 m .42193 .44218 L .42054 .46188 L F
.42007 .46009 m .42023 .4607 L .42044 .4618 L .854 .646 .62 r
F
.42281 .47264 m .42403 .45699 L .42512 .46346 L .845 .628 .608 r
F
.42272 .473 m .42276 .47259 L .42281 .47264 L F
.42276 .47259 m .42403 .45699 L .42281 .47264 L F
.41997 .48898 m .42172 .47177 L .42386 .47791 L .846 .646 .632 r
F
.42172 .47177 m .42194 .46956 L .42261 .47248 L F
.42172 .47177 m .42261 .47248 L .42386 .47791 L F
.42194 .46956 m .42195 .46946 L .42215 .47033 L F
.42194 .46956 m .42215 .47033 L .42386 .47791 L F
.42276 .47259 m .42184 .4689 L .42403 .45699 L .845 .628 .608 r
F
.42272 .473 m .42215 .47033 L .42276 .47259 L F
.42215 .47033 m .42184 .4689 L .42276 .47259 L F
.42184 .4689 m .4216 .46777 L .42167 .46746 L F
.42184 .4689 m .42167 .46746 L .42403 .45699 L F
.42041 .46177 m .42044 .4618 L .42184 .4689 L .854 .646 .62 r
F
.42185 .46892 m .42184 .4689 L .42195 .46946 L F
.42041 .46177 m .42184 .4689 L .42185 .46892 L F
.42007 .46009 m .42044 .4618 L .42041 .46177 L F
.42051 .46186 m .41992 .459 L .42193 .44218 L .855 .628 .594 r
F
.42049 .46215 m .42023 .4607 L .42051 .46186 L F
.42023 .4607 m .41992 .459 L .42051 .46186 L F
.41992 .459 m .4194 .45612 L .41948 .45564 L F
.41992 .459 m .41948 .45564 L .42193 .44218 L F
.41824 .44949 m .41831 .44955 L .41992 .459 L .862 .645 .607 r
F
.41993 .45912 m .41992 .459 L .42008 .45998 L F
.41824 .44949 m .41992 .459 L .41993 .45912 L F
.42033 .42784 m .41832 .44956 L .41973 .42761 L .864 .629 .581 r
F
.41832 .44956 m .41832 .44962 L .41832 .44956 L F
.41832 .44956 m .41832 .44956 L .41973 .42761 L F
.42033 .42784 m .42092 .43364 L .41832 .44962 L F
.55657 .51595 m .55818 .50193 L .56019 .5126 L .685 .521 .657 r
F
.55657 .51595 m .55457 .50619 L .55818 .50193 L F
.76382 .57457 m .76592 .5714 L .7676 .57355 L .652 .732 .908 r
F
.76382 .57457 m .76214 .57242 L .76592 .5714 L F
.54432 .54636 m .546 .53966 L .54795 .54431 L .699 .615 .76 r
F
.54432 .54636 m .54237 .54192 L .546 .53966 L F
.52037 .54458 m .52202 .53734 L .52398 .54213 L .717 .622 .75 r
F
.52037 .54458 m .51841 .54007 L .52202 .53734 L F
.38282 .56779 m .38424 .56401 L .38636 .56626 L .7 .74 .882 r
F
.38282 .56779 m .3807 .56556 L .38424 .56401 L F
.47753 .55223 m .47892 .5472 L .48064 .55025 L .73 .672 .793 r
F
.47753 .55223 m .4758 .54931 L .47892 .5472 L F
.57942 .55381 m .58115 .54861 L .58307 .55235 L .675 .636 .802 r
F
.57942 .55381 m .5775 .55014 L .58115 .54861 L F
.51346 .52184 m .51188 .51605 L .51475 .51191 L .731 .57 .672 r
F
.51343 .52206 m .51337 .52183 L .51346 .52184 L F
.51337 .52183 m .51188 .51605 L .51346 .52184 L F
.51448 .52951 m .51252 .52312 L .51358 .52185 L .731 .586 .693 r
F
.51541 .52195 m .51358 .52185 L .51574 .51925 L F
.51448 .52951 m .51358 .52185 L .51541 .52195 L F
.51614 .51879 m .51574 .51925 L .51614 .51876 L F
.51448 .52951 m .51574 .51925 L .51614 .51879 L F
.51574 .51925 m .51475 .51191 L .51629 .51857 L .731 .57 .672 r
F
.51343 .52206 m .51346 .52184 L .51574 .51925 L F
.51346 .52184 m .51475 .51191 L .51574 .51925 L F
.48918 .54952 m .49081 .54316 L .49279 .5471 L .731 .657 .776 r
F
.48918 .54952 m .4872 .5458 L .49081 .54316 L F
.51118 .5452 m .51283 .53805 L .51479 .54269 L .723 .629 .753 r
F
.51118 .5452 m .50921 .54085 L .51283 .53805 L F
.42319 .56256 m .4247 .55822 L .42676 .56078 L .717 .722 .854 r
F
.42319 .56256 m .42112 .56006 L .4247 .55822 L F
.52956 .54422 m .53122 .53698 L .53318 .54187 L .71 .615 .749 r
F
.52956 .54422 m .5276 .5396 L .53122 .53698 L F
.5273 .52518 m .52895 .51318 L .53092 .52146 L .719 .565 .679 r
F
.5273 .52518 m .52534 .51775 L .52895 .51318 L F
.45853 .55615 m .45989 .55166 L .46163 .55433 L .728 .693 .817 r
F
.45853 .55615 m .45678 .55357 L .45989 .55166 L F
.66802 .56776 m .66993 .56423 L .67173 .56672 L .653 .702 .883 r
F
.66802 .56776 m .66621 .56526 L .66993 .56423 L F
.55909 .54891 m .56078 .54283 L .56272 .54714 L .688 .62 .775 r
F
.55909 .54891 m .55715 .54474 L .56078 .54283 L F
.37362 .56855 m .37502 .56486 L .37715 .56707 L .697 .742 .886 r
F
.37362 .56855 m .37148 .56636 L .37502 .56486 L F
.4667 .5029 m .46828 .48578 L .4699 .49535 L .791 .594 .634 r
F
.73989 .57319 m .74194 .56997 L .74365 .57217 L .651 .728 .905 r
F
.73989 .57319 m .73818 .57099 L .74194 .56997 L F
.41946 .42746 m .41734 .44205 L .4182 .42697 L .869 .63 .574 r
F
.41734 .44205 m .41726 .44258 L .41729 .442 L F
.41734 .44205 m .41729 .442 L .4182 .42697 L F
.41411 .46799 m .4162 .4409 L .4182 .44883 L .871 .646 .596 r
F
.41733 .42647 m .41627 .43456 L .41672 .42623 L .874 .631 .568 r
F
.41627 .43456 m .41623 .43493 L .41625 .43454 L F
.41627 .43456 m .41625 .43454 L .41672 .42623 L F
.41447 .43262 m .41641 .43631 L .4122 .45975 L .879 .647 .584 r
F
.41509 .42528 m .41619 .43448 L .41447 .43262 L F
.41619 .43448 m .41641 .43631 L .41447 .43262 L F
.41641 .43631 m .4165 .43701 L .41648 .43712 L F
.41641 .43631 m .41648 .43712 L .4122 .45975 L F
.4182 .42697 m .41729 .442 L .41639 .436 L .869 .63 .574 r
F
.41628 .4347 m .41639 .436 L .41623 .43493 L F
.4182 .42697 m .41639 .436 L .41628 .4347 L F
.41729 .442 m .41726 .44258 L .41667 .43825 L F
.41729 .442 m .41667 .43825 L .41623 .43493 L F
.4162 .4409 m .41649 .43712 L .4172 .44191 L .871 .646 .596 r
F
.41649 .43712 m .4165 .43701 L .41667 .43825 L F
.41649 .43712 m .41667 .43825 L .4172 .44191 L F
.4162 .4409 m .4172 .44191 L .4182 .44883 L F
.41826 .44928 m .4182 .44883 L .41826 .44926 L F
.41411 .46799 m .4182 .44883 L .41826 .44928 L F
.41973 .42761 m .41734 .44208 L .41946 .42746 L .864 .629 .581 r
F
.41734 .44208 m .41726 .44258 L .41734 .44205 L F
.41734 .44208 m .41734 .44205 L .41946 .42746 L F
.41973 .42761 m .41832 .44962 L .41726 .44258 L F
.48291 .51248 m .48124 .50537 L .48442 .49844 L .768 .586 .651 r
F
.5942 .5565 m .59595 .55176 L .59786 .5552 L .668 .647 .82 r
F
.5942 .5565 m .59229 .55311 L .59595 .55176 L F
.44518 .55854 m .44673 .5537 L .44877 .55656 L .726 .706 .831 r
F
.44518 .55854 m .44314 .55577 L .44673 .5537 L F
.50198 .54605 m .50363 .53908 L .5056 .54351 L .728 .638 .759 r
F
.50198 .54605 m .50001 .5419 L .50363 .53908 L F
.36442 .56928 m .3658 .56565 L .36795 .56783 L .694 .744 .89 r
F
.36442 .56928 m .36227 .56712 L .3658 .56565 L F
.5181 .52588 m .51976 .51398 L .52172 .52197 L .729 .574 .681 r
F
.77305 .57466 m .77517 .57149 L .77684 .57363 L .652 .734 .909 r
F
.77305 .57466 m .77138 .57252 L .77517 .57149 L F
.69199 .56983 m .69395 .56644 L .69572 .56881 L .652 .713 .893 r
F
.69199 .56983 m .69021 .56746 L .69395 .56644 L F
.71595 .57162 m .71795 .56834 L .71969 .5706 L .651 .721 .9 r
F
.71595 .57162 m .7142 .56935 L .71795 .56834 L F
.53875 .54413 m .54042 .537 L .54237 .54192 L .704 .61 .75 r
F
.53875 .54413 m .5368 .53947 L .54042 .537 L F
.41399 .56355 m .41547 .55936 L .41755 .56183 L .714 .727 .861 r
F
.41399 .56355 m .4119 .56113 L .41547 .55936 L F
.65327 .56585 m .65515 .56219 L .65697 .5648 L .654 .693 .874 r
F
.65327 .56585 m .65144 .56324 L .65515 .56219 L F
.46958 .55327 m .47096 .54842 L .47269 .55133 L .731 .68 .801 r
F
.46958 .55327 m .46785 .55047 L .47096 .54842 L F
.45421 .50015 m .45521 .48983 L .45718 .49284 L .802 .606 .636 r
F
.45521 .48983 m .45569 .48482 L .45671 .49032 L F
.45521 .48983 m .45671 .49032 L .45718 .49284 L F
.45698 .49041 m .45796 .47678 L .45906 .48406 L .8 .592 .62 r
F
.45681 .49094 m .45685 .49037 L .45698 .49041 L F
.45685 .49037 m .45796 .47678 L .45698 .49041 L F
.45681 .49094 m .45569 .48482 L .45796 .47678 L F
.35522 .56996 m .35658 .5664 L .35874 .56855 L .691 .746 .893 r
F
.35522 .56996 m .35306 .56783 L .35658 .5664 L F
.57386 .55167 m .57558 .54618 L .5775 .55014 L .678 .628 .792 r
F
.57386 .55167 m .57193 .54781 L .57558 .54618 L F
.60897 .55909 m .61076 .55473 L .61264 .55789 L .663 .659 .836 r
F
.60897 .55909 m .60708 .55595 L .61076 .55473 L F
.34602 .57061 m .34737 .5671 L .34954 .56923 L .688 .747 .896 r
F
.34602 .57061 m .34385 .56849 L .34737 .5671 L F
.55352 .54665 m .5552 .54016 L .55715 .54474 L .692 .613 .764 r
F
.55352 .54665 m .55157 .54224 L .5552 .54016 L F
.5365 .52507 m .53815 .51327 L .54012 .52162 L .71 .557 .679 r
F
.5365 .52507 m .53453 .5175 L .53815 .51327 L F
.63851 .56377 m .64036 .55994 L .6422 .56269 L .656 .683 .864 r
F
.63851 .56377 m .63666 .56102 L .64036 .55994 L F
.63123 .45847 m .62856 .43044 L .63245 .43533 L .503 .337 .589 r
F
.62742 .45642 m .62856 .43044 L .63123 .45847 L .51 .339 .585 r
F
.63185 .42687 m .63245 .43533 L .62856 .43044 L .478 .302 .564 r
F
.52398 .54213 m .52564 .53448 L .5276 .5396 L .716 .612 .74 r
F
.52398 .54213 m .52202 .53734 L .52564 .53448 L F
.55295 .51923 m .55457 .50619 L .55657 .51595 L .69 .531 .665 r
F
.55295 .51923 m .55096 .5103 L .55457 .50619 L F
.62374 .56152 m .62556 .55746 L .62742 .56039 L .659 .671 .851 r
F
.62374 .56152 m .62187 .55859 L .62556 .55746 L F
.33682 .57122 m .33815 .56776 L .34033 .56987 L .686 .748 .899 r
F
.33682 .57122 m .33464 .56912 L .33815 .56776 L F
.51479 .54269 m .51644 .5351 L .51841 .54007 L .722 .62 .743 r
F
.51479 .54269 m .51283 .53805 L .51644 .5351 L F
.48064 .55025 m .48203 .54498 L .48375 .54819 L .732 .665 .784 r
F
.48064 .55025 m .47892 .5472 L .48203 .54498 L F
.29086 .57382 m .29209 .57052 L .29433 .57256 L .676 .751 .908 r
F
.29086 .57382 m .28861 .57178 L .29209 .57052 L F
.32763 .5718 m .32894 .56838 L .33113 .57047 L .683 .749 .901 r
F
.32763 .5718 m .32543 .56971 L .32894 .56838 L F
.74912 .57333 m .7512 .57012 L .75289 .5723 L .652 .729 .906 r
F
.74912 .57333 m .74742 .57115 L .7512 .57012 L F
.30005 .57335 m .3013 .57003 L .30353 .57208 L .677 .75 .906 r
F
.30005 .57335 m .29781 .5713 L .3013 .57003 L F
.31843 .57234 m .31972 .56896 L .32193 .57103 L .681 .749 .903 r
F
.31843 .57234 m .31622 .57027 L .31972 .56896 L F
.49279 .5471 m .49442 .54036 L .4964 .54457 L .732 .648 .766 r
F
.48999 .54377 m .4914 .53759 L .49302 .54122 L .735 .642 .756 r
F
.49166 .5425 m .49302 .54122 L .49311 .5414 L F
.48999 .54377 m .49302 .54122 L .49166 .5425 L F
.49279 .5471 m .49086 .54326 L .49442 .54036 L .732 .648 .766 r
F
.49086 .54326 m .49081 .54316 L .49166 .5425 L F
.49086 .54326 m .49166 .5425 L .49442 .54036 L F
.30924 .57286 m .31051 .56951 L .31273 .57157 L .679 .75 .905 r
F
.30924 .57286 m .30702 .5708 L .31051 .56951 L F
.44064 .48219 m .44233 .46016 L .44374 .47074 L .829 .611 .608 r
F
.44064 .48219 m .43917 .47415 L .44233 .46016 L F
.40478 .5645 m .40625 .56045 L .40834 .56284 L .71 .732 .868 r
F
.40478 .5645 m .40268 .56215 L .40625 .56045 L F
.43597 .55968 m .43751 .55503 L .43955 .55776 L .724 .713 .84 r
F
.43597 .55968 m .43392 .55702 L .43751 .55503 L F
.78229 .57473 m .78442 .57157 L .78608 .57369 L .652 .735 .91 r
F
.78229 .57473 m .78063 .5726 L .78442 .57157 L F
.53318 .54187 m .53484 .53427 L .5368 .53947 L .709 .606 .74 r
F
.53318 .54187 m .53122 .53698 L .53484 .53427 L F
.67725 .56814 m .67918 .56466 L .68097 .56711 L .652 .706 .886 r
F
.67725 .56814 m .67545 .56569 L .67918 .56466 L F
.44668 .48761 m .44829 .4674 L .44972 .47749 L .819 .606 .615 r
F
.44668 .48761 m .44519 .47977 L .44829 .4674 L F
.58864 .55447 m .59038 .5495 L .59229 .55311 L .67 .639 .81 r
F
.58864 .55447 m .58672 .55092 L .59038 .5495 L F
.5056 .54351 m .50724 .53609 L .50921 .54085 L .728 .629 .748 r
F
.5056 .54351 m .50363 .53908 L .50724 .53609 L F
.72518 .57183 m .72721 .56857 L .72893 .57081 L .651 .724 .902 r
F
.72518 .57183 m .72345 .56958 L .72721 .56857 L F
.4973 .51973 m .49864 .50901 L .50018 .51569 L .748 .581 .668 r
F
.4973 .51973 m .49576 .51379 L .49864 .50901 L F
.50172 .52149 m .50305 .51123 L .50459 .51772 L .743 .58 .673 r
F
.50172 .52149 m .50018 .51569 L .50305 .51123 L F
.46163 .55433 m .463 .54967 L .46474 .55244 L .731 .688 .809 r
F
.46163 .55433 m .45989 .55166 L .463 .54967 L F
.54795 .54431 m .54962 .53737 L .55157 .54224 L .696 .607 .753 r
F
.54795 .54431 m .546 .53966 L .54962 .53737 L F
.56829 .54945 m .57 .54362 L .57193 .54781 L .682 .621 .781 r
F
.56829 .54945 m .56636 .54538 L .57 .54362 L F
.70122 .57011 m .7032 .56677 L .70496 .56909 L .651 .716 .895 r
F
.70122 .57011 m .69946 .56779 L .7032 .56677 L F
.50614 .52337 m .50747 .51359 L .50901 .51985 L .738 .579 .677 r
F
.50614 .52337 m .50459 .51772 L .50747 .51359 L F
.47807 .51128 m .47959 .49701 L .48124 .50537 L .774 .59 .65 r
F
.47807 .51128 m .4764 .50423 L .47959 .49701 L F
.49287 .51808 m .49422 .50696 L .49576 .51379 L .753 .583 .665 r
F
.49287 .51808 m .49133 .51206 L .49422 .50696 L F
.39557 .56541 m .39702 .56147 L .39912 .5638 L .707 .735 .873 r
F
.39557 .56541 m .39346 .56311 L .39702 .56147 L F
.52368 .52868 m .52534 .51775 L .5273 .52518 L .722 .576 .69 r
F
.52368 .52868 m .52172 .52197 L .52534 .51775 L F
.4182 .42697 m .41623 .43493 L .41733 .42647 L .869 .63 .574 r
F
.47269 .55133 m .47407 .54626 L .4758 .54931 L .733 .674 .792 r
F
.47269 .55133 m .47096 .54842 L .47407 .54626 L F
.6625 .5663 m .6644 .56271 L .66621 .56526 L .653 .698 .879 r
F
.6625 .5663 m .66068 .56375 L .6644 .56271 L F
.75836 .57345 m .76045 .57026 L .76214 .57242 L .652 .731 .907 r
F
.75836 .57345 m .75667 .57128 L .76045 .57026 L F
.51841 .54007 m .52006 .53198 L .52202 .53734 L .721 .61 .732 r
F
.51841 .54007 m .51644 .5351 L .52006 .53198 L F
.5106 .52507 m .50901 .51985 L .51188 .51605 L .733 .579 .683 r
F
.51056 .52532 m .51049 .52506 L .5106 .52507 L F
.51049 .52506 m .50901 .51985 L .5106 .52507 L F
.51086 .53291 m .5089 .52711 L .51075 .52508 L .732 .597 .706 r
F
.51167 .52512 m .51075 .52508 L .5118 .52391 L F
.51086 .53291 m .51075 .52508 L .51167 .52512 L F
.5125 .52324 m .5118 .52391 L .51252 .52312 L F
.51086 .53291 m .5118 .52391 L .5125 .52324 L F
.5118 .52391 m .51188 .51605 L .51343 .52206 L .733 .579 .683 r
F
.51056 .52532 m .5106 .52507 L .5118 .52391 L F
.5106 .52507 m .51188 .51605 L .5118 .52391 L F
.60342 .55719 m .60519 .55264 L .60708 .55595 L .664 .652 .828 r
F
.60342 .55719 m .60152 .55391 L .60519 .55264 L F
.5276 .5396 m .52926 .53149 L .53122 .53698 L .714 .603 .731 r
F
.5276 .5396 m .52564 .53448 L .52926 .53149 L F
.42676 .56078 m .42828 .55631 L .43034 .55893 L .721 .719 .848 r
F
.42676 .56078 m .4247 .55822 L .42828 .55631 L F
.54237 .54192 m .54404 .53447 L .546 .53966 L .701 .602 .742 r
F
.54237 .54192 m .54042 .537 L .54404 .53447 L F
.54932 .52243 m .55096 .5103 L .55295 .51923 L .695 .541 .674 r
F
.54932 .52243 m .54735 .51424 L .55096 .5103 L F
.48375 .54819 m .48515 .54265 L .48687 .54603 L .733 .658 .775 r
F
.48375 .54819 m .48203 .54498 L .48515 .54265 L F
.63266 .42641 m .63245 .43533 L .63185 .42687 L .471 .3 .567 r
F
.53288 .52835 m .53453 .5175 L .5365 .52507 L .713 .568 .69 r
F
.53288 .52835 m .53092 .52146 L .53453 .5175 L F
.4964 .54457 m .49804 .53739 L .50001 .5419 L .733 .639 .755 r
F
.49311 .5414 m .49453 .53483 L .49614 .53868 L .736 .634 .745 r
F
.49516 .53976 m .49614 .53868 L .49623 .5389 L F
.49311 .5414 m .49614 .53868 L .49516 .53976 L F
.4964 .54457 m .49449 .5405 L .49804 .53739 L .733 .639 .755 r
F
.49449 .5405 m .49442 .54036 L .49516 .53976 L F
.49449 .5405 m .49516 .53976 L .49804 .53739 L F
.44877 .55656 m .45033 .55152 L .45236 .55449 L .729 .701 .823 r
F
.44877 .55656 m .44673 .5537 L .45033 .55152 L F
.38636 .56626 m .38779 .56242 L .38991 .56471 L .703 .738 .879 r
F
.38636 .56626 m .38424 .56401 L .38779 .56242 L F
.56272 .54714 m .56442 .54091 L .56636 .54538 L .685 .613 .77 r
F
.56272 .54714 m .56078 .54283 L .56442 .54091 L F
.64774 .5643 m .64961 .56056 L .65144 .56324 L .654 .688 .869 r
F
.64774 .5643 m .6459 .56162 L .64961 .56056 L F
.50921 .54085 m .51086 .53291 L .51283 .53805 L .728 .619 .737 r
F
.50921 .54085 m .50724 .53609 L .51086 .53291 L F
.61819 .55975 m .62 .55554 L .62187 .55859 L .66 .665 .844 r
F
.61819 .55975 m .61632 .55671 L .62 .55554 L F
.58307 .55235 m .5848 .54711 L .58672 .55092 L .673 .631 .8 r
F
.58307 .55235 m .58115 .54861 L .5848 .54711 L F
.73442 .57201 m .73646 .56877 L .73818 .57099 L .651 .726 .904 r
F
.73442 .57201 m .73269 .56979 L .73646 .56877 L F
.68648 .56849 m .68843 .56506 L .69021 .56746 L .652 .71 .89 r
F
.68648 .56849 m .6847 .56608 L .68843 .56506 L F
.51448 .52951 m .51614 .51876 L .5181 .52588 L .731 .586 .693 r
F
.63297 .56212 m .63481 .55818 L .63666 .56102 L .656 .677 .858 r
F
.63297 .56212 m .63111 .55928 L .63481 .55818 L F
.5368 .53947 m .53846 .53145 L .54042 .537 L .706 .597 .731 r
F
.5368 .53947 m .53484 .53427 L .53846 .53145 L F
.71046 .57037 m .71245 .56706 L .7142 .56935 L .651 .719 .898 r
F
.71046 .57037 m .7087 .56808 L .71245 .56706 L F
.37715 .56707 m .37857 .56332 L .3807 .56556 L .7 .741 .883 r
F
.37715 .56707 m .37502 .56486 L .37857 .56332 L F
.46129 .49622 m .46241 .4835 L .46352 .49021 L .792 .59 .628 r
F
.46129 .49622 m .46017 .49049 L .46241 .4835 L F
.43459 .47755 m .43633 .45421 L .43773 .46494 L .838 .617 .604 r
F
.43459 .47755 m .43311 .46953 L .43633 .45421 L F
.7676 .57355 m .76971 .57037 L .77138 .57252 L .652 .733 .909 r
F
.7676 .57355 m .76592 .5714 L .76971 .57037 L F
.52202 .53734 m .52368 .52868 L .52564 .53448 L .72 .6 .722 r
F
.52202 .53734 m .52006 .53198 L .52368 .52868 L F
.55715 .54474 m .55883 .53806 L .56078 .54283 L .689 .606 .758 r
F
.55715 .54474 m .5552 .54016 L .55883 .53806 L F
.41755 .56183 m .41905 .55753 L .42112 .56006 L .717 .725 .856 r
F
.41755 .56183 m .41547 .55936 L .41905 .55753 L F
.45269 .49357 m .45119 .4861 L .45423 .47545 L .809 .602 .623 r
F
.46474 .55244 m .46611 .54759 L .46785 .55047 L .733 .682 .801 r
F
.46474 .55244 m .463 .54967 L .46611 .54759 L F
.5457 .52553 m .54735 .51424 L .54932 .52243 L .699 .552 .683 r
F
.5457 .52553 m .54373 .51802 L .54735 .51424 L F
.36795 .56783 m .36934 .56416 L .37148 .56636 L .696 .743 .888 r
F
.36795 .56783 m .3658 .56565 L .36934 .56416 L F
.53122 .53698 m .53288 .52835 L .53484 .53427 L .712 .593 .721 r
F
.53122 .53698 m .52926 .53149 L .53288 .52835 L F
.52006 .53198 m .52172 .52197 L .52368 .52868 L .724 .587 .702 r
F
.52006 .53198 m .5181 .52588 L .52172 .52197 L F
.52926 .53149 m .53092 .52146 L .53288 .52835 L .716 .579 .7 r
F
.52926 .53149 m .5273 .52518 L .53092 .52146 L F
.51283 .53805 m .51448 .52951 L .51644 .5351 L .727 .609 .725 r
F
.51283 .53805 m .51086 .53291 L .51448 .52951 L F
.4758 .54931 m .47719 .544 L .47892 .5472 L .735 .667 .784 r
F
.4758 .54931 m .47407 .54626 L .47719 .544 L F
.50001 .5419 m .50166 .53421 L .50363 .53908 L .733 .629 .743 r
F
.49623 .5389 m .49753 .53251 L .49901 .53626 L .736 .625 .735 r
F
.49846 .53702 m .49901 .53626 L .49909 .53648 L F
.49623 .5389 m .49901 .53626 L .49846 .53702 L F
.50001 .5419 m .4981 .53752 L .50166 .53421 L .733 .629 .743 r
F
.4981 .53752 m .49804 .53739 L .49846 .53702 L F
.50107 .53473 m .5004 .52967 L .50196 .53393 L .736 .616 .725 r
F
.49909 .53648 m .49913 .53628 L .50107 .53473 L F
.49913 .53628 m .5004 .52967 L .50107 .53473 L F
.4981 .53752 m .49846 .53702 L .50107 .53473 L .733 .629 .743 r
F
.5013 .53454 m .50107 .53473 L .50166 .53421 L F
.4981 .53752 m .50107 .53473 L .5013 .53454 L F
.48687 .54603 m .48827 .5402 L .48999 .54377 L .734 .65 .766 r
F
.48687 .54603 m .48515 .54265 L .48827 .5402 L F
.59786 .5552 m .59962 .55044 L .60152 .55391 L .666 .644 .818 r
F
.59786 .5552 m .59595 .55176 L .59962 .55044 L F
.43955 .55776 m .4411 .55295 L .44314 .55577 L .727 .709 .833 r
F
.43955 .55776 m .43751 .55503 L .4411 .55295 L F
.5775 .55014 m .57922 .54457 L .58115 .54861 L .676 .623 .789 r
F
.5775 .55014 m .57558 .54618 L .57922 .54457 L F
.67173 .56672 m .67365 .5632 L .67545 .56569 L .652 .702 .883 r
F
.67173 .56672 m .66993 .56423 L .67365 .5632 L F
.55157 .54224 m .55325 .53504 L .5552 .54016 L .694 .599 .746 r
F
.55157 .54224 m .54962 .53737 L .55325 .53504 L F
.35874 .56855 m .36012 .56495 L .36227 .56712 L .693 .745 .891 r
F
.35874 .56855 m .35658 .5664 L .36012 .56495 L F
.74365 .57217 m .74572 .56895 L .74742 .57115 L .651 .728 .905 r
F
.74365 .57217 m .74194 .56997 L .74572 .56895 L F
.63519 .42527 m .63245 .43533 L .63266 .42641 L .471 .3 .567 r
F
.52564 .53448 m .5273 .52518 L .52926 .53149 L .718 .589 .711 r
F
.52564 .53448 m .52368 .52868 L .5273 .52518 L F
.40834 .56284 m .40982 .55869 L .4119 .56113 L .714 .73 .863 r
F
.40834 .56284 m .40625 .56045 L .40982 .55869 L F
.34954 .56923 m .35089 .56568 L .35306 .56783 L .69 .746 .894 r
F
.34954 .56923 m .34737 .5671 L .35089 .56568 L F
.546 .53966 m .54767 .53187 L .54962 .53737 L .699 .593 .734 r
F
.546 .53966 m .54404 .53447 L .54767 .53187 L F
.51644 .5351 m .5181 .52588 L .52006 .53198 L .726 .598 .714 r
F
.51644 .5351 m .51448 .52951 L .5181 .52588 L F
.54208 .52854 m .54373 .51802 L .5457 .52553 L .703 .562 .692 r
F
.54208 .52854 m .54012 .52162 L .54373 .51802 L F
.77684 .57363 m .77896 .57046 L .78063 .5726 L .652 .734 .91 r
F
.77684 .57363 m .77517 .57149 L .77896 .57046 L F
.69572 .56881 m .69769 .56543 L .69946 .56779 L .651 .713 .893 r
F
.69572 .56881 m .69395 .56644 L .69769 .56543 L F
.71969 .5706 m .72171 .56732 L .72345 .56958 L .651 .722 .9 r
F
.71969 .5706 m .71795 .56834 L .72171 .56732 L F
.50772 .52818 m .50614 .52337 L .50901 .51985 L .734 .589 .694 r
F
.50769 .52837 m .50763 .52817 L .50772 .52818 L F
.50763 .52817 m .50614 .52337 L .50772 .52818 L F
.50483 .53124 m .50614 .52337 L .50763 .52817 L .735 .598 .704 r
F
.50591 .53015 m .50763 .52817 L .50769 .52837 L F
.50483 .53124 m .50763 .52817 L .50591 .53015 L F
.50724 .53609 m .5053 .53085 L .50785 .52818 L .733 .608 .719 r
F
.5053 .53085 m .50528 .5308 L .50591 .53015 L F
.5053 .53085 m .50591 .53015 L .50785 .52818 L F
.50831 .5282 m .50785 .52818 L .50839 .52763 L F
.50724 .53609 m .50785 .52818 L .50831 .5282 L F
.50888 .52723 m .50839 .52763 L .5089 .52711 L F
.50724 .53609 m .50839 .52763 L .50888 .52723 L F
.50839 .52763 m .50901 .51985 L .51056 .52532 L .734 .589 .694 r
F
.50769 .52837 m .50772 .52818 L .50839 .52763 L F
.50772 .52818 m .50901 .51985 L .50839 .52763 L F
.47322 .51033 m .47475 .49597 L .4764 .50423 L .779 .594 .649 r
F
.47322 .51033 m .47155 .5034 L .47475 .49597 L F
.34033 .56987 m .34167 .56637 L .34385 .56849 L .687 .748 .897 r
F
.34033 .56987 m .33815 .56776 L .34167 .56637 L F
.61264 .55789 m .61443 .55353 L .61632 .55671 L .661 .657 .836 r
F
.61264 .55789 m .61076 .55473 L .61443 .55353 L F
.65697 .5648 m .65886 .56114 L .66068 .56375 L .653 .693 .875 r
F
.65697 .5648 m .65515 .56219 L .65886 .56114 L F
.54042 .537 m .54208 .52854 L .54404 .53447 L .704 .587 .722 r
F
.54042 .537 m .53846 .53145 L .54208 .52854 L F
.50327 .52663 m .50459 .51772 L .50614 .52337 L .739 .589 .689 r
F
.50327 .52663 m .50172 .52149 L .50459 .51772 L F
.45678 .55357 m .45814 .54892 L .45989 .55166 L .733 .69 .81 r
F
.45678 .55357 m .45503 .55093 L .45814 .54892 L F
.50363 .53908 m .50528 .5308 L .50724 .53609 L .733 .619 .731 r
F
.50363 .53908 m .50166 .53421 L .50528 .5308 L F
.33113 .57047 m .33245 .56702 L .33464 .56912 L .685 .748 .9 r
F
.33113 .57047 m .32894 .56838 L .33245 .56702 L F
.28514 .57302 m .28637 .56973 L .28861 .57178 L .675 .751 .908 r
F
.28514 .57302 m .28289 .57099 L .28637 .56973 L F
.41672 .42623 m .41522 .42661 L .41536 .42542 L .874 .631 .568 r
F
.41672 .42623 m .41623 .43493 L .41522 .42661 L F
.53484 .53427 m .5365 .52507 L .53846 .53145 L .71 .583 .711 r
F
.53484 .53427 m .53288 .52835 L .5365 .52507 L F
.57193 .54781 m .57364 .54187 L .57558 .54618 L .679 .615 .777 r
F
.57193 .54781 m .57 .54362 L .57364 .54187 L F
.29433 .57256 m .29558 .56925 L .29781 .5713 L .677 .751 .907 r
F
.29433 .57256 m .29209 .57052 L .29558 .56925 L F
.32193 .57103 m .32323 .56763 L .32543 .56971 L .682 .749 .902 r
F
.32193 .57103 m .31972 .56896 L .32323 .56763 L F
.30353 .57208 m .30479 .56874 L .30702 .5708 L .678 .75 .905 r
F
.30353 .57208 m .3013 .57003 L .30479 .56874 L F
.31273 .57157 m .31401 .5682 L .31622 .57027 L .68 .75 .904 r
F
.31273 .57157 m .31051 .56951 L .31401 .5682 L F
.45236 .55449 m .45393 .54923 L .45595 .55233 L .733 .695 .815 r
F
.45236 .55449 m .45033 .55152 L .45393 .54923 L F
.51086 .53291 m .51252 .52312 L .51448 .52951 L .732 .597 .706 r
F
.48999 .54377 m .48827 .5402 L .4914 .53759 L .735 .642 .756 r
F
.62742 .56039 m .62925 .55633 L .63111 .55928 L .657 .671 .851 r
F
.62742 .56039 m .62556 .55746 L .62925 .55633 L F
.6422 .56269 m .64406 .55886 L .6459 .56162 L .655 .682 .864 r
F
.6422 .56269 m .64036 .55994 L .64406 .55886 L F
.53846 .53145 m .54012 .52162 L .54208 .52854 L .707 .572 .701 r
F
.53846 .53145 m .5365 .52507 L .54012 .52162 L F
.49885 .52497 m .50018 .51569 L .50172 .52149 L .744 .59 .684 r
F
.49885 .52497 m .4973 .51973 L .50018 .51569 L F
.46785 .55047 m .46923 .54539 L .47096 .54842 L .735 .676 .792 r
F
.46785 .55047 m .46611 .54759 L .46923 .54539 L F
.43034 .55893 m .43187 .55432 L .43392 .55702 L .724 .715 .842 r
F
.43034 .55893 m .42828 .55631 L .43187 .55432 L F
.39912 .5638 m .40058 .55978 L .40268 .56215 L .71 .734 .87 r
F
.39912 .5638 m .39702 .56147 L .40058 .55978 L F
.47892 .5472 m .48031 .5416 L .48203 .54498 L .737 .66 .774 r
F
.47892 .5472 m .47719 .544 L .48031 .5416 L F
.59229 .55311 m .59404 .54811 L .59595 .55176 L .668 .636 .808 r
F
.59229 .55311 m .59038 .5495 L .59404 .54811 L F
.75289 .5723 m .75498 .5691 L .75667 .57128 L .651 .73 .907 r
F
.75289 .5723 m .7512 .57012 L .75498 .5691 L F
.50724 .53609 m .5089 .52711 L .51086 .53291 L .733 .608 .719 r
F
.78608 .57369 m .78822 .57054 L .78988 .57266 L .652 .735 .911 r
F
.78608 .57369 m .78442 .57157 L .78822 .57054 L F
.56636 .54538 m .56806 .539 L .57 .54362 L .683 .607 .765 r
F
.56636 .54538 m .56442 .54091 L .56806 .539 L F
.61853 .47421 m .61612 .45226 L .61987 .45322 L .552 .382 .604 r
F
.61481 .47443 m .61612 .45226 L .61853 .47421 L .561 .387 .603 r
F
.68097 .56711 m .68291 .56364 L .6847 .56608 L .651 .706 .887 r
F
.68097 .56711 m .67918 .56466 L .68291 .56364 L F
.49442 .52341 m .49576 .51379 L .4973 .51973 L .749 .591 .68 r
F
.49442 .52341 m .49287 .51808 L .49576 .51379 L F
.72893 .57081 m .73097 .56755 L .73269 .56979 L .651 .724 .902 r
F
.72893 .57081 m .72721 .56857 L .73097 .56755 L F
.49311 .5414 m .4914 .53759 L .49453 .53483 L .736 .634 .745 r
F
.38991 .56471 m .39135 .56079 L .39346 .56311 L .706 .737 .875 r
F
.38991 .56471 m .38779 .56242 L .39135 .56079 L F
.4846 .51866 m .48291 .51248 L .48607 .50682 L .762 .593 .668 r
F
.70496 .56909 m .70695 .56575 L .7087 .56808 L .651 .716 .896 r
F
.70496 .56909 m .7032 .56677 L .70695 .56575 L F
.56078 .54283 m .56247 .53595 L .56442 .54091 L .686 .599 .752 r
F
.56078 .54283 m .55883 .53806 L .56247 .53595 L F
.4194 .45612 m .41832 .44962 L .42092 .43364 L .86 .628 .587 r
F
.54404 .53447 m .5457 .52553 L .54767 .53187 L .701 .578 .714 r
F
.54404 .53447 m .54208 .52854 L .5457 .52553 L F
.50483 .53124 m .50327 .52663 L .50614 .52337 L .735 .598 .704 r
F
.60708 .55595 m .60886 .5514 L .61076 .55473 L .662 .65 .827 r
F
.60708 .55595 m .60519 .55264 L .60886 .5514 L F
.42112 .56006 m .42263 .55563 L .4247 .55822 L .721 .722 .85 r
F
.42112 .56006 m .41905 .55753 L .42263 .55563 L F
.5552 .54016 m .55688 .53269 L .55883 .53806 L .691 .591 .739 r
F
.5552 .54016 m .55325 .53504 L .55688 .53269 L F
.54962 .53737 m .55129 .52922 L .55325 .53504 L .696 .584 .727 r
F
.54962 .53737 m .54767 .53187 L .55129 .52922 L F
.58672 .55092 m .58846 .54563 L .59038 .5495 L .671 .627 .797 r
F
.58672 .55092 m .5848 .54711 L .58846 .54563 L F
.44314 .55577 m .44469 .55076 L .44673 .5537 L .731 .704 .825 r
F
.44314 .55577 m .4411 .55295 L .44469 .55076 L F
.48203 .54498 m .48344 .53907 L .48515 .54265 L .738 .652 .764 r
F
.48203 .54498 m .48031 .5416 L .48344 .53907 L F
.66621 .56526 m .66812 .56168 L .66993 .56423 L .652 .698 .879 r
F
.66621 .56526 m .6644 .56271 L .66812 .56168 L F
.76214 .57242 m .76424 .56923 L .76592 .5714 L .652 .732 .908 r
F
.76214 .57242 m .76045 .57026 L .76424 .56923 L F
.45989 .55166 m .46126 .54681 L .463 .54967 L .735 .685 .802 r
F
.45989 .55166 m .45814 .54892 L .46126 .54681 L F
.3807 .56556 m .38212 .56175 L .38424 .56401 L .702 .74 .881 r
F
.3807 .56556 m .37857 .56332 L .38212 .56175 L F
.49623 .5389 m .49467 .53518 L .49753 .53251 L .736 .625 .735 r
F
.47096 .54842 m .47235 .54308 L .47407 .54626 L .738 .669 .783 r
F
.47096 .54842 m .46923 .54539 L .47235 .54308 L F
.42512 .46346 m .42655 .44294 L .42758 .45127 L .849 .622 .594 r
F
.42512 .46346 m .42403 .45699 L .42655 .44294 L F
.58034 .50725 m .57828 .4955 L .5819 .49223 L .649 .484 .646 r
F
.5767 .50992 m .57828 .4955 L .58034 .50725 L .656 .492 .65 r
F
.5767 .50992 m .57466 .49887 L .57828 .4955 L F
.58398 .50466 m .5819 .49223 L .58553 .48911 L .642 .475 .641 r
F
.58034 .50725 m .5819 .49223 L .58398 .50466 L .649 .484 .646 r
F
.57307 .51266 m .57466 .49887 L .5767 .50992 L .662 .501 .656 r
F
.57307 .51266 m .57104 .5023 L .57466 .49887 L F
.5004 .52967 m .50172 .52149 L .50327 .52663 L .739 .598 .7 r
F
.5004 .52967 m .49885 .52497 L .50172 .52149 L F
.62187 .55859 m .62369 .5544 L .62556 .55746 L .658 .663 .844 r
F
.62187 .55859 m .62 .55554 L .62369 .5544 L F
.49909 .53648 m .49753 .53251 L .5004 .52967 L .736 .616 .725 r
F
.50196 .53393 m .50327 .52663 L .50483 .53124 L .735 .607 .715 r
F
.65144 .56324 m .65332 .55951 L .65515 .56219 L .653 .688 .87 r
F
.65144 .56324 m .64961 .56056 L .65332 .55951 L F
.56943 .51543 m .57104 .5023 L .57307 .51266 L .669 .51 .661 r
F
.56943 .51543 m .56743 .50575 L .57104 .5023 L F
.37148 .56636 m .37288 .56264 L .37502 .56486 L .699 .742 .885 r
F
.37148 .56636 m .36934 .56416 L .37288 .56264 L F
.50196 .53393 m .5004 .52967 L .50327 .52663 L .735 .607 .715 r
F
.54767 .53187 m .5457 .52553 L .54932 .52243 L .697 .568 .705 r
F
.63666 .56102 m .6385 .55709 L .64036 .55994 L .655 .676 .858 r
F
.63666 .56102 m .63481 .55818 L .6385 .55709 L F
.73818 .57099 m .74023 .56775 L .74194 .56997 L .651 .726 .904 r
F
.73818 .57099 m .73646 .56877 L .74023 .56775 L F
.58762 .50219 m .58553 .48911 L .58915 .48618 L .635 .467 .638 r
F
.58398 .50466 m .58553 .48911 L .58762 .50219 L .642 .475 .641 r
F
.69021 .56746 m .69217 .56405 L .69395 .56644 L .651 .71 .891 r
F
.69021 .56746 m .68843 .56506 L .69217 .56405 L F
.58115 .54861 m .58288 .54298 L .5848 .54711 L .673 .618 .786 r
F
.58115 .54861 m .57922 .54457 L .58288 .54298 L F
.4119 .56113 m .41339 .55687 L .41547 .55936 L .717 .727 .858 r
F
.4119 .56113 m .40982 .55869 L .41339 .55687 L F
.5658 .51822 m .56743 .50575 L .56943 .51543 L .674 .52 .668 r
F
.5658 .51822 m .56381 .5092 L .56743 .50575 L F
.48515 .54265 m .48656 .53637 L .48827 .5402 L .739 .644 .754 r
F
.48515 .54265 m .48344 .53907 L .48656 .53637 L F
.7142 .56935 m .71621 .56604 L .71795 .56834 L .651 .719 .898 r
F
.7142 .56935 m .71245 .56706 L .71621 .56604 L F
.45575 .50602 m .45689 .49554 L .45869 .49981 L .796 .61 .649 r
F
.45689 .49554 m .45718 .49284 L .45783 .49583 L F
.46032 .51456 m .45877 .50947 L .46183 .5027 L .786 .615 .669 r
F
.45877 .50947 m .45862 .50899 L .4593 .50767 L F
.46135 .50363 m .46129 .49622 L .46243 .50139 L .786 .602 .651 r
F
.46022 .50598 m .46031 .50515 L .46135 .50363 L F
.46031 .50515 m .46129 .49622 L .46135 .50363 L F
.45877 .50947 m .4593 .50767 L .46057 .50517 L .786 .615 .669 r
F
.45867 .50001 m .45886 .50047 L .459 .50107 L .79 .614 .663 r
F
.45894 .50105 m .459 .50107 L .46022 .50598 L F
.45867 .50001 m .459 .50107 L .45894 .50105 L F
.4592 .50113 m .46017 .49049 L .46129 .49622 L .791 .598 .64 r
F
.45907 .50142 m .45911 .5011 L .4592 .50113 L F
.45911 .5011 m .46017 .49049 L .4592 .50113 L F
.46031 .50515 m .45907 .50142 L .46129 .49622 L .786 .602 .651 r
F
.46022 .50598 m .46001 .50513 L .46031 .50515 L F
.46001 .50513 m .45907 .50142 L .46031 .50515 L F
.46066 .50518 m .46057 .50517 L .46135 .50363 L .786 .615 .669 r
F
.45877 .50947 m .46057 .50517 L .46066 .50518 L F
.46151 .5034 m .46135 .50363 L .46183 .5027 L F
.45877 .50947 m .46135 .50363 L .46151 .5034 L F
.45736 .51078 m .45575 .50602 L .45869 .49981 L .79 .614 .663 r
F
.45729 .51132 m .45711 .51068 L .45736 .51078 L F
.45711 .51068 m .45575 .50602 L .45736 .51078 L F
.45443 .51555 m .45281 .51131 L .45575 .50602 L .787 .625 .679 r
F
.45438 .51596 m .45421 .51547 L .45443 .51555 L F
.45421 .51547 m .45281 .51131 L .45443 .51555 L F
.45151 .51975 m .44989 .5159 L .45281 .51131 L .784 .635 .695 r
F
.45147 .52005 m .45133 .51969 L .45151 .51975 L F
.45133 .51969 m .44989 .5159 L .45151 .51975 L F
.4486 .5235 m .44698 .51994 L .44989 .5159 L .781 .645 .711 r
F
.44856 .52369 m .44847 .52346 L .4486 .5235 L F
.44847 .52346 m .44698 .51994 L .4486 .5235 L F
.44767 .53029 m .44593 .52669 L .44868 .52353 L .773 .658 .735 r
F
.44879 .52357 m .44868 .52353 L .44882 .52337 L F
.44767 .53029 m .44868 .52353 L .44879 .52357 L F
.44906 .52322 m .44882 .52337 L .44909 .52306 L F
.44767 .53029 m .44882 .52337 L .44906 .52322 L F
.44877 .5234 m .44989 .5159 L .45133 .51969 L .781 .645 .711 r
F
.44856 .52369 m .4486 .5235 L .44877 .5234 L F
.4486 .5235 m .44989 .5159 L .44877 .5234 L F
.44999 .5219 m .45133 .51969 L .45147 .52005 L F
.44856 .52369 m .45133 .51969 L .44999 .5219 L F
.45082 .52698 m .44918 .52325 L .45163 .51979 L .777 .648 .72 r
F
.44918 .52325 m .44909 .52306 L .44999 .5219 L F
.44918 .52325 m .44999 .5219 L .45163 .51979 L F
.45181 .51986 m .45163 .51979 L .45186 .51949 L F
.45082 .52698 m .45163 .51979 L .45181 .51986 L F
.45221 .51923 m .45186 .51949 L .45226 .51898 L F
.45082 .52698 m .45186 .51949 L .45221 .51923 L F
.45175 .51958 m .45281 .51131 L .45421 .51547 L .784 .635 .695 r
F
.45147 .52005 m .45151 .51975 L .45175 .51958 L F
.45151 .51975 m .45281 .51131 L .45175 .51958 L F
.45311 .51773 m .45421 .51547 L .45438 .51596 L F
.45147 .52005 m .45421 .51547 L .45311 .51773 L F
.45398 .52332 m .45237 .51927 L .45458 .5156 L .78 .637 .703 r
F
.45237 .51927 m .45226 .51898 L .45311 .51773 L F
.45237 .51927 m .45311 .51773 L .45458 .5156 L F
.45484 .5157 m .45458 .5156 L .45491 .51512 L F
.45398 .52332 m .45458 .5156 L .45484 .5157 L F
.45538 .51469 m .45491 .51512 L .45544 .51435 L F
.45398 .52332 m .45491 .51512 L .45538 .51469 L F
.45473 .51528 m .45575 .50602 L .45711 .51068 L .787 .625 .679 r
F
.45438 .51596 m .45443 .51555 L .45473 .51528 L F
.45443 .51555 m .45575 .50602 L .45473 .51528 L F
.45621 .51305 m .45711 .51068 L .45729 .51132 L F
.45438 .51596 m .45711 .51068 L .45621 .51305 L F
.45715 .51922 m .45557 .51473 L .45752 .51085 L .783 .627 .686 r
F
.45557 .51473 m .45544 .51435 L .45621 .51305 L F
.45557 .51473 m .45621 .51305 L .45752 .51085 L F
.45789 .51099 m .45752 .51085 L .45796 .5101 L F
.45715 .51922 m .45752 .51085 L .45789 .51099 L F
.45856 .50943 m .45796 .5101 L .45862 .50899 L F
.45715 .51922 m .45796 .5101 L .45856 .50943 L F
.45771 .51038 m .45867 .50001 L .46002 .50521 L .79 .614 .663 r
F
.45729 .51132 m .45736 .51078 L .45771 .51038 L F
.45736 .51078 m .45867 .50001 L .45771 .51038 L F
.4593 .50767 m .46002 .50521 L .46022 .50598 L F
.45729 .51132 m .46002 .50521 L .4593 .50767 L F
.45867 .50001 m .45869 .49981 L .45886 .50047 L F
.45911 .5011 m .45846 .49873 L .46017 .49049 L .791 .598 .64 r
F
.45907 .50142 m .45886 .50047 L .45911 .5011 L F
.45886 .50047 m .45846 .49873 L .45911 .5011 L F
.45846 .49873 m .45793 .49644 L .45813 .49592 L F
.45846 .49873 m .45813 .49592 L .46017 .49049 L F
.45689 .49554 m .45783 .49583 L .45846 .49873 L .796 .61 .649 r
F
.45854 .49946 m .45846 .49873 L .45869 .49981 L F
.45689 .49554 m .45846 .49873 L .45854 .49946 L F
.45813 .49592 m .45906 .48406 L .46017 .49049 L .795 .595 .63 r
F
.45793 .49644 m .45798 .49587 L .45813 .49592 L F
.45798 .49587 m .45906 .48406 L .45813 .49592 L F
.45793 .49644 m .45681 .49094 L .45906 .48406 L F
.54767 .53187 m .54932 .52243 L .55129 .52922 L .697 .568 .705 r
F
.55129 .52922 m .54932 .52243 L .55295 .51923 L .694 .558 .697 r
F
.36227 .56712 m .36365 .56347 L .3658 .56565 L .695 .744 .889 r
F
.36227 .56712 m .36012 .56495 L .36365 .56347 L F
.56217 .52101 m .56381 .5092 L .5658 .51822 L .68 .529 .674 r
F
.56217 .52101 m .56019 .5126 L .56381 .5092 L F
.77138 .57252 m .7735 .56934 L .77517 .57149 L .652 .733 .909 r
F
.77138 .57252 m .76971 .57037 L .7735 .56934 L F
.41536 .42542 m .41522 .42661 L .41529 .42538 L .87 .627 .568 r
F
.60152 .55391 m .60329 .54914 L .60519 .55264 L .664 .641 .817 r
F
.60152 .55391 m .59962 .55044 L .60329 .54914 L F
.55492 .52653 m .55295 .51923 L .55657 .51595 L .689 .549 .689 r
F
.55129 .52922 m .55295 .51923 L .55492 .52653 L .694 .558 .697 r
F
.49598 .52818 m .4973 .51973 L .49885 .52497 L .744 .599 .696 r
F
.49598 .52818 m .49442 .52341 L .4973 .51973 L F
.55855 .52379 m .56019 .5126 L .56217 .52101 L .685 .539 .682 r
F
.55855 .52379 m .55657 .51595 L .56019 .5126 L F
.43392 .55702 m .43546 .55224 L .43751 .55503 L .728 .711 .835 r
F
.43392 .55702 m .43187 .55432 L .43546 .55224 L F
.47976 .51743 m .48124 .50537 L .48291 .51248 L .768 .597 .666 r
F
.47976 .51743 m .47807 .51128 L .48124 .50537 L F
.41529 .42538 m .41522 .42661 L .41507 .42526 L .87 .627 .568 r
F
.55492 .52653 m .55657 .51595 L .55855 .52379 L .689 .549 .689 r
F
.35306 .56783 m .35442 .56424 L .35658 .5664 L .692 .746 .893 r
F
.35306 .56783 m .35089 .56568 L .35442 .56424 L F
.47407 .54626 m .47547 .54063 L .47719 .544 L .74 .662 .773 r
F
.47407 .54626 m .47235 .54308 L .47547 .54063 L F
.59127 .49987 m .58915 .48618 L .59279 .4835 L .628 .459 .635 r
F
.58762 .50219 m .58915 .48618 L .59127 .49987 L .635 .467 .638 r
F
.46837 .50963 m .4699 .49535 L .47155 .5034 L .784 .599 .65 r
F
.46837 .50963 m .4667 .5029 L .4699 .49535 L F
.57558 .54618 m .57729 .54015 L .57922 .54457 L .676 .609 .773 r
F
.57558 .54618 m .57364 .54187 L .57729 .54015 L F
.41509 .42528 m .4122 .45975 L .41464 .42511 L .879 .647 .584 r
F
.63689 .42426 m .63636 .4402 L .63519 .42527 L .464 .299 .571 r
F
.63519 .42527 m .63636 .4402 L .63245 .43533 L .471 .3 .567 r
F
.463 .54967 m .46438 .54459 L .46611 .54759 L .738 .678 .793 r
F
.463 .54967 m .46126 .54681 L .46438 .54459 L F
.48827 .5402 m .48969 .53349 L .4914 .53759 L .74 .635 .743 r
F
.48827 .5402 m .48656 .53637 L .48969 .53349 L F
.55325 .53504 m .55492 .52653 L .55688 .53269 L .692 .575 .719 r
F
.55325 .53504 m .55129 .52922 L .55492 .52653 L F
.49753 .53251 m .49885 .52497 L .5004 .52967 L .74 .608 .711 r
F
.34385 .56849 m .34519 .56497 L .34737 .5671 L .689 .747 .896 r
F
.34385 .56849 m .34167 .56637 L .34519 .56497 L F
.67545 .56569 m .67738 .56218 L .67918 .56466 L .651 .702 .884 r
F
.67545 .56569 m .67365 .5632 L .67738 .56218 L F
.40268 .56215 m .40415 .55803 L .40625 .56045 L .713 .732 .865 r
F
.40268 .56215 m .40058 .55978 L .40415 .55803 L F
.74742 .57115 m .74949 .56793 L .7512 .57012 L .651 .728 .906 r
F
.74742 .57115 m .74572 .56895 L .74949 .56793 L F
.33464 .56912 m .33596 .56565 L .33815 .56776 L .686 .748 .898 r
F
.33464 .56912 m .33245 .56702 L .33596 .56565 L F
.57 .54362 m .5717 .53711 L .57364 .54187 L .68 .6 .76 r
F
.57 .54362 m .56806 .539 L .5717 .53711 L F
.49753 .53251 m .49598 .52818 L .49885 .52497 L .74 .608 .711 r
F
.55883 .53806 m .56051 .53032 L .56247 .53595 L .688 .583 .733 r
F
.55883 .53806 m .55688 .53269 L .56051 .53032 L F
.32543 .56971 m .32674 .56628 L .32894 .56838 L .684 .749 .901 r
F
.32543 .56971 m .32323 .56763 L .32674 .56628 L F
.49467 .53518 m .49598 .52818 L .49753 .53251 L .74 .617 .722 r
F
.61632 .55671 m .61812 .55235 L .62 .55554 L .659 .656 .836 r
F
.61632 .55671 m .61443 .55353 L .61812 .55235 L F
.28861 .57178 m .28985 .56847 L .29209 .57052 L .676 .751 .907 r
F
.28861 .57178 m .28637 .56973 L .28985 .56847 L F
.56442 .54091 m .56611 .53384 L .56806 .539 L .683 .591 .747 r
F
.56442 .54091 m .56247 .53595 L .56611 .53384 L F
.4914 .53759 m .49282 .5304 L .49453 .53483 L .741 .626 .731 r
F
.4914 .53759 m .48969 .53349 L .49282 .5304 L F
.31622 .57027 m .31751 .56688 L .31972 .56896 L .682 .75 .903 r
F
.31622 .57027 m .31401 .5682 L .31751 .56688 L F
.29781 .5713 m .29907 .56797 L .3013 .57003 L .678 .751 .906 r
F
.29781 .5713 m .29558 .56925 L .29907 .56797 L F
.49467 .53518 m .49311 .53117 L .49598 .52818 L .74 .617 .722 r
F
.44673 .5537 m .4483 .54846 L .45033 .55152 L .734 .698 .816 r
F
.44673 .5537 m .44469 .55076 L .4483 .54846 L F
.30702 .5708 m .30829 .56744 L .31051 .56951 L .679 .75 .905 r
F
.30702 .5708 m .30479 .56874 L .30829 .56744 L F
.41464 .42511 m .41032 .45076 L .41446 .425 L .879 .647 .584 r
F
.41464 .42511 m .4122 .45975 L .41032 .45076 L F
.78063 .5726 m .78276 .56943 L .78442 .57157 L .652 .734 .91 r
F
.78063 .5726 m .77896 .57046 L .78276 .56943 L F
.69946 .56779 m .70143 .56441 L .7032 .56677 L .651 .713 .894 r
F
.69946 .56779 m .69769 .56543 L .70143 .56441 L F
.72345 .56958 m .72547 .5663 L .72721 .56857 L .651 .722 .901 r
F
.72345 .56958 m .72171 .56732 L .72547 .5663 L F
.42849 .47387 m .43028 .44998 L .43168 .46044 L .846 .624 .601 r
F
.66068 .56375 m .66258 .56011 L .6644 .56271 L .652 .693 .875 r
F
.66068 .56375 m .65886 .56114 L .66258 .56011 L F
.59595 .55176 m .59771 .54674 L .59962 .55044 L .666 .632 .807 r
F
.59595 .55176 m .59404 .54811 L .59771 .54674 L F
.4247 .55822 m .42622 .55365 L .42828 .55631 L .724 .718 .844 r
F
.4247 .55822 m .42263 .55563 L .42622 .55365 L F
.46243 .50139 m .46352 .49021 L .46464 .49616 L .787 .594 .639 r
F
.47719 .544 m .4786 .53803 L .48031 .5416 L .741 .654 .763 r
F
.47719 .544 m .47547 .54063 L .4786 .53803 L F
.39346 .56311 m .39491 .55912 L .39702 .56147 L .709 .735 .872 r
F
.39346 .56311 m .39135 .56079 L .39491 .55912 L F
.63111 .55928 m .63294 .55523 L .63481 .55818 L .656 .67 .851 r
F
.63111 .55928 m .62925 .55633 L .63294 .55523 L F
.41446 .425 m .41032 .45076 L .41205 .42408 L .886 .649 .574 r
F
.59492 .49771 m .59279 .4835 L .59643 .4811 L .62 .452 .632 r
F
.59127 .49987 m .59279 .4835 L .59492 .49771 L .628 .459 .635 r
F
.6459 .56162 m .64777 .5578 L .64961 .56056 L .654 .682 .865 r
F
.6459 .56162 m .64406 .55886 L .64777 .5578 L F
.48629 .52412 m .4846 .51866 L .48775 .51393 L .757 .601 .685 r
F
.49311 .53117 m .49442 .52341 L .49598 .52818 L .744 .609 .708 r
F
.75667 .57128 m .75876 .56808 L .76045 .57026 L .651 .73 .907 r
F
.75667 .57128 m .75498 .5691 L .75876 .56808 L F
.46611 .54759 m .4675 .54224 L .46923 .54539 L .74 .672 .783 r
F
.46611 .54759 m .46438 .54459 L .4675 .54224 L F
.45503 .55093 m .4564 .54609 L .45814 .54892 L .737 .687 .803 r
F
.45503 .55093 m .45328 .54822 L .4564 .54609 L F
.49311 .53117 m .49155 .52679 L .49442 .52341 L .744 .609 .708 r
F
.78988 .57266 m .79203 .5695 L .79368 .57163 L .652 .736 .911 r
F
.78988 .57266 m .78822 .57054 L .79203 .5695 L F
.38424 .56401 m .38567 .56013 L .38779 .56242 L .705 .739 .877 r
F
.38424 .56401 m .38212 .56175 L .38567 .56013 L F
.6847 .56608 m .68664 .56263 L .68843 .56506 L .651 .706 .888 r
F
.6847 .56608 m .68291 .56364 L .68664 .56263 L F
.59038 .5495 m .59212 .54417 L .59404 .54811 L .668 .623 .795 r
F
.59038 .5495 m .58846 .54563 L .59212 .54417 L F
.55688 .53269 m .55492 .52653 L .55855 .52379 L .688 .566 .712 r
F
.48031 .5416 m .48172 .53525 L .48344 .53907 L .743 .646 .752 r
F
.48031 .5416 m .4786 .53803 L .48172 .53525 L F
.55688 .53269 m .55855 .52379 L .56051 .53032 L .688 .566 .712 r
F
.73269 .56979 m .73474 .56653 L .73646 .56877 L .651 .724 .903 r
F
.73269 .56979 m .73097 .56755 L .73474 .56653 L F
.61076 .55473 m .61254 .55018 L .61443 .55353 L .66 .648 .826 r
F
.61076 .55473 m .60886 .5514 L .61254 .55018 L F
.47491 .5164 m .4764 .50423 L .47807 .51128 L .773 .601 .666 r
F
.47491 .5164 m .47322 .51033 L .4764 .50423 L F
.41547 .55936 m .41697 .55498 L .41905 .55753 L .721 .724 .853 r
F
.41547 .55936 m .41339 .55687 L .41697 .55498 L F
.43751 .55503 m .43905 .55006 L .4411 .55295 L .732 .707 .827 r
F
.43751 .55503 m .43546 .55224 L .43905 .55006 L F
.7087 .56808 m .7107 .56474 L .71245 .56706 L .651 .717 .897 r
F
.7087 .56808 m .70695 .56575 L .7107 .56474 L F
.37502 .56486 m .37643 .56108 L .37857 .56332 L .701 .741 .882 r
F
.37502 .56486 m .37288 .56264 L .37643 .56108 L F
.48344 .53907 m .48486 .53226 L .48656 .53637 L .744 .637 .741 r
F
.48344 .53907 m .48172 .53525 L .48486 .53226 L F
.5848 .54711 m .58653 .54141 L .58846 .54563 L .67 .614 .783 r
F
.5848 .54711 m .58288 .54298 L .58653 .54141 L F
.66993 .56423 m .67184 .56066 L .67365 .5632 L .651 .698 .88 r
F
.66993 .56423 m .66812 .56168 L .67184 .56066 L F
.76592 .5714 m .76803 .5682 L .76971 .57037 L .651 .732 .908 r
F
.76592 .5714 m .76424 .56923 L .76803 .5682 L F
.45033 .55152 m .4519 .54602 L .45393 .54923 L .738 .692 .807 r
F
.45033 .55152 m .4483 .54846 L .4519 .54602 L F
.56247 .53595 m .56415 .52794 L .56611 .53384 L .684 .575 .727 r
F
.56247 .53595 m .56051 .53032 L .56415 .52794 L F
.46923 .54539 m .47062 .53974 L .47235 .54308 L .743 .664 .773 r
F
.46923 .54539 m .4675 .54224 L .47062 .53974 L F
.48969 .53349 m .48799 .52903 L .49112 .52552 L .746 .618 .716 r
F
.48656 .53637 m .48799 .52903 L .48969 .53349 L .745 .627 .729 r
F
.48656 .53637 m .48486 .53226 L .48799 .52903 L F
.59858 .49576 m .59643 .4811 L .60008 .47903 L .612 .444 .63 r
F
.59492 .49771 m .59643 .4811 L .59858 .49576 L .62 .452 .632 r
F
.62556 .55746 m .62738 .55327 L .62925 .55633 L .657 .662 .844 r
F
.62556 .55746 m .62369 .5544 L .62738 .55327 L F
.48799 .52903 m .48629 .52412 L .48943 .52008 L .751 .609 .701 r
F
.3658 .56565 m .36719 .56196 L .36934 .56416 L .698 .743 .887 r
F
.3658 .56565 m .36365 .56347 L .36719 .56196 L F
.56051 .53032 m .55855 .52379 L .56217 .52101 L .684 .557 .705 r
F
.48145 .52288 m .48291 .51248 L .4846 .51866 L .762 .604 .683 r
F
.48145 .52288 m .47976 .51743 L .48291 .51248 L F
.65515 .56219 m .65703 .55847 L .65886 .56114 L .652 .688 .871 r
F
.65515 .56219 m .65332 .55951 L .65703 .55847 L F
.57922 .54457 m .58094 .53844 L .58288 .54298 L .673 .604 .77 r
F
.57922 .54457 m .57729 .54015 L .58094 .53844 L F
.40625 .56045 m .40773 .55623 L .40982 .55869 L .717 .729 .861 r
F
.40625 .56045 m .40415 .55803 L .40773 .55623 L F
.45814 .54892 m .45952 .54385 L .46126 .54681 L .74 .681 .794 r
F
.45814 .54892 m .4564 .54609 L .45952 .54385 L F
.64036 .55994 m .64221 .55602 L .64406 .55886 L .654 .676 .859 r
F
.64036 .55994 m .6385 .55709 L .64221 .55602 L F
.56806 .539 m .56975 .53174 L .5717 .53711 L .68 .584 .741 r
F
.56806 .539 m .56611 .53384 L .56975 .53174 L F
.57364 .54187 m .57534 .53523 L .57729 .54015 L .676 .594 .756 r
F
.57364 .54187 m .5717 .53711 L .57534 .53523 L F
.74194 .56997 m .74401 .56673 L .74572 .56895 L .651 .727 .904 r
F
.74194 .56997 m .74023 .56775 L .74401 .56673 L F
.35658 .5664 m .35796 .56278 L .36012 .56495 L .694 .745 .891 r
F
.35658 .5664 m .35442 .56424 L .35796 .56278 L F
.60519 .55264 m .60696 .54787 L .60886 .5514 L .662 .639 .816 r
F
.60519 .55264 m .60329 .54914 L .60696 .54787 L F
.69395 .56644 m .69591 .56304 L .69769 .56543 L .651 .71 .891 r
F
.69395 .56644 m .69217 .56405 L .69591 .56304 L F
.44819 .49452 m .44972 .47749 L .45119 .4861 L .812 .609 .627 r
F
.44819 .49452 m .44668 .48761 L .44972 .47749 L F
.42828 .55631 m .42981 .55158 L .43187 .55432 L .728 .714 .837 r
F
.42828 .55631 m .42622 .55365 L .42981 .55158 L F
.71795 .56834 m .71997 .56503 L .72171 .56732 L .65 .72 .899 r
F
.71795 .56834 m .71621 .56604 L .71997 .56503 L F
.63842 .42354 m .63636 .4402 L .63689 .42426 L .464 .299 .571 r
F
.56051 .53032 m .56217 .52101 L .56415 .52794 L .684 .557 .705 r
F
.34737 .5671 m .34872 .56354 L .35089 .56568 L .691 .747 .894 r
F
.34737 .5671 m .34519 .56497 L .34872 .56354 L F
.77517 .57149 m .7773 .56831 L .77896 .57046 L .652 .733 .909 r
F
.77517 .57149 m .7735 .56934 L .7773 .56831 L F
.47235 .54308 m .47375 .53708 L .47547 .54063 L .745 .656 .763 r
F
.47235 .54308 m .47062 .53974 L .47375 .53708 L F
.56415 .52794 m .56217 .52101 L .5658 .51822 L .68 .548 .698 r
F
.33815 .56776 m .33949 .56425 L .34167 .56637 L .688 .748 .897 r
F
.33815 .56776 m .33596 .56565 L .33949 .56425 L F
.45421 .50015 m .45269 .49357 L .45569 .48482 L .802 .606 .636 r
F
.4635 .50919 m .46504 .49513 L .4667 .5029 L .789 .604 .651 r
F
.44215 .4893 m .44374 .47074 L .44519 .47977 L .822 .613 .62 r
F
.44215 .4893 m .44064 .48219 L .44374 .47074 L F
.39702 .56147 m .39848 .55739 L .40058 .55978 L .712 .734 .868 r
F
.39702 .56147 m .39491 .55912 L .39848 .55739 L F
.32894 .56838 m .33025 .56492 L .33245 .56702 L .685 .749 .9 r
F
.32894 .56838 m .32674 .56628 L .33025 .56492 L F
.41205 .42408 m .40848 .44093 L .41089 .42331 L .886 .649 .574 r
F
.41205 .42408 m .41032 .45076 L .40848 .44093 L F
.28289 .57099 m .28411 .56769 L .28637 .56973 L .675 .751 .908 r
F
.28289 .57099 m .28063 .56894 L .28411 .56769 L F
.31972 .56896 m .32102 .56554 L .32323 .56763 L .683 .75 .902 r
F
.31972 .56896 m .31751 .56688 L .32102 .56554 L F
.29209 .57052 m .29334 .5672 L .29558 .56925 L .677 .751 .907 r
F
.29209 .57052 m .28985 .56847 L .29334 .5672 L F
.48486 .53226 m .48629 .52412 L .48799 .52903 L .751 .62 .714 r
F
.31051 .56951 m .31179 .56613 L .31401 .5682 L .681 .75 .904 r
F
.31051 .56951 m .30829 .56744 L .31179 .56613 L F
.3013 .57003 m .30256 .56668 L .30479 .56874 L .679 .751 .905 r
F
.3013 .57003 m .29907 .56797 L .30256 .56668 L F
.67918 .56466 m .68111 .56116 L .68291 .56364 L .651 .703 .885 r
F
.67918 .56466 m .67738 .56218 L .68111 .56116 L F
.4411 .55295 m .44265 .54775 L .44469 .55076 L .736 .701 .819 r
F
.4411 .55295 m .43905 .55006 L .44265 .54775 L F
.62 .55554 m .62181 .55119 L .62369 .5544 L .657 .654 .836 r
F
.62 .55554 m .61812 .55235 L .62181 .55119 L F
.59962 .55044 m .60138 .5454 L .60329 .54914 L .663 .629 .805 r
F
.59962 .55044 m .59771 .54674 L .60138 .5454 L F
.7512 .57012 m .75328 .5669 L .75498 .5691 L .651 .729 .906 r
F
.7512 .57012 m .74949 .56793 L .75328 .5669 L F
.47547 .54063 m .47688 .53422 L .4786 .53803 L .747 .648 .751 r
F
.47547 .54063 m .47375 .53708 L .47688 .53422 L F
.46126 .54681 m .46264 .54147 L .46438 .54459 L .743 .674 .784 r
F
.46126 .54681 m .45952 .54385 L .46264 .54147 L F
.48315 .52779 m .4846 .51866 L .48629 .52412 L .756 .612 .699 r
F
.48315 .52779 m .48145 .52288 L .4846 .51866 L F
.78442 .57157 m .78657 .5684 L .78822 .57054 L .652 .735 .91 r
F
.78442 .57157 m .78276 .56943 L .78657 .5684 L F
.41905 .55753 m .42056 .55301 L .42263 .55563 L .724 .721 .847 r
F
.41905 .55753 m .41697 .55498 L .42056 .55301 L F
.56778 .52556 m .5658 .51822 L .56943 .51543 L .675 .539 .692 r
F
.56415 .52794 m .5658 .51822 L .56778 .52556 L .68 .548 .698 r
F
.38779 .56242 m .38923 .55847 L .39135 .56079 L .708 .737 .874 r
F
.38779 .56242 m .38567 .56013 L .38923 .55847 L F
.7032 .56677 m .70518 .5634 L .70695 .56575 L .65 .714 .894 r
F
.7032 .56677 m .70143 .56441 L .70518 .5634 L F
.72721 .56857 m .72924 .56529 L .73097 .56755 L .651 .722 .901 r
F
.72721 .56857 m .72547 .5663 L .72924 .56529 L F
.56611 .53384 m .56778 .52556 L .56975 .53174 L .68 .567 .721 r
F
.56611 .53384 m .56415 .52794 L .56778 .52556 L F
.6644 .56271 m .6663 .55908 L .66812 .56168 L .651 .693 .876 r
F
.6644 .56271 m .66258 .56011 L .6663 .55908 L F
.48486 .53226 m .48315 .52779 L .48629 .52412 L .751 .62 .714 r
F
.48172 .53525 m .48315 .52779 L .48486 .53226 L .75 .63 .727 r
F
.4786 .53803 m .48001 .53114 L .48172 .53525 L .748 .639 .739 r
F
.4786 .53803 m .47688 .53422 L .48001 .53114 L F
.47005 .51558 m .47155 .5034 L .47322 .51033 L .777 .605 .666 r
F
.47005 .51558 m .46837 .50963 L .47155 .5034 L F
.63481 .55818 m .63665 .55414 L .6385 .55709 L .654 .669 .852 r
F
.63481 .55818 m .63294 .55523 L .63665 .55414 L F
.60225 .49402 m .60008 .47903 L .60374 .47731 L .605 .438 .629 r
F
.59858 .49576 m .60008 .47903 L .60225 .49402 L .612 .444 .63 r
F
.48172 .53525 m .48001 .53114 L .48315 .52779 L .75 .63 .727 r
F
.64961 .56056 m .65148 .55676 L .65332 .55951 L .652 .682 .865 r
F
.64961 .56056 m .64777 .5578 L .65148 .55676 L F
.4766 .5218 m .47807 .51128 L .47976 .51743 L .767 .608 .682 r
F
.4766 .5218 m .47491 .5164 L .47807 .51128 L F
.59404 .54811 m .59579 .54275 L .59771 .54674 L .665 .619 .793 r
F
.59404 .54811 m .59212 .54417 L .59579 .54275 L F
.37857 .56332 m .37999 .55948 L .38212 .56175 L .704 .74 .879 r
F
.37857 .56332 m .37643 .56108 L .37999 .55948 L F
.62227 .47431 m .61987 .45322 L .62363 .45464 L .544 .378 .606 r
F
.61853 .47421 m .61987 .45322 L .62227 .47431 L .552 .382 .604 r
F
.76045 .57026 m .76255 .56705 L .76424 .56923 L .651 .731 .907 r
F
.76045 .57026 m .75876 .56808 L .76255 .56705 L F
.46438 .54459 m .46577 .53893 L .4675 .54224 L .745 .667 .774 r
F
.46438 .54459 m .46264 .54147 L .46577 .53893 L F
.5717 .53711 m .57339 .52966 L .57534 .53523 L .676 .577 .736 r
F
.5717 .53711 m .56975 .53174 L .57339 .52966 L F
.79368 .57163 m .79584 .56847 L .79749 .5706 L .652 .736 .911 r
F
.79368 .57163 m .79203 .5695 L .79584 .56847 L F
.57142 .52319 m .56943 .51543 L .57307 .51266 L .67 .531 .686 r
F
.56778 .52556 m .56943 .51543 L .57142 .52319 L .675 .539 .692 r
F
.61443 .55353 m .61623 .54898 L .61812 .55235 L .658 .646 .826 r
F
.61443 .55353 m .61254 .55018 L .61623 .54898 L F
.58846 .54563 m .59019 .53988 L .59212 .54417 L .667 .609 .78 r
F
.58846 .54563 m .58653 .54141 L .59019 .53988 L F
.43187 .55432 m .4334 .5494 L .43546 .55224 L .732 .71 .83 r
F
.43187 .55432 m .42981 .55158 L .4334 .5494 L F
.68843 .56506 m .69039 .56162 L .69217 .56405 L .65 .707 .888 r
F
.68843 .56506 m .68664 .56263 L .69039 .56162 L F
.40982 .55869 m .41131 .55435 L .41339 .55687 L .72 .727 .855 r
F
.40982 .55869 m .40773 .55623 L .41131 .55435 L F
.64135 .42172 m .64028 .44493 L .63842 .42354 L .459 .299 .576 r
F
.63842 .42354 m .64028 .44493 L .63636 .4402 L .464 .299 .571 r
F
.36934 .56416 m .37074 .56041 L .37288 .56264 L .7 .743 .884 r
F
.36934 .56416 m .36719 .56196 L .37074 .56041 L F
.57729 .54015 m .57899 .53338 L .58094 .53844 L .673 .588 .752 r
F
.57729 .54015 m .57534 .53523 L .57899 .53338 L F
.73646 .56877 m .73851 .56552 L .74023 .56775 L .651 .725 .903 r
F
.73646 .56877 m .73474 .56653 L .73851 .56552 L F
.58288 .54298 m .5846 .53677 L .58653 .54141 L .67 .598 .766 r
F
.58288 .54298 m .58094 .53844 L .5846 .53677 L F
.45328 .54822 m .45465 .54317 L .4564 .54609 L .742 .684 .795 r
F
.45328 .54822 m .45153 .54543 L .45465 .54317 L F
.71245 .56706 m .71446 .56373 L .71621 .56604 L .65 .717 .897 r
F
.71245 .56706 m .7107 .56474 L .71446 .56373 L F
.43608 .48468 m .43773 .46494 L .43917 .47415 L .831 .618 .615 r
F
.43608 .48468 m .43459 .47755 L .43773 .46494 L F
.44469 .55076 m .44626 .54531 L .4483 .54846 L .74 .696 .809 r
F
.44469 .55076 m .44265 .54775 L .44626 .54531 L F
.48001 .53114 m .48145 .52288 L .48315 .52779 L .755 .622 .712 r
F
.4675 .54224 m .4689 .53622 L .47062 .53974 L .748 .659 .763 r
F
.4675 .54224 m .46577 .53893 L .4689 .53622 L F
.36012 .56495 m .3615 .56128 L .36365 .56347 L .697 .745 .888 r
F
.36012 .56495 m .35796 .56278 L .3615 .56128 L F
.67365 .5632 m .67557 .55964 L .67738 .56218 L .651 .698 .881 r
F
.67365 .5632 m .67184 .56066 L .67557 .55964 L F
.76971 .57037 m .77182 .56718 L .7735 .56934 L .651 .732 .908 r
F
.76971 .57037 m .76803 .5682 L .77182 .56718 L F
.62925 .55633 m .63108 .55216 L .63294 .55523 L .655 .661 .844 r
F
.62925 .55633 m .62738 .55327 L .63108 .55216 L F
.41089 .42331 m .40848 .44093 L .40957 .42279 L .894 .651 .564 r
F
.57506 .52084 m .57307 .51266 L .5767 .50992 L .664 .522 .681 r
F
.57142 .52319 m .57307 .51266 L .57506 .52084 L .67 .531 .686 r
F
.47831 .52668 m .47976 .51743 L .48145 .52288 L .761 .615 .697 r
F
.47831 .52668 m .4766 .5218 L .47976 .51743 L F
.40058 .55978 m .40205 .5556 L .40415 .55803 L .716 .732 .863 r
F
.40058 .55978 m .39848 .55739 L .40205 .5556 L F
.56975 .53174 m .56778 .52556 L .57142 .52319 L .676 .559 .715 r
F
.35089 .56568 m .35225 .56208 L .35442 .56424 L .693 .746 .892 r
F
.35089 .56568 m .34872 .56354 L .35225 .56208 L F
.60886 .5514 m .61065 .54662 L .61254 .55018 L .66 .636 .816 r
F
.60886 .5514 m .60696 .54787 L .61065 .54662 L F
.56975 .53174 m .57142 .52319 L .57339 .52966 L .676 .559 .715 r
F
.48001 .53114 m .47831 .52668 L .48145 .52288 L .755 .622 .712 r
F
.65886 .56114 m .66075 .55744 L .66258 .56011 L .651 .688 .871 r
F
.65886 .56114 m .65703 .55847 L .66075 .55744 L F
.64406 .55886 m .64592 .55496 L .64777 .5578 L .653 .676 .859 r
F
.64406 .55886 m .64221 .55602 L .64592 .55496 L F
.47062 .53974 m .47203 .5333 L .47375 .53708 L .75 .651 .751 r
F
.47062 .53974 m .4689 .53622 L .47203 .5333 L F
.47688 .53422 m .47831 .52668 L .48001 .53114 L .754 .632 .726 r
F
.42263 .55563 m .42415 .55095 L .42622 .55365 L .728 .717 .84 r
F
.42263 .55563 m .42056 .55301 L .42415 .55095 L F
.34167 .56637 m .34301 .56283 L .34519 .56497 L .69 .747 .895 r
F
.34167 .56637 m .33949 .56425 L .34301 .56283 L F
.74572 .56895 m .74779 .56571 L .74949 .56793 L .651 .727 .905 r
F
.74572 .56895 m .74401 .56673 L .74779 .56571 L F
.69769 .56543 m .69966 .56203 L .70143 .56441 L .65 .711 .892 r
F
.69769 .56543 m .69591 .56304 L .69966 .56203 L F
.4564 .54609 m .45778 .54077 L .45952 .54385 L .745 .678 .785 r
F
.4564 .54609 m .45465 .54317 L .45778 .54077 L F
.33245 .56702 m .33377 .56353 L .33596 .56565 L .687 .749 .898 r
F
.33245 .56702 m .33025 .56492 L .33377 .56353 L F
.47375 .53708 m .47517 .53014 L .47688 .53422 L .752 .642 .739 r
F
.47375 .53708 m .47203 .5333 L .47517 .53014 L F
.47688 .53422 m .47517 .53014 L .47831 .52668 L .754 .632 .726 r
F
.72171 .56732 m .72373 .56402 L .72547 .5663 L .65 .72 .9 r
F
.72171 .56732 m .71997 .56503 L .72373 .56402 L F
.32323 .56763 m .32453 .56419 L .32674 .56628 L .684 .749 .901 r
F
.32323 .56763 m .32102 .56554 L .32453 .56419 L F
.77896 .57046 m .7811 .56728 L .78276 .56943 L .651 .734 .91 r
F
.77896 .57046 m .7773 .56831 L .7811 .56728 L F
.5787 .51854 m .5767 .50992 L .58034 .50725 L .659 .514 .676 r
F
.57506 .52084 m .5767 .50992 L .5787 .51854 L .664 .522 .681 r
F
.28637 .56973 m .2876 .56642 L .28985 .56847 L .676 .751 .907 r
F
.28637 .56973 m .28411 .56769 L .2876 .56642 L F
.31401 .5682 m .3153 .5648 L .31751 .56688 L .682 .75 .903 r
F
.31401 .5682 m .31179 .56613 L .3153 .5648 L F
.39135 .56079 m .3928 .55676 L .39491 .55912 L .711 .736 .87 r
F
.39135 .56079 m .38923 .55847 L .3928 .55676 L F
.29558 .56925 m .29683 .56591 L .29907 .56797 L .678 .751 .906 r
F
.29558 .56925 m .29334 .5672 L .29683 .56591 L F
.30479 .56874 m .30606 .56537 L .30829 .56744 L .68 .75 .905 r
F
.30479 .56874 m .30256 .56668 L .30606 .56537 L F
.47175 .5209 m .47322 .51033 L .47491 .5164 L .771 .612 .681 r
F
.47175 .5209 m .47005 .51558 L .47322 .51033 L F
.60593 .49251 m .60374 .47731 L .60742 .47597 L .597 .431 .628 r
F
.60225 .49402 m .60374 .47731 L .60593 .49251 L .605 .438 .629 r
F
.60329 .54914 m .60506 .54409 L .60696 .54787 L .661 .626 .804 r
F
.60329 .54914 m .60138 .5454 L .60506 .54409 L F
.43546 .55224 m .43701 .5471 L .43905 .55006 L .737 .705 .821 r
F
.43546 .55224 m .4334 .5494 L .43701 .5471 L F
.4483 .54846 m .44987 .54271 L .4519 .54602 L .744 .689 .799 r
F
.4483 .54846 m .44626 .54531 L .44987 .54271 L F
.62369 .5544 m .6255 .55006 L .62738 .55327 L .656 .653 .836 r
F
.62369 .5544 m .62181 .55119 L .6255 .55006 L F
.57534 .53523 m .57703 .5276 L .57899 .53338 L .672 .57 .732 r
F
.57534 .53523 m .57339 .52966 L .57703 .5276 L F
.63506 .4607 m .63245 .43533 L .63636 .4402 L .496 .336 .593 r
F
.63123 .45847 m .63245 .43533 L .63506 .4607 L .503 .337 .589 r
F
.68291 .56364 m .68485 .56015 L .68664 .56263 L .65 .703 .885 r
F
.68291 .56364 m .68111 .56116 L .68485 .56015 L F
.46519 .51497 m .4667 .5029 L .46837 .50963 L .782 .61 .667 r
F
.46519 .51497 m .4635 .50919 L .4667 .5029 L F
.40957 .42279 m .40667 .43017 L .40769 .42149 L .894 .651 .564 r
F
.40957 .42279 m .40848 .44093 L .40667 .43017 L F
.75498 .5691 m .75707 .56588 L .75876 .56808 L .651 .729 .906 r
F
.75498 .5691 m .75328 .5669 L .75707 .56588 L F
.41339 .55687 m .41489 .5524 L .41697 .55498 L .724 .724 .849 r
F
.41339 .55687 m .41131 .55435 L .41489 .5524 L F
.38212 .56175 m .38355 .55783 L .38567 .56013 L .707 .739 .876 r
F
.38212 .56175 m .37999 .55948 L .38355 .55783 L F
.45952 .54385 m .4609 .53821 L .46264 .54147 L .748 .67 .775 r
F
.45952 .54385 m .45778 .54077 L .4609 .53821 L F
.57339 .52966 m .57142 .52319 L .57506 .52084 L .671 .551 .71 r
F
.47517 .53014 m .4766 .5218 L .47831 .52668 L .759 .625 .712 r
F
.59771 .54674 m .59946 .54136 L .60138 .5454 L .663 .616 .792 r
F
.59771 .54674 m .59579 .54275 L .59946 .54136 L F
.78822 .57054 m .79038 .56737 L .79203 .5695 L .652 .735 .91 r
F
.78822 .57054 m .78657 .5684 L .79038 .56737 L F
.70695 .56575 m .70894 .56239 L .7107 .56474 L .65 .714 .895 r
F
.70695 .56575 m .70518 .5634 L .70894 .56239 L F
.73097 .56755 m .73301 .56428 L .73474 .56653 L .65 .723 .902 r
F
.73097 .56755 m .72924 .56529 L .73301 .56428 L F
.66812 .56168 m .67003 .55806 L .67184 .56066 L .65 .693 .877 r
F
.66812 .56168 m .6663 .55908 L .67003 .55806 L F
.6385 .55709 m .64035 .55307 L .64221 .55602 L .653 .669 .852 r
F
.6385 .55709 m .63665 .55414 L .64035 .55307 L F
.58235 .51629 m .58034 .50725 L .58398 .50466 L .653 .506 .671 r
F
.5787 .51854 m .58034 .50725 L .58235 .51629 L .659 .514 .676 r
F
.58094 .53844 m .58265 .53156 L .5846 .53677 L .669 .581 .748 r
F
.58094 .53844 m .57899 .53338 L .58265 .53156 L F
.59212 .54417 m .59386 .53838 L .59579 .54275 L .664 .605 .778 r
F
.59212 .54417 m .59019 .53988 L .59386 .53838 L F
.65332 .55951 m .6552 .55572 L .65703 .55847 L .651 .682 .866 r
F
.65332 .55951 m .65148 .55676 L .6552 .55572 L F
.58653 .54141 m .58826 .53514 L .59019 .53988 L .667 .593 .763 r
F
.58653 .54141 m .5846 .53677 L .58826 .53514 L F
.57339 .52966 m .57506 .52084 L .57703 .5276 L .671 .551 .71 r
F
.37288 .56264 m .3743 .55883 L .37643 .56108 L .703 .742 .881 r
F
.37288 .56264 m .37074 .56041 L .3743 .55883 L F
.47346 .52572 m .47491 .5164 L .4766 .5218 L .765 .618 .697 r
F
.47346 .52572 m .47175 .5209 L .47491 .5164 L F
.47517 .53014 m .47346 .52572 L .4766 .5218 L .759 .625 .712 r
F
.46264 .54147 m .46404 .53546 L .46577 .53893 L .751 .662 .764 r
F
.46264 .54147 m .4609 .53821 L .46404 .53546 L F
.45575 .50602 m .45421 .50015 L .45718 .49284 L .796 .61 .649 r
F
.61812 .55235 m .61992 .54781 L .62181 .55119 L .656 .644 .826 r
F
.61812 .55235 m .61623 .54898 L .61992 .54781 L F
.76424 .56923 m .76634 .56603 L .76803 .5682 L .651 .731 .908 r
F
.76424 .56923 m .76255 .56705 L .76634 .56603 L F
.42622 .55365 m .42774 .54879 L .42981 .55158 L .733 .713 .832 r
F
.42622 .55365 m .42415 .55095 L .42774 .54879 L F
.40415 .55803 m .40563 .55374 L .40773 .55623 L .72 .729 .858 r
F
.40415 .55803 m .40205 .5556 L .40563 .55374 L F
.47203 .5333 m .47346 .52572 L .47517 .53014 L .758 .635 .725 r
F
.79749 .5706 m .79966 .56744 L .8013 .56956 L .652 .736 .911 r
F
.79749 .5706 m .79584 .56847 L .79966 .56744 L F
.36365 .56347 m .36504 .55975 L .36719 .56196 L .699 .744 .886 r
F
.36365 .56347 m .3615 .56128 L .36504 .55975 L F
.69217 .56405 m .69413 .56061 L .69591 .56304 L .65 .707 .889 r
F
.69217 .56405 m .69039 .56162 L .69413 .56061 L F
.43905 .55006 m .44061 .54466 L .44265 .54775 L .741 .699 .812 r
F
.43905 .55006 m .43701 .5471 L .44061 .54466 L F
.46577 .53893 m .46717 .53249 L .4689 .53622 L .753 .654 .752 r
F
.46577 .53893 m .46404 .53546 L .46717 .53249 L F
.74023 .56775 m .74229 .5645 L .74401 .56673 L .65 .725 .904 r
F
.74023 .56775 m .73851 .56552 L .74229 .5645 L F
.44971 .50069 m .45119 .4861 L .45269 .49357 L .806 .612 .64 r
F
.44971 .50069 m .44819 .49452 L .45119 .4861 L F
.586 .51412 m .58398 .50466 L .58762 .50219 L .646 .498 .667 r
F
.58235 .51629 m .58398 .50466 L .586 .51412 L .653 .506 .671 r
F
.47203 .5333 m .47031 .52926 L .47346 .52572 L .758 .635 .725 r
F
.4689 .53622 m .47031 .52926 L .47203 .5333 L .756 .645 .739 r
F
.35442 .56424 m .35579 .5606 L .35796 .56278 L .695 .746 .89 r
F
.35442 .56424 m .35225 .56208 L .35579 .5606 L F
.71621 .56604 m .71822 .56272 L .71997 .56503 L .65 .718 .898 r
F
.71621 .56604 m .71446 .56373 L .71822 .56272 L F
.4689 .53622 m .46717 .53249 L .47031 .52926 L .756 .645 .739 r
F
.57703 .5276 m .57506 .52084 L .5787 .51854 L .666 .543 .705 r
F
.63294 .55523 m .63478 .55107 L .63665 .55414 L .653 .661 .845 r
F
.63294 .55523 m .63108 .55216 L .63478 .55107 L F
.45153 .54543 m .45291 .54014 L .45465 .54317 L .747 .681 .787 r
F
.45153 .54543 m .44978 .54255 L .45291 .54014 L F
.34519 .56497 m .34654 .56139 L .34872 .56354 L .692 .747 .894 r
F
.34519 .56497 m .34301 .56283 L .34654 .56139 L F
.67738 .56218 m .67931 .55863 L .68111 .56116 L .65 .699 .882 r
F
.67738 .56218 m .67557 .55964 L .67931 .55863 L F
.7735 .56934 m .77563 .56615 L .7773 .56831 L .651 .733 .909 r
F
.7735 .56934 m .77182 .56718 L .77563 .56615 L F
.39491 .55912 m .39637 .55499 L .39848 .55739 L .715 .734 .866 r
F
.39491 .55912 m .3928 .55676 L .39637 .55499 L F
.61254 .55018 m .61433 .54541 L .61623 .54898 L .657 .634 .815 r
F
.61254 .55018 m .61065 .54662 L .61433 .54541 L F
.57899 .53338 m .58068 .52559 L .58265 .53156 L .668 .563 .727 r
F
.57899 .53338 m .57703 .5276 L .58068 .52559 L F
.33596 .56565 m .3373 .56213 L .33949 .56425 L .689 .748 .897 r
F
.33596 .56565 m .33377 .56353 L .3373 .56213 L F
.46689 .52017 m .46837 .50963 L .47005 .51558 L .776 .616 .682 r
F
.46689 .52017 m .46519 .51497 L .46837 .50963 L F
.42999 .48084 m .43168 .46044 L .43311 .46953 L .839 .625 .612 r
F
.42999 .48084 m .42849 .47387 L .43168 .46044 L F
.41697 .55498 m .41848 .55036 L .42056 .55301 L .728 .72 .843 r
F
.41697 .55498 m .41489 .5524 L .41848 .55036 L F
.64777 .5578 m .64963 .55392 L .65148 .55676 L .651 .675 .86 r
F
.64777 .5578 m .64592 .55496 L .64963 .55392 L F
.66258 .56011 m .66448 .55642 L .6663 .55908 L .65 .688 .872 r
F
.66258 .56011 m .66075 .55744 L .66448 .55642 L F
.32674 .56628 m .32805 .56281 L .33025 .56492 L .686 .749 .899 r
F
.32674 .56628 m .32453 .56419 L .32805 .56281 L F
.47031 .52926 m .47175 .5209 L .47346 .52572 L .763 .629 .712 r
F
.31751 .56688 m .31881 .56345 L .32102 .56554 L .684 .75 .902 r
F
.31751 .56688 m .3153 .5648 L .31881 .56345 L F
.28063 .56894 m .28185 .56564 L .28411 .56769 L .675 .751 .908 r
F
.28063 .56894 m .27837 .5669 L .28185 .56564 L F
.74949 .56793 m .75157 .56469 L .75328 .5669 L .651 .727 .905 r
F
.74949 .56793 m .74779 .56571 L .75157 .56469 L F
.30829 .56744 m .30957 .56405 L .31179 .56613 L .681 .75 .904 r
F
.30829 .56744 m .30606 .56537 L .30957 .56405 L F
.28985 .56847 m .29109 .56514 L .29334 .5672 L .677 .751 .907 r
F
.28985 .56847 m .2876 .56642 L .29109 .56514 L F
.29907 .56797 m .30033 .56461 L .30256 .56668 L .679 .751 .905 r
F
.29907 .56797 m .29683 .56591 L .30033 .56461 L F
.70143 .56441 m .70342 .56102 L .70518 .5634 L .65 .711 .893 r
F
.70143 .56441 m .69966 .56203 L .70342 .56102 L F
.57703 .5276 m .5787 .51854 L .58068 .52559 L .666 .543 .705 r
F
.60962 .49124 m .60742 .47597 L .61111 .47501 L .589 .426 .628 r
F
.60593 .49251 m .60742 .47597 L .60962 .49124 L .597 .431 .628 r
F
.44367 .49566 m .44519 .47977 L .44668 .48761 L .815 .615 .633 r
F
.44367 .49566 m .44215 .4893 L .44519 .47977 L F
.38567 .56013 m .38711 .55614 L .38923 .55847 L .71 .737 .872 r
F
.38567 .56013 m .38355 .55783 L .38711 .55614 L F
.60696 .54787 m .60874 .54282 L .61065 .54662 L .658 .624 .803 r
F
.60696 .54787 m .60506 .54409 L .60874 .54282 L F
.72547 .5663 m .7275 .56301 L .72924 .56529 L .65 .721 .9 r
F
.72547 .5663 m .72373 .56402 L .7275 .56301 L F
.45465 .54317 m .45604 .53756 L .45778 .54077 L .75 .674 .776 r
F
.45465 .54317 m .45291 .54014 L .45604 .53756 L F
.78276 .56943 m .78491 .56625 L .78657 .5684 L .651 .734 .91 r
F
.78276 .56943 m .7811 .56728 L .78491 .56625 L F
.58966 .51204 m .58762 .50219 L .59127 .49987 L .64 .49 .664 r
F
.586 .51412 m .58762 .50219 L .58966 .51204 L .646 .498 .667 r
F
.42981 .55158 m .43135 .5465 L .4334 .5494 L .737 .708 .824 r
F
.42981 .55158 m .42774 .54879 L .43135 .5465 L F
.44265 .54775 m .44423 .54206 L .44626 .54531 L .745 .693 .801 r
F
.44265 .54775 m .44061 .54466 L .44423 .54206 L F
.5846 .53677 m .5863 .52979 L .58826 .53514 L .665 .575 .744 r
F
.5846 .53677 m .58265 .53156 L .5863 .52979 L F
.64152 .42163 m .64028 .44493 L .64135 .42172 L .459 .299 .576 r
F
.62738 .55327 m .6292 .54894 L .63108 .55216 L .654 .652 .836 r
F
.62738 .55327 m .6255 .55006 L .6292 .54894 L F
.4686 .5249 m .47005 .51558 L .47175 .5209 L .769 .623 .697 r
F
.4686 .5249 m .46689 .52017 L .47005 .51558 L F
.47031 .52926 m .4686 .5249 L .47175 .5209 L .763 .629 .712 r
F
.58068 .52559 m .5787 .51854 L .58235 .51629 L .661 .535 .7 r
F
.60138 .5454 m .60314 .54 L .60506 .54409 L .66 .612 .79 r
F
.60138 .5454 m .59946 .54136 L .60314 .54 L F
.64188 .4214 m .64421 .44944 L .64152 .42163 L .455 .301 .582 r
F
.64152 .42163 m .64421 .44944 L .64028 .44493 L .459 .299 .576 r
F
.41411 .46799 m .4122 .45975 L .4165 .43701 L .871 .646 .596 r
F
.37643 .56108 m .37785 .5572 L .37999 .55948 L .706 .74 .878 r
F
.37643 .56108 m .3743 .55883 L .37785 .5572 L F
.40773 .55623 m .40922 .55181 L .41131 .55435 L .724 .726 .852 r
F
.40773 .55623 m .40563 .55374 L .40922 .55181 L F
.68664 .56263 m .6886 .55914 L .69039 .56162 L .65 .703 .886 r
F
.68664 .56263 m .68485 .56015 L .6886 .55914 L F
.46032 .51456 m .46183 .5027 L .4635 .50919 L .786 .615 .669 r
F
.59019 .53988 m .59192 .53354 L .59386 .53838 L .663 .588 .761 r
F
.59019 .53988 m .58826 .53514 L .59192 .53354 L F
.46717 .53249 m .4686 .5249 L .47031 .52926 L .761 .639 .726 r
F
.59579 .54275 m .59753 .53693 L .59946 .54136 L .661 .6 .776 r
F
.59579 .54275 m .59386 .53838 L .59753 .53693 L F
.75876 .56808 m .76086 .56486 L .76255 .56705 L .651 .729 .907 r
F
.75876 .56808 m .75707 .56588 L .76086 .56486 L F
.45778 .54077 m .45917 .53479 L .4609 .53821 L .753 .666 .765 r
F
.45778 .54077 m .45604 .53756 L .45917 .53479 L F
.40769 .42149 m .40667 .43017 L .40717 .42128 L .902 .654 .555 r
F
.79203 .5695 m .79419 .56633 L .79584 .56847 L .652 .735 .911 r
F
.79203 .5695 m .79038 .56737 L .79419 .56633 L F
.64221 .55602 m .64406 .55201 L .64592 .55496 L .652 .668 .853 r
F
.64221 .55602 m .64035 .55307 L .64406 .55201 L F
.7107 .56474 m .7127 .56139 L .71446 .56373 L .65 .715 .896 r
F
.7107 .56474 m .70894 .56239 L .7127 .56139 L F
.73474 .56653 m .73679 .56326 L .73851 .56552 L .65 .723 .902 r
F
.73474 .56653 m .73301 .56428 L .73679 .56326 L F
.67184 .56066 m .67376 .55705 L .67557 .55964 L .65 .694 .878 r
F
.67184 .56066 m .67003 .55806 L .67376 .55705 L F
.36719 .56196 m .3686 .55818 L .37074 .56041 L .702 .743 .883 r
F
.36719 .56196 m .36504 .55975 L .3686 .55818 L F
.64188 .4214 m .64547 .42881 L .64421 .44944 L .455 .301 .582 r
F
.64479 .41992 m .64547 .42881 L .64188 .4214 L .496 .32 .571 r
F
.4609 .53821 m .46231 .53179 L .46404 .53546 L .756 .658 .753 r
F
.4609 .53821 m .45917 .53479 L .46231 .53179 L F
.46717 .53249 m .46545 .52851 L .4686 .5249 L .761 .639 .726 r
F
.46404 .53546 m .46545 .52851 L .46717 .53249 L .759 .649 .74 r
F
.65703 .55847 m .65892 .5547 L .66075 .55744 L .65 .682 .867 r
F
.65703 .55847 m .6552 .55572 L .65892 .5547 L F
.46404 .53546 m .46231 .53179 L .46545 .52851 L .759 .649 .74 r
F
.62181 .55119 m .62361 .54667 L .6255 .55006 L .654 .643 .826 r
F
.62181 .55119 m .61992 .54781 L .62361 .54667 L F
.44626 .54531 m .44785 .53926 L .44987 .54271 L .749 .686 .79 r
F
.44626 .54531 m .44423 .54206 L .44785 .53926 L F
.40717 .42128 m .40667 .43017 L .40511 .41979 L .902 .654 .555 r
F
.42056 .55301 m .42208 .54821 L .42415 .55095 L .733 .716 .836 r
F
.42056 .55301 m .41848 .55036 L .42208 .54821 L F
.39848 .55739 m .39995 .55315 L .40205 .5556 L .719 .731 .861 r
F
.39848 .55739 m .39637 .55499 L .39995 .55315 L F
.58265 .53156 m .58434 .52362 L .5863 .52979 L .663 .556 .723 r
F
.58265 .53156 m .58068 .52559 L .58434 .52362 L F
.35796 .56278 m .35934 .55908 L .3615 .56128 L .698 .745 .888 r
F
.35796 .56278 m .35579 .5606 L .35934 .55908 L F
.59332 .51007 m .59127 .49987 L .59492 .49771 L .633 .483 .661 r
F
.58966 .51204 m .59127 .49987 L .59332 .51007 L .64 .49 .664 r
F
.76803 .5682 m .77014 .565 L .77182 .56718 L .651 .731 .908 r
F
.76803 .5682 m .76634 .56603 L .77014 .565 L F
.8013 .56956 m .80348 .5664 L .80512 .56852 L .652 .737 .912 r
F
.8013 .56956 m .79966 .56744 L .80348 .5664 L F
.58068 .52559 m .58235 .51629 L .58434 .52362 L .661 .535 .7 r
F
.4334 .5494 m .43496 .54408 L .43701 .5471 L .742 .703 .815 r
F
.4334 .5494 m .43135 .5465 L .43496 .54408 L F
.34872 .56354 m .35008 .55992 L .35225 .56208 L .694 .747 .892 r
F
.34872 .56354 m .34654 .56139 L .35008 .55992 L F
.69591 .56304 m .69788 .55961 L .69966 .56203 L .649 .708 .89 r
F
.69591 .56304 m .69413 .56061 L .69788 .55961 L F
.58434 .52362 m .58235 .51629 L .586 .51412 L .656 .528 .696 r
F
.62603 .47471 m .62363 .45464 L .62742 .45642 L .537 .375 .609 r
F
.62227 .47431 m .62363 .45464 L .62603 .47471 L .544 .378 .606 r
F
.46545 .52851 m .46689 .52017 L .4686 .5249 L .767 .633 .712 r
F
.74401 .56673 m .74608 .56348 L .74779 .56571 L .65 .726 .904 r
F
.74401 .56673 m .74229 .5645 L .74608 .56348 L F
.4376 .4911 m .43917 .47415 L .44064 .48219 L .824 .62 .627 r
F
.4376 .4911 m .43608 .48468 L .43917 .47415 L F
.33949 .56425 m .34083 .56069 L .34301 .56283 L .691 .748 .895 r
F
.33949 .56425 m .3373 .56213 L .34083 .56069 L F
.71997 .56503 m .72199 .56171 L .72373 .56402 L .65 .718 .898 r
F
.71997 .56503 m .71822 .56272 L .72199 .56171 L F
.61623 .54898 m .61802 .54422 L .61992 .54781 L .655 .632 .815 r
F
.61623 .54898 m .61433 .54541 L .61802 .54422 L F
.38923 .55847 m .39068 .55439 L .3928 .55676 L .714 .736 .868 r
F
.38923 .55847 m .38711 .55614 L .39068 .55439 L F
.46202 .51961 m .4635 .50919 L .46519 .51497 L .78 .621 .684 r
F
.46202 .51961 m .46032 .51456 L .4635 .50919 L F
.63665 .55414 m .63849 .55 L .64035 .55307 L .652 .66 .845 r
F
.63665 .55414 m .63478 .55107 L .63849 .55 L F
.33025 .56492 m .33157 .56141 L .33377 .56353 L .688 .749 .898 r
F
.33025 .56492 m .32805 .56281 L .33157 .56141 L F
.4216 .46777 m .42049 .46215 L .42297 .44993 L .85 .628 .601 r
F
.7773 .56831 m .77943 .56512 L .7811 .56728 L .651 .733 .909 r
F
.7773 .56831 m .77563 .56615 L .77943 .56512 L F
.68111 .56116 m .68305 .55763 L .68485 .56015 L .649 .699 .883 r
F
.68111 .56116 m .67931 .55863 L .68305 .55763 L F
.32102 .56554 m .32232 .56209 L .32453 .56419 L .685 .75 .9 r
F
.32102 .56554 m .31881 .56345 L .32232 .56209 L F
.45126 .50625 m .45269 .49357 L .45421 .50015 L .799 .616 .653 r
F
.45126 .50625 m .44971 .50069 L .45269 .49357 L F
.58826 .53514 m .58997 .52807 L .59192 .53354 L .661 .57 .741 r
F
.58826 .53514 m .5863 .52979 L .58997 .52807 L F
.44978 .54255 m .45116 .53699 L .45291 .54014 L .752 .677 .779 r
F
.44978 .54255 m .44803 .53958 L .45116 .53699 L F
.41131 .55435 m .41281 .54979 L .41489 .5524 L .728 .723 .846 r
F
.41131 .55435 m .40922 .55181 L .41281 .54979 L F
.31179 .56613 m .31307 .56271 L .3153 .5648 L .683 .75 .903 r
F
.31179 .56613 m .30957 .56405 L .31307 .56271 L F
.28411 .56769 m .28534 .56436 L .2876 .56642 L .676 .751 .907 r
F
.28411 .56769 m .28185 .56564 L .28534 .56436 L F
.30256 .56668 m .30383 .5633 L .30606 .56537 L .68 .751 .904 r
F
.30256 .56668 m .30033 .56461 L .30383 .5633 L F
.29334 .5672 m .29458 .56385 L .29683 .56591 L .678 .751 .906 r
F
.29334 .5672 m .29109 .56514 L .29458 .56385 L F
.65148 .55676 m .65336 .55289 L .6552 .55572 L .65 .675 .861 r
F
.65148 .55676 m .64963 .55392 L .65336 .55289 L F
.6663 .55908 m .66821 .55541 L .67003 .55806 L .649 .688 .873 r
F
.6663 .55908 m .66448 .55642 L .66821 .55541 L F
.46545 .52851 m .46373 .52423 L .46689 .52017 L .767 .633 .712 r
F
.46373 .52423 m .46519 .51497 L .46689 .52017 L .773 .627 .698 r
F
.61065 .54662 m .61242 .54157 L .61433 .54541 L .656 .621 .803 r
F
.61065 .54662 m .60874 .54282 L .61242 .54157 L F
.46373 .52423 m .46202 .51961 L .46519 .51497 L .773 .627 .698 r
F
.37999 .55948 m .38142 .55552 L .38355 .55783 L .709 .739 .875 r
F
.37999 .55948 m .37785 .5572 L .38142 .55552 L F
.75328 .5669 m .75537 .56367 L .75707 .56588 L .65 .728 .906 r
F
.75328 .5669 m .75157 .56469 L .75537 .56367 L F
.46231 .53179 m .46373 .52423 L .46545 .52851 L .765 .643 .727 r
F
.70518 .5634 m .70717 .56002 L .70894 .56239 L .649 .712 .893 r
F
.70518 .5634 m .70342 .56102 L .70717 .56002 L F
.59386 .53838 m .59559 .532 L .59753 .53693 L .659 .583 .758 r
F
.59386 .53838 m .59192 .53354 L .59559 .532 L F
.43701 .5471 m .43857 .54148 L .44061 .54466 L .746 .697 .804 r
F
.43701 .5471 m .43496 .54408 L .43857 .54148 L F
.59698 .50822 m .59492 .49771 L .59858 .49576 L .627 .477 .659 r
F
.59332 .51007 m .59492 .49771 L .59698 .50822 L .633 .483 .661 r
F
.42415 .55095 m .42568 .54595 L .42774 .54879 L .737 .712 .827 r
F
.42415 .55095 m .42208 .54821 L .42568 .54595 L F
.72924 .56529 m .73128 .562 L .73301 .56428 L .65 .721 .901 r
F
.72924 .56529 m .7275 .56301 L .73128 .562 L F
.45291 .54014 m .4543 .53421 L .45604 .53756 L .756 .67 .767 r
F
.45291 .54014 m .45116 .53699 L .4543 .53421 L F
.78657 .5684 m .78872 .56522 L .79038 .56737 L .651 .734 .91 r
F
.78657 .5684 m .78491 .56625 L .78872 .56522 L F
.60506 .54409 m .60682 .53869 L .60874 .54282 L .657 .609 .789 r
F
.60506 .54409 m .60314 .54 L .60682 .53869 L F
.61331 .49022 m .61111 .47501 L .61481 .47443 L .581 .421 .629 r
F
.60962 .49124 m .61111 .47501 L .61331 .49022 L .589 .426 .628 r
F
.59946 .54136 m .60121 .53551 L .60314 .54 L .658 .596 .774 r
F
.59946 .54136 m .59753 .53693 L .60121 .53551 L F
.63108 .55216 m .63291 .54785 L .63478 .55107 L .652 .651 .836 r
F
.63108 .55216 m .6292 .54894 L .63291 .54785 L F
.37074 .56041 m .37215 .55657 L .3743 .55883 L .705 .742 .88 r
F
.37074 .56041 m .3686 .55818 L .37215 .55657 L F
.58799 .52171 m .586 .51412 L .58966 .51204 L .65 .521 .693 r
F
.58434 .52362 m .586 .51412 L .58799 .52171 L .656 .528 .696 r
F
.46231 .53179 m .46058 .52788 L .46373 .52423 L .765 .643 .727 r
F
.45917 .53479 m .46058 .52788 L .46231 .53179 L .762 .653 .741 r
F
.40205 .5556 m .40353 .55124 L .40563 .55374 L .723 .729 .855 r
F
.40205 .5556 m .39995 .55315 L .40353 .55124 L F
.5863 .52979 m .58434 .52362 L .58799 .52171 L .659 .55 .72 r
F
.45604 .53756 m .45744 .53119 L .45917 .53479 L .759 .662 .754 r
F
.45604 .53756 m .4543 .53421 L .45744 .53119 L F
.5863 .52979 m .58799 .52171 L .58997 .52807 L .659 .55 .72 r
F
.45917 .53479 m .45744 .53119 L .46058 .52788 L .762 .653 .741 r
F
.69039 .56162 m .69235 .55814 L .69413 .56061 L .649 .704 .887 r
F
.69039 .56162 m .6886 .55914 L .69235 .55814 L F
.76255 .56705 m .76466 .56384 L .76634 .56603 L .651 .73 .907 r
F
.76255 .56705 m .76086 .56486 L .76466 .56384 L F
.3615 .56128 m .36289 .55753 L .36504 .55975 L .701 .744 .885 r
F
.3615 .56128 m .35934 .55908 L .36289 .55753 L F
.79584 .56847 m .79801 .5653 L .79966 .56744 L .652 .736 .911 r
F
.79584 .56847 m .79419 .56633 L .79801 .5653 L F
.64592 .55496 m .64778 .55097 L .64963 .55392 L .65 .668 .854 r
F
.64592 .55496 m .64406 .55201 L .64778 .55097 L F
.44521 .5014 m .44668 .48761 L .44819 .49452 L .809 .619 .645 r
F
.44521 .5014 m .44367 .49566 L .44668 .48761 L F
.73851 .56552 m .74057 .56225 L .74229 .5645 L .65 .724 .903 r
F
.73851 .56552 m .73679 .56326 L .74057 .56225 L F
.71446 .56373 m .71647 .56038 L .71822 .56272 L .649 .715 .896 r
F
.71446 .56373 m .7127 .56139 L .71647 .56038 L F
.67557 .55964 m .6775 .55605 L .67931 .55863 L .649 .694 .879 r
F
.67557 .55964 m .67376 .55705 L .6775 .55605 L F
.66075 .55744 m .66265 .55368 L .66448 .55642 L .649 .682 .868 r
F
.66075 .55744 m .65892 .5547 L .66265 .55368 L F
.44061 .54466 m .44219 .53869 L .44423 .54206 L .751 .69 .793 r
F
.44061 .54466 m .43857 .54148 L .44219 .53869 L F
.35225 .56208 m .35362 .55842 L .35579 .5606 L .697 .746 .89 r
F
.35225 .56208 m .35008 .55992 L .35362 .55842 L F
.6255 .55006 m .62732 .54555 L .6292 .54894 L .652 .641 .826 r
F
.6255 .55006 m .62361 .54667 L .62732 .54555 L F
.46058 .52788 m .46202 .51961 L .46373 .52423 L .771 .638 .714 r
F
.41489 .5524 m .4164 .54767 L .41848 .55036 L .732 .72 .839 r
F
.41489 .5524 m .41281 .54979 L .4164 .54767 L F
.3928 .55676 m .39426 .55257 L .39637 .55499 L .718 .734 .864 r
F
.3928 .55676 m .39068 .55439 L .39426 .55257 L F
.77182 .56718 m .77395 .56398 L .77563 .56615 L .651 .732 .908 r
F
.77182 .56718 m .77014 .565 L .77395 .56398 L F
.34301 .56283 m .34436 .55924 L .34654 .56139 L .693 .747 .893 r
F
.34301 .56283 m .34083 .56069 L .34436 .55924 L F
.42774 .54879 m .42929 .54354 L .43135 .5465 L .742 .707 .818 r
F
.42774 .54879 m .42568 .54595 L .42929 .54354 L F
.80512 .56852 m .80731 .56536 L .80894 .56749 L .652 .737 .912 r
F
.80512 .56852 m .80348 .5664 L .80731 .56536 L F
.6458 .41921 m .64547 .42881 L .64479 .41992 L .419 .263 .561 r
F
.59192 .53354 m .59363 .5264 L .59559 .532 L .657 .564 .739 r
F
.59192 .53354 m .58997 .52807 L .59363 .5264 L F
.45281 .51131 m .45421 .50015 L .45575 .50602 L .793 .62 .666 r
F
.45281 .51131 m .45126 .50625 L .45421 .50015 L F
.33377 .56353 m .3351 .56 L .3373 .56213 L .69 .749 .896 r
F
.33377 .56353 m .33157 .56141 L .3351 .56 L F
.69966 .56203 m .70164 .5586 L .70342 .56102 L .649 .708 .891 r
F
.69966 .56203 m .69788 .55961 L .70164 .5586 L F
.60065 .50652 m .59858 .49576 L .60225 .49402 L .62 .47 .657 r
F
.59698 .50822 m .59858 .49576 L .60065 .50652 L .627 .477 .659 r
F
.74779 .56571 m .74987 .56247 L .75157 .56469 L .65 .726 .904 r
F
.74779 .56571 m .74608 .56348 L .74987 .56247 L F
.32453 .56419 m .32585 .5607 L .32805 .56281 L .687 .749 .899 r
F
.32453 .56419 m .32232 .56209 L .32585 .5607 L F
.61992 .54781 m .62172 .54307 L .62361 .54667 L .653 .631 .815 r
F
.61992 .54781 m .61802 .54422 L .62172 .54307 L F
.38355 .55783 m .38499 .5538 L .38711 .55614 L .713 .738 .871 r
F
.38355 .55783 m .38142 .55552 L .38499 .5538 L F
.40511 .41979 m .40227 .45401 L .40482 .41965 L .891 .66 .583 r
F
.40511 .41979 m .40667 .43017 L .40227 .45401 L F
.59166 .51988 m .58966 .51204 L .59332 .51007 L .645 .514 .69 r
F
.58799 .52171 m .58966 .51204 L .59166 .51988 L .65 .521 .693 r
F
.72373 .56402 m .72576 .5607 L .7275 .56301 L .649 .719 .899 r
F
.72373 .56402 m .72199 .56171 L .72576 .5607 L F
.3153 .5648 m .31659 .56136 L .31881 .56345 L .684 .75 .901 r
F
.3153 .5648 m .31307 .56271 L .31659 .56136 L F
.45715 .51922 m .45862 .50899 L .46032 .51456 L .783 .627 .686 r
F
.46058 .52788 m .45886 .52371 L .46202 .51961 L .771 .638 .714 r
F
.45886 .52371 m .46032 .51456 L .46202 .51961 L .777 .632 .7 r
F
.44423 .54206 m .44582 .53567 L .44785 .53926 L .756 .682 .781 r
F
.44423 .54206 m .44219 .53869 L .44582 .53567 L F
.64035 .55307 m .6422 .54895 L .64406 .55201 L .65 .66 .846 r
F
.64035 .55307 m .63849 .55 L .6422 .54895 L F
.27837 .5669 m .27959 .56359 L .28185 .56564 L .676 .752 .908 r
F
.27837 .5669 m .2761 .56485 L .27959 .56359 L F
.30606 .56537 m .30734 .56197 L .30957 .56405 L .682 .751 .904 r
F
.30606 .56537 m .30383 .5633 L .30734 .56197 L F
.2876 .56642 m .28883 .56308 L .29109 .56514 L .677 .751 .907 r
F
.2876 .56642 m .28534 .56436 L .28883 .56308 L F
.29683 .56591 m .29808 .56254 L .30033 .56461 L .679 .751 .905 r
F
.29683 .56591 m .29458 .56385 L .29808 .56254 L F
.43151 .48717 m .43311 .46953 L .43459 .47755 L .833 .626 .623 r
F
.43151 .48717 m .42999 .48084 L .43311 .46953 L F
.45744 .53119 m .45886 .52371 L .46058 .52788 L .768 .648 .729 r
F
.7811 .56728 m .78324 .56409 L .78491 .56625 L .651 .733 .909 r
F
.7811 .56728 m .77943 .56512 L .78324 .56409 L F
.58997 .52807 m .58799 .52171 L .59166 .51988 L .654 .543 .717 r
F
.40563 .55374 m .40712 .54925 L .40922 .55181 L .727 .726 .849 r
F
.40563 .55374 m .40353 .55124 L .40712 .54925 L F
.40482 .41965 m .40034 .44645 L .40472 .41958 L .891 .66 .583 r
F
.40482 .41965 m .40227 .45401 L .40034 .44645 L F
.68485 .56015 m .6868 .55663 L .6886 .55914 L .649 .7 .883 r
F
.68485 .56015 m .68305 .55763 L .6868 .55663 L F
.59753 .53693 m .59926 .53051 L .60121 .53551 L .656 .579 .756 r
F
.59753 .53693 m .59559 .532 L .59926 .53051 L F
.45886 .52371 m .45715 .51922 L .46032 .51456 L .777 .632 .7 r
F
.61433 .54541 m .61612 .54037 L .61802 .54422 L .653 .619 .803 r
F
.61433 .54541 m .61242 .54157 L .61612 .54037 L F
.44803 .53958 m .44942 .53371 L .45116 .53699 L .758 .674 .769 r
F
.44803 .53958 m .44628 .5365 L .44942 .53371 L F
.40472 .41958 m .40034 .44645 L .4023 .41841 L .898 .662 .574 r
F
.58997 .52807 m .59166 .51988 L .59363 .5264 L .654 .543 .717 r
F
.6552 .55572 m .65708 .55187 L .65892 .5547 L .649 .676 .862 r
F
.6552 .55572 m .65336 .55289 L .65708 .55187 L F
.3743 .55883 m .37571 .55491 L .37785 .5572 L .708 .741 .877 r
F
.3743 .55883 m .37215 .55657 L .37571 .55491 L F
.67003 .55806 m .67195 .5544 L .67376 .55705 L .649 .689 .874 r
F
.67003 .55806 m .66821 .55541 L .67195 .5544 L F
.60874 .54282 m .61051 .53741 L .61242 .54157 L .654 .606 .789 r
F
.60874 .54282 m .60682 .53869 L .61051 .53741 L F
.60314 .54 m .60489 .53415 L .60682 .53869 L .655 .593 .773 r
F
.60314 .54 m .60121 .53551 L .60489 .53415 L F
.75707 .56588 m .75916 .56265 L .76086 .56486 L .65 .728 .906 r
F
.75707 .56588 m .75537 .56367 L .75916 .56265 L F
.45744 .53119 m .45571 .52738 L .45886 .52371 L .768 .648 .729 r
F
.4543 .53421 m .45571 .52738 L .45744 .53119 L .765 .657 .743 r
F
.45116 .53699 m .45256 .53069 L .4543 .53421 L .761 .666 .757 r
F
.45116 .53699 m .44942 .53371 L .45256 .53069 L F
.43135 .5465 m .4329 .54097 L .43496 .54408 L .747 .701 .808 r
F
.43135 .5465 m .42929 .54354 L .4329 .54097 L F
.70894 .56239 m .71094 .55902 L .7127 .56139 L .649 .712 .894 r
F
.70894 .56239 m .70717 .56002 L .71094 .55902 L F
.41848 .55036 m .42 .54543 L .42208 .54821 L .737 .715 .831 r
F
.41848 .55036 m .4164 .54767 L .42 .54543 L F
.4543 .53421 m .45256 .53069 L .45571 .52738 L .765 .657 .743 r
F
.73301 .56428 m .73506 .56099 L .73679 .56326 L .65 .722 .901 r
F
.73301 .56428 m .73128 .562 L .73506 .56099 L F
.79038 .56737 m .79254 .56419 L .79419 .56633 L .651 .735 .91 r
F
.79038 .56737 m .78872 .56522 L .79254 .56419 L F
.36504 .55975 m .36644 .55594 L .3686 .55818 L .703 .743 .883 r
F
.36504 .55975 m .36289 .55753 L .36644 .55594 L F
.43914 .49693 m .44064 .48219 L .44215 .4893 L .818 .623 .639 r
F
.43914 .49693 m .4376 .4911 L .44064 .48219 L F
.63478 .55107 m .63662 .54678 L .63849 .55 L .65 .651 .837 r
F
.63478 .55107 m .63291 .54785 L .63662 .54678 L F
.39637 .55499 m .39784 .55069 L .39995 .55315 L .722 .731 .858 r
F
.39637 .55499 m .39426 .55257 L .39784 .55069 L F
.64794 .41805 m .64547 .42881 L .6458 .41921 L .419 .263 .561 r
F
.35579 .5606 m .35717 .55688 L .35934 .55908 L .699 .745 .887 r
F
.35579 .5606 m .35362 .55842 L .35717 .55688 L F
.69413 .56061 m .6961 .55715 L .69788 .55961 L .648 .704 .888 r
F
.69413 .56061 m .69235 .55814 L .6961 .55715 L F
.44676 .50664 m .44819 .49452 L .44971 .50069 L .802 .622 .658 r
F
.44676 .50664 m .44521 .5014 L .44819 .49452 L F
.76634 .56603 m .76846 .56282 L .77014 .565 L .651 .73 .907 r
F
.76634 .56603 m .76466 .56384 L .76846 .56282 L F
.45571 .52738 m .45715 .51922 L .45886 .52371 L .774 .642 .716 r
F
.61703 .48945 m .61481 .47443 L .61853 .47421 L .574 .416 .63 r
F
.61331 .49022 m .61481 .47443 L .61703 .48945 L .581 .421 .629 r
F
.79966 .56744 m .80184 .56426 L .80348 .5664 L .652 .736 .911 r
F
.79966 .56744 m .79801 .5653 L .80184 .56426 L F
.59532 .51813 m .59332 .51007 L .59698 .50822 L .639 .508 .687 r
F
.59166 .51988 m .59332 .51007 L .59532 .51813 L .645 .514 .69 r
F
.64963 .55392 m .65151 .54995 L .65336 .55289 L .649 .668 .855 r
F
.64963 .55392 m .64778 .55097 L .65151 .54995 L F
.60433 .50496 m .60225 .49402 L .60593 .49251 L .613 .464 .656 r
F
.60065 .50652 m .60225 .49402 L .60433 .50496 L .62 .47 .657 r
F
.34654 .56139 m .3479 .55775 L .35008 .55992 L .695 .747 .891 r
F
.34654 .56139 m .34436 .55924 L .3479 .55775 L F
.74229 .5645 m .74436 .56124 L .74608 .56348 L .65 .724 .903 r
F
.74229 .5645 m .74057 .56225 L .74436 .56124 L F
.71822 .56272 m .72024 .55938 L .72199 .56171 L .649 .716 .897 r
F
.71822 .56272 m .71647 .56038 L .72024 .55938 L F
.67931 .55863 m .68125 .55505 L .68305 .55763 L .648 .695 .879 r
F
.67931 .55863 m .6775 .55605 L .68125 .55505 L F
.59559 .532 m .5973 .5248 L .59926 .53051 L .653 .559 .736 r
F
.59559 .532 m .59363 .5264 L .5973 .5248 L F
.6292 .54894 m .63102 .54446 L .63291 .54785 L .65 .64 .827 r
F
.6292 .54894 m .62732 .54555 L .63102 .54446 L F
.43496 .54408 m .43653 .5382 L .43857 .54148 L .752 .695 .797 r
F
.43496 .54408 m .4329 .54097 L .43653 .5382 L F
.38711 .55614 m .38856 .55201 L .39068 .55439 L .717 .736 .866 r
F
.38711 .55614 m .38499 .5538 L .38856 .55201 L F
.66448 .55642 m .66638 .55268 L .66821 .55541 L .648 .683 .869 r
F
.66448 .55642 m .66265 .55368 L .66638 .55268 L F
.40922 .55181 m .41072 .54715 L .41281 .54979 L .732 .723 .842 r
F
.40922 .55181 m .40712 .54925 L .41072 .54715 L F
.3373 .56213 m .33864 .55855 L .34083 .56069 L .692 .748 .895 r
F
.3373 .56213 m .3351 .56 L .33864 .55855 L F
.59363 .5264 m .59166 .51988 L .59532 .51813 L .649 .537 .714 r
F
.32805 .56281 m .32937 .55929 L .33157 .56141 L .689 .749 .898 r
F
.32805 .56281 m .32585 .5607 L .32937 .55929 L F
.42208 .54821 m .42361 .54305 L .42568 .54595 L .742 .711 .822 r
F
.42208 .54821 m .42 .54543 L .42361 .54305 L F
.77563 .56615 m .77776 .56295 L .77943 .56512 L .651 .732 .909 r
F
.77563 .56615 m .77395 .56398 L .77776 .56295 L F
.80894 .56749 m .81114 .56432 L .81277 .56645 L .652 .737 .912 r
F
.80894 .56749 m .80731 .56536 L .81114 .56432 L F
.31881 .56345 m .32011 .55998 L .32232 .56209 L .686 .75 .9 r
F
.31881 .56345 m .31659 .56136 L .32011 .55998 L F
.30957 .56405 m .31085 .56062 L .31307 .56271 L .683 .751 .903 r
F
.30957 .56405 m .30734 .56197 L .31085 .56062 L F
.59363 .5264 m .59532 .51813 L .5973 .5248 L .649 .537 .714 r
F
.45571 .52738 m .45398 .52332 L .45715 .51922 L .774 .642 .716 r
F
.45256 .53069 m .45398 .52332 L .45571 .52738 L .771 .652 .732 r
F
.62361 .54667 m .62542 .54194 L .62732 .54555 L .65 .629 .815 r
F
.62361 .54667 m .62172 .54307 L .62542 .54194 L F
.70342 .56102 m .7054 .55761 L .70717 .56002 L .648 .709 .891 r
F
.70342 .56102 m .70164 .5586 L .7054 .55761 L F
.45398 .52332 m .45544 .51435 L .45715 .51922 L .78 .637 .703 r
F
.30033 .56461 m .30159 .56122 L .30383 .5633 L .681 .751 .904 r
F
.30033 .56461 m .29808 .56254 L .30159 .56122 L F
.28185 .56564 m .28308 .56231 L .28534 .56436 L .677 .752 .908 r
F
.28185 .56564 m .27959 .56359 L .28308 .56231 L F
.29109 .56514 m .29233 .56178 L .29458 .56385 L .679 .751 .906 r
F
.29109 .56514 m .28883 .56308 L .29233 .56178 L F
.37785 .5572 m .37928 .55321 L .38142 .55552 L .711 .74 .873 r
F
.37785 .5572 m .37571 .55491 L .37928 .55321 L F
.75157 .56469 m .75366 .56145 L .75537 .56367 L .65 .727 .905 r
F
.75157 .56469 m .74987 .56247 L .75366 .56145 L F
.60121 .53551 m .60294 .52908 L .60489 .53415 L .652 .574 .755 r
F
.60121 .53551 m .59926 .53051 L .60294 .52908 L F
.43857 .54148 m .44016 .5352 L .44219 .53869 L .757 .687 .784 r
F
.43857 .54148 m .43653 .5382 L .44016 .5352 L F
.7275 .56301 m .72954 .5597 L .73128 .562 L .649 .719 .9 r
F
.7275 .56301 m .72576 .5607 L .72954 .5597 L F
.64406 .55201 m .64592 .54791 L .64778 .55097 L .649 .66 .847 r
F
.64406 .55201 m .6422 .54895 L .64592 .54791 L F
.39995 .55315 m .40143 .54872 L .40353 .55124 L .726 .729 .853 r
F
.39995 .55315 m .39784 .55069 L .40143 .54872 L F
.78491 .56625 m .78706 .56306 L .78872 .56522 L .651 .734 .91 r
F
.78491 .56625 m .78324 .56409 L .78706 .56306 L F
.61802 .54422 m .61981 .5392 L .62172 .54307 L .651 .617 .803 r
F
.61802 .54422 m .61612 .54037 L .61981 .5392 L F
.45256 .53069 m .45082 .52698 L .45398 .52332 L .771 .652 .732 r
F
.44942 .53371 m .45082 .52698 L .45256 .53069 L .767 .662 .746 r
F
.6886 .55914 m .69056 .55563 L .69235 .55814 L .648 .7 .884 r
F
.6886 .55914 m .6868 .55663 L .69056 .55563 L F
.44832 .51145 m .44971 .50069 L .45126 .50625 L .796 .626 .67 r
F
.44832 .51145 m .44676 .50664 L .44971 .50069 L F
.4023 .41841 m .39842 .43859 L .40143 .41778 L .898 .662 .574 r
F
.4023 .41841 m .40034 .44645 L .39842 .43859 L F
.60682 .53869 m .60857 .53283 L .61051 .53741 L .651 .589 .772 r
F
.60682 .53869 m .60489 .53415 L .60857 .53283 L F
.44628 .5365 m .44767 .53029 L .44942 .53371 L .763 .67 .76 r
F
.44628 .5365 m .44453 .5333 L .44767 .53029 L F
.3686 .55818 m .37 .55431 L .37215 .55657 L .707 .742 .879 r
F
.3686 .55818 m .36644 .55594 L .37 .55431 L F
.61242 .54157 m .6142 .53618 L .61612 .54037 L .651 .604 .788 r
F
.61242 .54157 m .61051 .53741 L .6142 .53618 L F
.44942 .53371 m .44767 .53029 L .45082 .52698 L .767 .662 .746 r
F
.65892 .5547 m .66081 .55086 L .66265 .55368 L .648 .676 .863 r
F
.65892 .5547 m .65708 .55187 L .66081 .55086 L F
.6389 .46303 m .63636 .4402 L .64028 .44493 L .491 .336 .598 r
F
.63506 .4607 m .63636 .4402 L .6389 .46303 L .496 .336 .593 r
F
.67376 .55705 m .67569 .55341 L .6775 .55605 L .648 .689 .875 r
F
.67376 .55705 m .67195 .5544 L .67569 .55341 L F
.6298 .47535 m .62742 .45642 L .63123 .45847 L .53 .373 .612 r
F
.62603 .47471 m .62742 .45642 L .6298 .47535 L .537 .375 .609 r
F
.41604 .47556 m .41411 .46799 L .41826 .44926 L .862 .645 .607 r
F
.44219 .53869 m .44379 .53192 L .44582 .53567 L .762 .679 .77 r
F
.44219 .53869 m .44016 .5352 L .44379 .53192 L F
.599 .51648 m .59698 .50822 L .60065 .50652 L .633 .502 .685 r
F
.59532 .51813 m .59698 .50822 L .599 .51648 L .639 .508 .687 r
F
.76086 .56486 m .76296 .56163 L .76466 .56384 L .65 .729 .906 r
F
.76086 .56486 m .75916 .56265 L .76296 .56163 L F
.42568 .54595 m .42723 .54051 L .42929 .54354 L .747 .705 .812 r
F
.42568 .54595 m .42361 .54305 L .42723 .54051 L F
.41281 .54979 m .41432 .54494 L .4164 .54767 L .737 .719 .835 r
F
.41281 .54979 m .41072 .54715 L .41432 .54494 L F
.7127 .56139 m .71471 .55802 L .71647 .56038 L .648 .713 .895 r
F
.7127 .56139 m .71094 .55902 L .71471 .55802 L F
.35934 .55908 m .36073 .55531 L .36289 .55753 L .702 .745 .885 r
F
.35934 .55908 m .35717 .55688 L .36073 .55531 L F
.79419 .56633 m .79637 .56316 L .79801 .5653 L .651 .735 .911 r
F
.79419 .56633 m .79254 .56419 L .79637 .56316 L F
.73679 .56326 m .73885 .55998 L .74057 .56225 L .649 .722 .902 r
F
.73679 .56326 m .73506 .56099 L .73885 .55998 L F
.63849 .55 m .64033 .54573 L .6422 .54895 L .649 .65 .838 r
F
.63849 .55 m .63662 .54678 L .64033 .54573 L F
.44069 .50225 m .44215 .4893 L .44367 .49566 L .811 .626 .651 r
F
.44069 .50225 m .43914 .49693 L .44215 .4893 L F
.39068 .55439 m .39214 .55015 L .39426 .55257 L .721 .734 .862 r
F
.39068 .55439 m .38856 .55201 L .39214 .55015 L F
.65056 .41614 m .64952 .43621 L .64794 .41805 L .417 .267 .569 r
F
.64794 .41805 m .64952 .43621 L .64547 .42881 L .419 .263 .561 r
F
.44989 .5159 m .45126 .50625 L .45281 .51131 L .79 .63 .683 r
F
.44989 .5159 m .44832 .51145 L .45126 .50625 L F
.5973 .5248 m .59532 .51813 L .599 .51648 L .644 .532 .712 r
F
.60802 .50357 m .60593 .49251 L .60962 .49124 L .606 .459 .655 r
F
.60433 .50496 m .60593 .49251 L .60802 .50357 L .613 .464 .656 r
F
.35008 .55992 m .35145 .55623 L .35362 .55842 L .698 .746 .889 r
F
.35008 .55992 m .3479 .55775 L .35145 .55623 L F
.45082 .52698 m .45226 .51898 L .45398 .52332 L .777 .648 .72 r
F
.43305 .49295 m .43459 .47755 L .43608 .48468 L .826 .628 .634 r
F
.43305 .49295 m .43151 .48717 L .43459 .47755 L F
.59926 .53051 m .60098 .52328 L .60294 .52908 L .648 .554 .734 r
F
.59926 .53051 m .5973 .5248 L .60098 .52328 L F
.69788 .55961 m .69986 .55615 L .70164 .5586 L .648 .705 .889 r
F
.69788 .55961 m .6961 .55715 L .69986 .55615 L F
.77014 .565 m .77227 .56179 L .77395 .56398 L .65 .731 .908 r
F
.77014 .565 m .76846 .56282 L .77227 .56179 L F
.34083 .56069 m .34218 .55708 L .34436 .55924 L .694 .748 .893 r
F
.34083 .56069 m .33864 .55855 L .34218 .55708 L F
.80348 .5664 m .80567 .56323 L .80731 .56536 L .652 .736 .912 r
F
.80348 .5664 m .80184 .56426 L .80567 .56323 L F
.65336 .55289 m .65524 .54894 L .65708 .55187 L .648 .668 .856 r
F
.65336 .55289 m .65151 .54995 L .65524 .54894 L F
.40143 .41778 m .39842 .43859 L .39985 .41697 L .904 .665 .566 r
F
.33157 .56141 m .3329 .55786 L .3351 .56 L .691 .749 .896 r
F
.33157 .56141 m .32937 .55929 L .3329 .55786 L F
.38142 .55552 m .38286 .55144 L .38499 .5538 L .715 .738 .869 r
F
.38142 .55552 m .37928 .55321 L .38286 .55144 L F
.74608 .56348 m .74815 .56022 L .74987 .56247 L .65 .725 .904 r
F
.74608 .56348 m .74436 .56124 L .74815 .56022 L F
.63291 .54785 m .63474 .54339 L .63662 .54678 L .648 .64 .828 r
F
.63291 .54785 m .63102 .54446 L .63474 .54339 L F
.72199 .56171 m .72402 .55838 L .72576 .5607 L .649 .717 .898 r
F
.72199 .56171 m .72024 .55938 L .72402 .55838 L F
.5973 .5248 m .599 .51648 L .60098 .52328 L .644 .532 .712 r
F
.68305 .55763 m .685 .55406 L .6868 .55663 L .648 .695 .88 r
F
.68305 .55763 m .68125 .55505 L .685 .55406 L F
.42929 .54354 m .43085 .53778 L .4329 .54097 L .753 .699 .801 r
F
.42929 .54354 m .42723 .54051 L .43085 .53778 L F
.40353 .55124 m .40503 .54666 L .40712 .54925 L .731 .726 .846 r
F
.40353 .55124 m .40143 .54872 L .40503 .54666 L F
.66821 .55541 m .67013 .55168 L .67195 .5544 L .647 .683 .87 r
F
.66821 .55541 m .66638 .55268 L .67013 .55168 L F
.32232 .56209 m .32363 .55859 L .32585 .5607 L .687 .75 .899 r
F
.32232 .56209 m .32011 .55998 L .32363 .55859 L F
.31307 .56271 m .31437 .55926 L .31659 .56136 L .685 .75 .901 r
F
.31307 .56271 m .31085 .56062 L .31437 .55926 L F
.30383 .5633 m .3051 .55989 L .30734 .56197 L .682 .751 .903 r
F
.30383 .5633 m .30159 .56122 L .3051 .55989 L F
.4164 .54767 m .41793 .5426 L .42 .54543 L .742 .715 .826 r
F
.4164 .54767 m .41432 .54494 L .41793 .5426 L F
.44767 .53029 m .44909 .52306 L .45082 .52698 L .773 .658 .735 r
F
.2761 .56485 m .27732 .56153 L .27959 .56359 L .676 .752 .908 r
F
.2761 .56485 m .27383 .5628 L .27732 .56153 L F
.77943 .56512 m .78158 .56192 L .78324 .56409 L .651 .732 .909 r
F
.77943 .56512 m .77776 .56295 L .78158 .56192 L F
.29458 .56385 m .29584 .56047 L .29808 .56254 L .68 .751 .905 r
F
.29458 .56385 m .29233 .56178 L .29584 .56047 L F
.28534 .56436 m .28657 .56102 L .28883 .56308 L .678 .752 .907 r
F
.28534 .56436 m .28308 .56231 L .28657 .56102 L F
.81277 .56645 m .81498 .56328 L .8166 .56541 L .652 .737 .912 r
F
.81277 .56645 m .81114 .56432 L .81498 .56328 L F
.60489 .53415 m .60663 .52771 L .60857 .53283 L .648 .57 .754 r
F
.60489 .53415 m .60294 .52908 L .60663 .52771 L F
.42386 .47791 m .42512 .46346 L .42622 .46941 L .841 .629 .616 r
F
.42386 .47791 m .42272 .473 L .42512 .46346 L F
.37215 .55657 m .37357 .55262 L .37571 .55491 L .71 .741 .876 r
F
.37215 .55657 m .37 .55431 L .37357 .55262 L F
.62732 .54555 m .62913 .54085 L .63102 .54446 L .648 .628 .816 r
F
.62732 .54555 m .62542 .54194 L .62913 .54085 L F
.70717 .56002 m .70917 .55661 L .71094 .55902 L .648 .71 .892 r
F
.70717 .56002 m .7054 .55761 L .70917 .55661 L F
.75537 .56367 m .75746 .56043 L .75916 .56265 L .65 .727 .905 r
F
.75537 .56367 m .75366 .56145 L .75746 .56043 L F
.62075 .48891 m .61853 .47421 L .62227 .47431 L .567 .413 .632 r
F
.61703 .48945 m .61853 .47421 L .62075 .48891 L .574 .416 .63 r
F
.60268 .51493 m .60065 .50652 L .60433 .50496 L .627 .496 .684 r
F
.599 .51648 m .60065 .50652 L .60268 .51493 L .633 .502 .685 r
F
.44453 .5333 m .44593 .52669 L .44767 .53029 L .769 .667 .75 r
F
.4329 .54097 m .43448 .53482 L .43653 .5382 L .758 .692 .789 r
F
.4329 .54097 m .43085 .53778 L .43448 .53482 L F
.73128 .562 m .73333 .55869 L .73506 .56099 L .649 .72 .9 r
F
.73128 .562 m .72954 .5597 L .73333 .55869 L F
.64778 .55097 m .64965 .5469 L .65151 .54995 L .647 .66 .848 r
F
.64778 .55097 m .64592 .54791 L .64965 .5469 L F
.61051 .53741 m .61227 .53157 L .6142 .53618 L .648 .586 .772 r
F
.61051 .53741 m .60857 .53283 L .61227 .53157 L F
.44225 .50716 m .44367 .49566 L .44521 .5014 L .805 .629 .663 r
F
.44225 .50716 m .44069 .50225 L .44367 .49566 L F
.62172 .54307 m .62352 .53807 L .62542 .54194 L .648 .615 .803 r
F
.62172 .54307 m .61981 .5392 L .62352 .53807 L F
.39426 .55257 m .39573 .54821 L .39784 .55069 L .725 .732 .856 r
F
.39426 .55257 m .39214 .55015 L .39573 .54821 L F
.44453 .5333 m .44278 .52997 L .44593 .52669 L .769 .667 .75 r
F
.78872 .56522 m .79088 .56203 L .79254 .56419 L .651 .734 .91 r
F
.78872 .56522 m .78706 .56306 L .79088 .56203 L F
.36289 .55753 m .36429 .5537 L .36644 .55594 L .705 .744 .882 r
F
.36289 .55753 m .36073 .55531 L .36429 .5537 L F
.61612 .54037 m .6179 .535 L .61981 .5392 L .648 .601 .788 r
F
.61612 .54037 m .6142 .53618 L .6179 .535 L F
.69235 .55814 m .69431 .55464 L .6961 .55715 L .647 .701 .885 r
F
.69235 .55814 m .69056 .55563 L .69431 .55464 L F
.60098 .52328 m .599 .51648 L .60268 .51493 L .639 .526 .71 r
F
.66265 .55368 m .66455 .54987 L .66638 .55268 L .647 .676 .864 r
F
.66265 .55368 m .66081 .55086 L .66455 .54987 L F
.6775 .55605 m .67944 .55242 L .68125 .55505 L .647 .69 .876 r
F
.6775 .55605 m .67569 .55341 L .67944 .55242 L F
.40421 .46123 m .40667 .43017 L .40848 .44093 L .884 .659 .592 r
F
.40421 .46123 m .40227 .45401 L .40667 .43017 L F
.35362 .55842 m .355 .55468 L .35717 .55688 L .701 .746 .887 r
F
.35362 .55842 m .35145 .55623 L .355 .55468 L F
.76466 .56384 m .76677 .56061 L .76846 .56282 L .65 .729 .907 r
F
.76466 .56384 m .76296 .56163 L .76677 .56061 L F
.43653 .5382 m .43812 .53157 L .44016 .5352 L .763 .684 .775 r
F
.43653 .5382 m .43448 .53482 L .43812 .53157 L F
.40712 .54925 m .40863 .54448 L .41072 .54715 L .736 .722 .839 r
F
.40712 .54925 m .40503 .54666 L .40863 .54448 L F
.42 .54543 m .42154 .5401 L .42361 .54305 L .747 .71 .816 r
F
.42 .54543 m .41793 .5426 L .42154 .5401 L F
.39985 .41697 m .39651 .43048 L .3984 .41588 L .904 .665 .566 r
F
.39985 .41697 m .39842 .43859 L .39651 .43048 L F
.60294 .52908 m .60466 .52184 L .60663 .52771 L .644 .549 .733 r
F
.60294 .52908 m .60098 .52328 L .60466 .52184 L F
.71647 .56038 m .71849 .55702 L .72024 .55938 L .648 .714 .895 r
F
.71647 .56038 m .71471 .55802 L .71849 .55702 L F
.79801 .5653 m .8002 .56212 L .80184 .56426 L .651 .735 .911 r
F
.79801 .5653 m .79637 .56316 L .8002 .56212 L F
.74057 .56225 m .74264 .55897 L .74436 .56124 L .649 .723 .902 r
F
.74057 .56225 m .73885 .55998 L .74264 .55897 L F
.38499 .5538 m .38644 .54961 L .38856 .55201 L .719 .736 .865 r
F
.38499 .5538 m .38286 .55144 L .38644 .54961 L F
.61172 .50235 m .60962 .49124 L .61331 .49022 L .6 .454 .656 r
F
.60802 .50357 m .60962 .49124 L .61172 .50235 L .606 .459 .655 r
F
.6422 .54895 m .64406 .54471 L .64592 .54791 L .647 .65 .839 r
F
.6422 .54895 m .64033 .54573 L .64406 .54471 L F
.44698 .51994 m .44832 .51145 L .44989 .5159 L .787 .64 .699 r
F
.34436 .55924 m .34572 .55558 L .3479 .55775 L .696 .747 .891 r
F
.34436 .55924 m .34218 .55708 L .34572 .55558 L F
.44016 .5352 m .44177 .52798 L .44379 .53192 L .769 .675 .76 r
F
.44016 .5352 m .43812 .53157 L .44177 .52798 L F
.44382 .51171 m .44521 .5014 L .44676 .50664 L .799 .632 .675 r
F
.44382 .51171 m .44225 .50716 L .44521 .5014 L F
.60098 .52328 m .60268 .51493 L .60466 .52184 L .639 .526 .71 r
F
.4346 .49828 m .43608 .48468 L .4376 .4911 L .82 .63 .646 r
F
.4346 .49828 m .43305 .49295 L .43608 .48468 L F
.3351 .56 m .33644 .55641 L .33864 .55855 L .693 .749 .894 r
F
.3351 .56 m .3329 .55786 L .33644 .55641 L F
.44567 .52698 m .44698 .51994 L .44856 .52369 L .778 .654 .726 r
F
.77395 .56398 m .77608 .56077 L .77776 .56295 L .65 .731 .908 r
F
.77395 .56398 m .77227 .56179 L .77608 .56077 L F
.70164 .5586 m .70363 .55516 L .7054 .55761 L .647 .706 .889 r
F
.70164 .5586 m .69986 .55615 L .70363 .55516 L F
.44698 .51994 m .4454 .51596 L .44832 .51145 L .787 .64 .699 r
F
.4454 .51596 m .44676 .50664 L .44832 .51145 L .793 .636 .687 r
F
.32585 .5607 m .32716 .55717 L .32937 .55929 L .689 .75 .898 r
F
.32585 .5607 m .32363 .55859 L .32716 .55717 L F
.4454 .51596 m .44382 .51171 L .44676 .50664 L .793 .636 .687 r
F
.80731 .56536 m .80951 .56219 L .81114 .56432 L .652 .737 .912 r
F
.80731 .56536 m .80567 .56323 L .80951 .56219 L F
.37571 .55491 m .37714 .55088 L .37928 .55321 L .714 .74 .872 r
F
.37571 .55491 m .37357 .55262 L .37714 .55088 L F
.31659 .56136 m .31789 .55788 L .32011 .55998 L .686 .75 .9 r
F
.31659 .56136 m .31437 .55926 L .31789 .55788 L F
.65708 .55187 m .65897 .54794 L .66081 .55086 L .646 .668 .857 r
F
.65708 .55187 m .65524 .54894 L .65897 .54794 L F
.63662 .54678 m .63846 .54235 L .64033 .54573 L .646 .639 .829 r
F
.63662 .54678 m .63474 .54339 L .63846 .54235 L F
.74987 .56247 m .75195 .55921 L .75366 .56145 L .649 .725 .904 r
F
.74987 .56247 m .74815 .56022 L .75195 .55921 L F
.30734 .56197 m .30862 .55853 L .31085 .56062 L .684 .751 .902 r
F
.30734 .56197 m .3051 .55989 L .30862 .55853 L F
.39784 .55069 m .39932 .54618 L .40143 .54872 L .73 .729 .85 r
F
.39784 .55069 m .39573 .54821 L .39932 .54618 L F
.72576 .5607 m .7278 .55738 L .72954 .5597 L .648 .717 .898 r
F
.72576 .5607 m .72402 .55838 L .7278 .55738 L F
.6868 .55663 m .68876 .55308 L .69056 .55563 L .647 .696 .881 r
F
.6868 .55663 m .685 .55406 L .68876 .55308 L F
.29808 .56254 m .29934 .55914 L .30159 .56122 L .681 .751 .904 r
F
.29808 .56254 m .29584 .56047 L .29934 .55914 L F
.42361 .54305 m .42517 .53741 L .42723 .54051 L .753 .704 .806 r
F
.42361 .54305 m .42154 .5401 L .42517 .53741 L F
.27959 .56359 m .28081 .56025 L .28308 .56231 L .677 .752 .908 r
F
.27959 .56359 m .27732 .56153 L .28081 .56025 L F
.28883 .56308 m .29008 .55971 L .29233 .56178 L .679 .752 .906 r
F
.28883 .56308 m .28657 .56102 L .29008 .55971 L F
.60857 .53283 m .61032 .52641 L .61227 .53157 L .644 .567 .753 r
F
.60857 .53283 m .60663 .52771 L .61032 .52641 L F
.67195 .5544 m .67387 .5507 L .67569 .55341 L .646 .684 .871 r
F
.67195 .5544 m .67013 .55168 L .67387 .5507 L F
.60636 .5135 m .60433 .50496 L .60802 .50357 L .621 .491 .683 r
F
.60268 .51493 m .60433 .50496 L .60636 .5135 L .627 .496 .684 r
F
.44567 .52698 m .44407 .52354 L .44698 .51994 L .778 .654 .726 r
F
.44278 .52997 m .44407 .52354 L .44567 .52698 L .774 .663 .74 r
F
.41072 .54715 m .41223 .54218 L .41432 .54494 L .741 .718 .83 r
F
.41072 .54715 m .40863 .54448 L .41223 .54218 L F
.78324 .56409 m .7854 .56089 L .78706 .56306 L .651 .733 .909 r
F
.78324 .56409 m .78158 .56192 L .7854 .56089 L F
.8166 .56541 m .81882 .56224 L .82044 .56437 L .652 .738 .912 r
F
.8166 .56541 m .81498 .56328 L .81882 .56224 L F
.36644 .55594 m .36785 .55204 L .37 .55431 L .708 .743 .878 r
F
.36644 .55594 m .36429 .5537 L .36785 .55204 L F
.63102 .54446 m .63285 .53979 L .63474 .54339 L .646 .627 .817 r
F
.63102 .54446 m .62913 .54085 L .63285 .53979 L F
.44278 .52997 m .44118 .52679 L .44407 .52354 L .774 .663 .74 r
F
.71094 .55902 m .71295 .55562 L .71471 .55802 L .648 .71 .893 r
F
.71094 .55902 m .70917 .55661 L .71295 .55562 L F
.6142 .53618 m .61597 .53037 L .6179 .535 L .644 .584 .772 r
F
.6142 .53618 m .61227 .53157 L .61597 .53037 L F
.65091 .41595 m .64952 .43621 L .65056 .41614 L .417 .267 .569 r
F
.60466 .52184 m .60268 .51493 L .60636 .5135 L .634 .522 .709 r
F
.75916 .56265 m .76127 .55942 L .76296 .56163 L .65 .728 .906 r
F
.75916 .56265 m .75746 .56043 L .76127 .55942 L F
.44407 .52354 m .4454 .51596 L .44698 .51994 L .783 .65 .715 r
F
.42395 .50055 m .42539 .48875 L .42774 .49239 L .83 .65 .659 r
F
.42539 .48875 m .42579 .4855 L .42685 .48924 L F
.42596 .50577 m .42772 .49253 L .42972 .49867 L .822 .652 .672 r
F
.42772 .49253 m .42774 .49239 L .42805 .49338 L F
.42858 .49457 m .42999 .48084 L .43151 .48717 L .828 .636 .643 r
F
.42848 .49481 m .42851 .49454 L .42858 .49457 L F
.42851 .49454 m .42999 .48084 L .42858 .49457 L F
.42772 .49253 m .42805 .49338 L .42841 .49451 L .822 .652 .672 r
F
.42797 .51067 m .4297 .49876 L .4317 .50445 L .814 .655 .686 r
F
.4297 .49876 m .42972 .49867 L .42987 .49911 L F
.4301 .49955 m .43151 .48717 L .43305 .49295 L .822 .638 .654 r
F
.43005 .49967 m .43006 .49953 L .4301 .49955 L F
.43006 .49953 m .43151 .48717 L .4301 .49955 L F
.4297 .49876 m .42987 .49911 L .43001 .49951 L .814 .655 .686 r
F
.42996 .4995 m .43001 .49951 L .4317 .50445 L F
.4297 .49876 m .43001 .49951 L .42996 .4995 L F
.43006 .49953 m .42935 .49752 L .43151 .48717 L .822 .638 .654 r
F
.43005 .49967 m .42987 .49911 L .43006 .49953 L F
.42987 .49911 m .42935 .49752 L .43006 .49953 L F
.42836 .49449 m .42841 .49451 L .42935 .49752 L .822 .652 .672 r
F
.42935 .49752 m .42848 .49481 L .42858 .49457 L .822 .638 .654 r
F
.42935 .49752 m .42858 .49457 L .43151 .48717 L F
.42941 .49772 m .42935 .49752 L .42972 .49867 L .822 .652 .672 r
F
.42836 .49449 m .42935 .49752 L .42941 .49772 L F
.42772 .49253 m .42841 .49451 L .42836 .49449 L F
.42851 .49454 m .42744 .49132 L .42999 .48084 L .828 .636 .643 r
F
.42848 .49481 m .42805 .49338 L .42851 .49454 L F
.42805 .49338 m .42744 .49132 L .42851 .49454 L F
.42744 .49132 m .42693 .4896 L .42703 .4893 L F
.42744 .49132 m .42703 .4893 L .42999 .48084 L F
.42539 .48875 m .42685 .48924 L .42744 .49132 L .83 .65 .659 r
F
.42762 .49219 m .42744 .49132 L .42774 .49239 L F
.42539 .48875 m .42744 .49132 L .42762 .49219 L F
.42703 .4893 m .42849 .47387 L .42999 .48084 L .834 .634 .632 r
F
.42693 .4896 m .42696 .48928 L .42703 .4893 L F
.42696 .48928 m .42849 .47387 L .42703 .4893 L F
.42693 .4896 m .42538 .48398 L .42849 .47387 L F
.62542 .54194 m .62723 .53697 L .62913 .54085 L .645 .614 .803 r
F
.62542 .54194 m .62352 .53807 L .62723 .53697 L F
.65151 .54995 m .65338 .5459 L .65524 .54894 L .646 .66 .849 r
F
.65151 .54995 m .64965 .5469 L .65338 .5459 L F
.38856 .55201 m .39002 .54771 L .39214 .55015 L .724 .734 .859 r
F
.38856 .55201 m .38644 .54961 L .39002 .54771 L F
.73506 .56099 m .73712 .55769 L .73885 .55998 L .649 .72 .901 r
F
.73506 .56099 m .73333 .55869 L .73712 .55769 L F
.35717 .55688 m .35856 .55309 L .36073 .55531 L .704 .745 .884 r
F
.35717 .55688 m .355 .55468 L .35856 .55309 L F
.61981 .5392 m .6216 .53386 L .62352 .53807 L .645 .599 .788 r
F
.61981 .5392 m .6179 .535 L .6216 .53386 L F
.42723 .54051 m .4288 .5345 L .43085 .53778 L .758 .697 .793 r
F
.42723 .54051 m .42517 .53741 L .4288 .5345 L F
.79254 .56419 m .79471 .561 L .79637 .56316 L .651 .734 .91 r
F
.79254 .56419 m .79088 .56203 L .79471 .561 L F
.6514 .41558 m .65356 .4427 L .65091 .41595 L .416 .273 .577 r
F
.65091 .41595 m .65356 .4427 L .64952 .43621 L .417 .267 .569 r
F
.6961 .55715 m .69808 .55366 L .69986 .55615 L .647 .701 .886 r
F
.6961 .55715 m .69431 .55464 L .69808 .55366 L F
.43616 .50321 m .4376 .4911 L .43914 .49693 L .814 .633 .658 r
F
.43616 .50321 m .4346 .49828 L .4376 .4911 L F
.60663 .52771 m .60835 .52048 L .61032 .52641 L .639 .545 .732 r
F
.60663 .52771 m .60466 .52184 L .60835 .52048 L F
.3984 .41588 m .39651 .43048 L .39747 .41538 L .911 .668 .558 r
F
.3479 .55775 m .34927 .55405 L .35145 .55623 L .699 .747 .889 r
F
.3479 .55775 m .34572 .55558 L .34927 .55405 L F
.66638 .55268 m .6683 .54888 L .67013 .55168 L .646 .677 .865 r
F
.66638 .55268 m .66455 .54987 L .6683 .54888 L F
.68125 .55505 m .68319 .55144 L .685 .55406 L .646 .691 .877 r
F
.68125 .55505 m .67944 .55242 L .68319 .55144 L F
.76846 .56282 m .77058 .55959 L .77227 .56179 L .65 .73 .907 r
F
.76846 .56282 m .76677 .56061 L .77058 .55959 L F
.40143 .54872 m .40292 .54405 L .40503 .54666 L .735 .726 .843 r
F
.40143 .54872 m .39932 .54618 L .40292 .54405 L F
.41799 .48253 m .41604 .47556 L .42008 .45998 L .854 .646 .62 r
F
.60466 .52184 m .60636 .5135 L .60835 .52048 L .634 .522 .709 r
F
.41432 .54494 m .41585 .53973 L .41793 .5426 L .747 .714 .821 r
F
.41432 .54494 m .41223 .54218 L .41585 .53973 L F
.33864 .55855 m .33998 .55492 L .34218 .55708 L .695 .748 .893 r
F
.33864 .55855 m .33644 .55641 L .33998 .55492 L F
.43085 .53778 m .43244 .53131 L .43448 .53482 L .764 .69 .78 r
F
.43085 .53778 m .4288 .5345 L .43244 .53131 L F
.37928 .55321 m .38072 .54908 L .38286 .55144 L .718 .738 .868 r
F
.37928 .55321 m .37714 .55088 L .38072 .54908 L F
.72024 .55938 m .72227 .55602 L .72402 .55838 L .648 .714 .896 r
F
.72024 .55938 m .71849 .55702 L .72227 .55602 L F
.80184 .56426 m .80403 .56108 L .80567 .56323 L .651 .736 .911 r
F
.80184 .56426 m .8002 .56212 L .80403 .56108 L F
.64814 .45365 m .64547 .42881 L .64952 .43621 L .452 .305 .59 r
F
.64421 .44944 m .64547 .42881 L .64814 .45365 L .455 .301 .582 r
F
.74436 .56124 m .74644 .55796 L .74815 .56022 L .649 .723 .903 r
F
.74436 .56124 m .74264 .55897 L .74644 .55796 L F
.64592 .54791 m .64779 .5437 L .64965 .5469 L .645 .65 .84 r
F
.64592 .54791 m .64406 .54471 L .64779 .5437 L F
.44407 .52354 m .44248 .51993 L .4454 .51596 L .783 .65 .715 r
F
.44248 .51993 m .44382 .51171 L .4454 .51596 L .789 .646 .704 r
F
.61542 .5013 m .61331 .49022 L .61703 .48945 L .593 .45 .656 r
F
.61172 .50235 m .61331 .49022 L .61542 .5013 L .6 .454 .656 r
F
.43812 .53157 m .43974 .52383 L .44177 .52798 L .776 .672 .749 r
F
.44118 .52679 m .44248 .51993 L .44407 .52354 L .78 .659 .73 r
F
.32937 .55929 m .3307 .55573 L .3329 .55786 L .691 .749 .896 r
F
.32937 .55929 m .32716 .55717 L .3307 .55573 L F
.65164 .41542 m .65174 .41664 L .65137 .41559 L .453 .29 .569 r
F
.65179 .41531 m .65177 .416 L .65165 .41542 L .408 .255 .56 r
F
.65177 .416 m .65174 .41664 L .6517 .41603 L F
.65177 .416 m .6517 .41603 L .65165 .41542 L F
.65473 .41332 m .65427 .4223 L .65349 .41426 L .407 .258 .565 r
F
.65427 .4223 m .65424 .42299 L .65419 .42237 L F
.65427 .4223 m .65419 .42237 L .65349 .41426 L F
.65208 .42409 m .65489 .42454 L .65356 .4427 L .416 .273 .577 r
F
.65145 .41614 m .65405 .42248 L .65208 .42409 L F
.65405 .42248 m .65489 .42454 L .65208 .42409 L F
.6514 .41558 m .6516 .41607 L .65145 .41614 L F
.65524 .41299 m .6543 .4224 L .65473 .41332 L .407 .258 .565 r
F
.6543 .4224 m .65424 .42299 L .65427 .4223 L F
.6543 .4224 m .65427 .4223 L .65473 .41332 L F
.6516 .41607 m .65468 .424 L .65145 .41614 L .416 .273 .577 r
F
.65468 .424 m .65489 .42454 L .6547 .42407 L F
.65468 .424 m .6547 .42407 L .65145 .41614 L F
.43448 .53482 m .43608 .52779 L .43812 .53157 L .77 .681 .765 r
F
.43448 .53482 m .43244 .53131 L .43608 .52779 L F
.32011 .55998 m .32142 .55647 L .32363 .55859 L .688 .75 .899 r
F
.32011 .55998 m .31789 .55788 L .32142 .55647 L F
.62449 .48858 m .62227 .47431 L .62603 .47471 L .56 .41 .634 r
F
.62075 .48891 m .62227 .47431 L .62449 .48858 L .567 .413 .632 r
F
.43812 .53157 m .43608 .52779 L .43974 .52383 L .776 .672 .749 r
F
.31085 .56062 m .31214 .55716 L .31437 .55926 L .685 .751 .901 r
F
.31085 .56062 m .30862 .55853 L .31214 .55716 L F
.77776 .56295 m .7799 .55974 L .78158 .56192 L .65 .732 .909 r
F
.77776 .56295 m .77608 .56077 L .7799 .55974 L F
.7054 .55761 m .7074 .55417 L .70917 .55661 L .647 .706 .89 r
F
.7054 .55761 m .70363 .55516 L .7074 .55417 L F
.30159 .56122 m .30286 .5578 L .3051 .55989 L .682 .751 .903 r
F
.30159 .56122 m .29934 .55914 L .30286 .5578 L F
.37 .55431 m .37142 .55033 L .37357 .55262 L .712 .742 .875 r
F
.37 .55431 m .36785 .55204 L .37142 .55033 L F
.43773 .50779 m .43914 .49693 L .44069 .50225 L .807 .636 .669 r
F
.43773 .50779 m .43616 .50321 L .43914 .49693 L F
.81114 .56432 m .81335 .56115 L .81498 .56328 L .651 .737 .912 r
F
.81114 .56432 m .80951 .56219 L .81335 .56115 L F
.39747 .41538 m .39462 .42221 L .39559 .41391 L .911 .668 .558 r
F
.39747 .41538 m .39651 .43048 L .39462 .42221 L F
.27383 .5628 m .27504 .55947 L .27732 .56153 L .676 .752 .908 r
F
.27383 .5628 m .27155 .56075 L .27504 .55947 L F
.29233 .56178 m .29358 .55839 L .29584 .56047 L .68 .752 .905 r
F
.29233 .56178 m .29008 .55971 L .29358 .55839 L F
.28308 .56231 m .28431 .55895 L .28657 .56102 L .678 .752 .907 r
F
.28308 .56231 m .28081 .56025 L .28431 .55895 L F
.61005 .51218 m .60802 .50357 L .61172 .50235 L .615 .487 .682 r
F
.60636 .5135 m .60802 .50357 L .61005 .51218 L .621 .491 .683 r
F
.61227 .53157 m .61402 .52518 L .61597 .53037 L .64 .564 .753 r
F
.61227 .53157 m .61032 .52641 L .61402 .52518 L F
.65349 .41426 m .65174 .41664 L .65179 .41531 L .408 .255 .56 r
F
.66081 .55086 m .66271 .54696 L .66455 .54987 L .645 .669 .858 r
F
.66081 .55086 m .65897 .54794 L .66271 .54696 L F
.64033 .54573 m .64218 .54133 L .64406 .54471 L .645 .639 .83 r
F
.64033 .54573 m .63846 .54235 L .64218 .54133 L F
.63358 .47618 m .63123 .45847 L .63506 .4607 L .524 .372 .617 r
F
.6298 .47535 m .63123 .45847 L .63358 .47618 L .53 .373 .612 r
F
.44248 .51993 m .44089 .51612 L .44382 .51171 L .789 .646 .704 r
F
.44089 .51612 m .44225 .50716 L .44382 .51171 L .795 .643 .693 r
F
.39214 .55015 m .39361 .54571 L .39573 .54821 L .728 .732 .854 r
F
.39214 .55015 m .39002 .54771 L .39361 .54571 L F
.44118 .52679 m .43958 .52348 L .44248 .51993 L .78 .659 .73 r
F
.75366 .56145 m .75576 .5582 L .75746 .56043 L .649 .726 .905 r
F
.75366 .56145 m .75195 .55921 L .75576 .5582 L F
.72954 .5597 m .73159 .55638 L .73333 .55869 L .648 .718 .899 r
F
.72954 .5597 m .7278 .55738 L .73159 .55638 L F
.69056 .55563 m .69252 .5521 L .69431 .55464 L .646 .697 .882 r
F
.69056 .55563 m .68876 .55308 L .69252 .5521 L F
.41793 .5426 m .41947 .53709 L .42154 .5401 L .752 .708 .811 r
F
.41793 .5426 m .41585 .53973 L .41947 .53709 L F
.67569 .55341 m .67762 .54972 L .67944 .55242 L .646 .684 .872 r
F
.67569 .55341 m .67387 .5507 L .67762 .54972 L F
.43931 .51209 m .44069 .50225 L .44225 .50716 L .801 .639 .681 r
F
.43931 .51209 m .43773 .50779 L .44069 .50225 L F
.36073 .55531 m .36212 .55145 L .36429 .5537 L .707 .744 .881 r
F
.36073 .55531 m .35856 .55309 L .36212 .55145 L F
.44089 .51612 m .43931 .51209 L .44225 .50716 L .795 .643 .693 r
F
.60835 .52048 m .60636 .5135 L .61005 .51218 L .629 .517 .708 r
F
.78706 .56306 m .78922 .55986 L .79088 .56203 L .651 .733 .91 r
F
.78706 .56306 m .7854 .56089 L .78922 .55986 L F
.82044 .56437 m .82267 .5612 L .82429 .56332 L .652 .738 .913 r
F
.82044 .56437 m .81882 .56224 L .82267 .5612 L F
.40503 .54666 m .40653 .54179 L .40863 .54448 L .74 .722 .835 r
F
.40503 .54666 m .40292 .54405 L .40653 .54179 L F
.63474 .54339 m .63657 .53875 L .63846 .54235 L .644 .626 .818 r
F
.63474 .54339 m .63285 .53979 L .63657 .53875 L F
.6179 .535 m .61967 .52922 L .6216 .53386 L .641 .581 .772 r
F
.6179 .535 m .61597 .53037 L .61967 .52922 L F
.43958 .52348 m .44089 .51612 L .44248 .51993 L .785 .656 .72 r
F
.71471 .55802 m .71673 .55463 L .71849 .55702 L .647 .711 .894 r
F
.71471 .55802 m .71295 .55562 L .71673 .55463 L F
.35145 .55623 m .35283 .55247 L .355 .55468 L .702 .746 .886 r
F
.35145 .55623 m .34927 .55405 L .35283 .55247 L F
.76296 .56163 m .76508 .5584 L .76677 .56061 L .65 .728 .906 r
F
.76296 .56163 m .76127 .55942 L .76508 .5584 L F
.62913 .54085 m .63094 .53592 L .63285 .53979 L .643 .613 .804 r
F
.62913 .54085 m .62723 .53697 L .63094 .53592 L F
.62352 .53807 m .62531 .53277 L .62723 .53697 L .642 .598 .789 r
F
.62352 .53807 m .6216 .53386 L .62531 .53277 L F
.38286 .55144 m .38431 .54721 L .38644 .54961 L .722 .737 .863 r
F
.38286 .55144 m .38072 .54908 L .38431 .54721 L F
.65349 .41426 m .65424 .42299 L .65174 .41664 L .408 .255 .56 r
F
.73885 .55998 m .74091 .55668 L .74264 .55897 L .648 .721 .901 r
F
.73885 .55998 m .73712 .55769 L .74091 .55668 L F
.65524 .54894 m .65712 .54492 L .65897 .54794 L .644 .66 .85 r
F
.65524 .54894 m .65338 .5459 L .65712 .54492 L F
.61032 .52641 m .61205 .51922 L .61402 .52518 L .635 .541 .732 r
F
.61032 .52641 m .60835 .52048 L .61205 .51922 L F
.79637 .56316 m .79855 .55997 L .8002 .56212 L .651 .735 .911 r
F
.79637 .56316 m .79471 .561 L .79855 .55997 L F
.42154 .5401 m .4231 .53424 L .42517 .53741 L .758 .702 .799 r
F
.42154 .5401 m .41947 .53709 L .4231 .53424 L F
.34218 .55708 m .34353 .55341 L .34572 .55558 L .698 .748 .89 r
F
.34218 .55708 m .33998 .55492 L .34353 .55341 L F
.69986 .55615 m .70185 .55268 L .70363 .55516 L .646 .702 .887 r
F
.69986 .55615 m .69808 .55366 L .70185 .55268 L F
.60835 .52048 m .61005 .51218 L .61205 .51922 L .629 .517 .708 r
F
.67013 .55168 m .67204 .54791 L .67387 .5507 L .645 .677 .866 r
F
.67013 .55168 m .6683 .54888 L .67204 .54791 L F
.3329 .55786 m .33424 .55426 L .33644 .55641 L .694 .749 .894 r
F
.3329 .55786 m .3307 .55573 L .33424 .55426 L F
.685 .55406 m .68695 .55046 L .68876 .55308 L .646 .691 .878 r
F
.685 .55406 m .68319 .55144 L .68695 .55046 L F
.77227 .56179 m .7744 .55857 L .77608 .56077 L .65 .73 .908 r
F
.77227 .56179 m .77058 .55959 L .7744 .55857 L F
.39573 .54821 m .39721 .54362 L .39932 .54618 L .733 .729 .847 r
F
.39573 .54821 m .39361 .54571 L .39721 .54362 L F
.43608 .52779 m .43772 .51945 L .43974 .52383 L .783 .668 .737 r
F
.37357 .55262 m .375 .54855 L .37714 .55088 L .716 .74 .871 r
F
.37357 .55262 m .37142 .55033 L .375 .54855 L F
.40617 .4681 m .40848 .44093 L .41032 .45076 L .877 .658 .602 r
F
.40617 .4681 m .40421 .46123 L .40848 .44093 L F
.32363 .55859 m .32495 .55505 L .32716 .55717 L .69 .75 .897 r
F
.32363 .55859 m .32142 .55647 L .32495 .55505 L F
.80567 .56323 m .80787 .56005 L .80951 .56219 L .651 .736 .911 r
F
.80567 .56323 m .80403 .56108 L .80787 .56005 L F
.40863 .54448 m .41015 .53938 L .41223 .54218 L .746 .718 .826 r
F
.40863 .54448 m .40653 .54179 L .41015 .53938 L F
.72402 .55838 m .72605 .55503 L .7278 .55738 L .648 .715 .897 r
F
.72402 .55838 m .72227 .55602 L .72605 .55503 L F
.43958 .52348 m .43798 .52001 L .44089 .51612 L .785 .656 .72 r
F
.74815 .56022 m .75024 .55695 L .75195 .55921 L .649 .724 .903 r
F
.74815 .56022 m .74644 .55796 L .75024 .55695 L F
.64965 .5469 m .65152 .54272 L .65338 .5459 L .644 .65 .841 r
F
.64965 .5469 m .64779 .5437 L .65152 .54272 L F
.42517 .53741 m .42674 .53113 L .4288 .5345 L .765 .695 .786 r
F
.42517 .53741 m .4231 .53424 L .42674 .53113 L F
.31437 .55926 m .31566 .55577 L .31789 .55788 L .687 .751 .9 r
F
.31437 .55926 m .31214 .55716 L .31566 .55577 L F
.43798 .52001 m .43931 .51209 L .44089 .51612 L .791 .653 .709 r
F
.3051 .55989 m .30638 .55644 L .30862 .55853 L .684 .751 .902 r
F
.3051 .55989 m .30286 .5578 L .30638 .55644 L F
.29584 .56047 m .2971 .55706 L .29934 .55914 L .681 .752 .904 r
F
.29584 .56047 m .29358 .55839 L .2971 .55706 L F
.28657 .56102 m .28781 .55764 L .29008 .55971 L .679 .752 .906 r
F
.28657 .56102 m .28431 .55895 L .28781 .55764 L F
.27732 .56153 m .27854 .55818 L .28081 .56025 L .677 .752 .908 r
F
.27732 .56153 m .27504 .55947 L .27854 .55818 L F
.61914 .50042 m .61703 .48945 L .62075 .48891 L .587 .447 .658 r
F
.61542 .5013 m .61703 .48945 L .61914 .50042 L .593 .45 .656 r
F
.36429 .5537 m .36569 .54977 L .36785 .55204 L .71 .743 .878 r
F
.36429 .5537 m .36212 .55145 L .36569 .54977 L F
.78158 .56192 m .78373 .55871 L .7854 .56089 L .65 .732 .909 r
F
.78158 .56192 m .7799 .55974 L .78373 .55871 L F
.61375 .51099 m .61172 .50235 L .61542 .5013 L .61 .483 .683 r
F
.61005 .51218 m .61172 .50235 L .61375 .51099 L .615 .487 .682 r
F
.43608 .52779 m .43405 .52383 L .43772 .51945 L .783 .668 .737 r
F
.43244 .53131 m .43405 .52383 L .43608 .52779 L .777 .678 .755 r
F
.61597 .53037 m .61772 .52402 L .61967 .52922 L .636 .561 .753 r
F
.61597 .53037 m .61402 .52518 L .61772 .52402 L F
.4288 .5345 m .43039 .52768 L .43244 .53131 L .771 .687 .771 r
F
.4288 .5345 m .42674 .53113 L .43039 .52768 L F
.81498 .56328 m .81719 .56011 L .81882 .56224 L .651 .737 .912 r
F
.81498 .56328 m .81335 .56115 L .81719 .56011 L F
.70917 .55661 m .71118 .55319 L .71295 .55562 L .647 .707 .891 r
F
.70917 .55661 m .7074 .55417 L .71118 .55319 L F
.43244 .53131 m .43039 .52768 L .43405 .52383 L .777 .678 .755 r
F
.64406 .54471 m .64591 .54034 L .64779 .5437 L .643 .639 .831 r
F
.64406 .54471 m .64218 .54133 L .64591 .54034 L F
.66455 .54987 m .66646 .54599 L .6683 .54888 L .644 .67 .86 r
F
.66455 .54987 m .66271 .54696 L .66646 .54599 L F
.38644 .54961 m .3879 .54525 L .39002 .54771 L .727 .734 .857 r
F
.38644 .54961 m .38431 .54721 L .3879 .54525 L F
.75746 .56043 m .75957 .55718 L .76127 .55942 L .649 .726 .905 r
F
.75746 .56043 m .75576 .5582 L .75957 .55718 L F
.61205 .51922 m .61005 .51218 L .61375 .51099 L .623 .513 .708 r
F
.73333 .55869 m .73538 .55538 L .73712 .55769 L .648 .718 .9 r
F
.73333 .55869 m .73159 .55638 L .73538 .55538 L F
.69431 .55464 m .69629 .55112 L .69808 .55366 L .646 .697 .884 r
F
.69431 .55464 m .69252 .5521 L .69629 .55112 L F
.355 .55468 m .35639 .55086 L .35856 .55309 L .705 .746 .883 r
F
.355 .55468 m .35283 .55247 L .35639 .55086 L F
.67944 .55242 m .68138 .54875 L .68319 .55144 L .645 .685 .873 r
F
.67944 .55242 m .67762 .54972 L .68138 .54875 L F
.41997 .48898 m .41799 .48253 L .42195 .46946 L .846 .646 .632 r
F
.39559 .41391 m .39462 .42221 L .39514 .41366 L .916 .67 .551 r
F
.41223 .54218 m .41377 .53681 L .41585 .53973 L .752 .713 .816 r
F
.41223 .54218 m .41015 .53938 L .41377 .53681 L F
.43405 .52383 m .43571 .51478 L .43737 .51863 L .79 .665 .725 r
F
.43768 .51949 m .43737 .51863 L .43772 .51945 L F
.43405 .52383 m .43737 .51863 L .43768 .51949 L F
.43798 .52001 m .43737 .51863 L .43931 .51209 L .791 .653 .709 r
F
.43737 .51863 m .43638 .51637 L .4365 .5162 L F
.43737 .51863 m .4365 .5162 L .43931 .51209 L F
.43638 .51637 m .43773 .50779 L .43931 .51209 L .797 .649 .699 r
F
.79088 .56203 m .79305 .55883 L .79471 .561 L .651 .734 .91 r
F
.79088 .56203 m .78922 .55986 L .79305 .55883 L F
.82429 .56332 m .82652 .56015 L .82814 .56228 L .652 .738 .913 r
F
.82429 .56332 m .82267 .5612 L .82652 .56015 L F
.64276 .46539 m .64028 .44493 L .64421 .44944 L .486 .338 .605 r
F
.6389 .46303 m .64028 .44493 L .64276 .46539 L .491 .336 .598 r
F
.39932 .54618 m .40082 .54141 L .40292 .54405 L .739 .726 .839 r
F
.39932 .54618 m .39721 .54362 L .40082 .54141 L F
.6216 .53386 m .62338 .52813 L .62531 .53277 L .638 .579 .772 r
F
.6216 .53386 m .61967 .52922 L .62338 .52813 L F
.63846 .54235 m .64029 .53775 L .64218 .54133 L .642 .626 .819 r
F
.63846 .54235 m .63657 .53875 L .64029 .53775 L F
.34572 .55558 m .34709 .55186 L .34927 .55405 L .7 .747 .888 r
F
.34572 .55558 m .34353 .55341 L .34709 .55186 L F
.43162 .50422 m .43305 .49295 L .4346 .49828 L .815 .64 .665 r
F
.43162 .50422 m .43005 .49967 L .43305 .49295 L F
.63285 .53979 m .63467 .5349 L .63657 .53875 L .64 .612 .805 r
F
.63285 .53979 m .63094 .53592 L .63467 .5349 L F
.62723 .53697 m .62903 .53172 L .63094 .53592 L .639 .596 .79 r
F
.62723 .53697 m .62531 .53277 L .62903 .53172 L F
.76677 .56061 m .76889 .55738 L .77058 .55959 L .65 .729 .907 r
F
.76677 .56061 m .76508 .5584 L .76889 .55738 L F
.71849 .55702 m .72051 .55364 L .72227 .55602 L .647 .712 .895 r
F
.71849 .55702 m .71673 .55463 L .72051 .55364 L F
.61402 .52518 m .61575 .51804 L .61772 .52402 L .63 .538 .732 r
F
.61402 .52518 m .61205 .51922 L .61575 .51804 L F
.39514 .41366 m .39273 .41392 L .39294 .41187 L .916 .67 .551 r
F
.39514 .41366 m .39462 .42221 L .39273 .41392 L F
.37714 .55088 m .37858 .54671 L .38072 .54908 L .72 .739 .866 r
F
.37714 .55088 m .375 .54855 L .37858 .54671 L F
.74264 .55897 m .74471 .55568 L .74644 .55796 L .648 .722 .902 r
F
.74264 .55897 m .74091 .55668 L .74471 .55568 L F
.33644 .55641 m .33779 .55276 L .33998 .55492 L .696 .749 .892 r
F
.33644 .55641 m .33424 .55426 L .33779 .55276 L F
.65897 .54794 m .66086 .54395 L .66271 .54696 L .643 .661 .852 r
F
.65897 .54794 m .65712 .54492 L .66086 .54395 L F
.43493 .51232 m .43616 .50321 L .43773 .50779 L .803 .646 .688 r
F
.43479 .51254 m .43483 .51229 L .43493 .51232 L F
.43483 .51229 m .43616 .50321 L .43493 .51232 L F
.43202 .51967 m .43335 .51185 L .43537 .51395 L .798 .661 .712 r
F
.43335 .51185 m .4337 .5098 L .43469 .51225 L F
.43335 .51185 m .43469 .51225 L .43537 .51395 L F
.43563 .51489 m .43537 .51395 L .43571 .51478 L F
.43202 .51967 m .43537 .51395 L .43563 .51489 L F
.43638 .51637 m .43537 .51395 L .43773 .50779 L .797 .649 .699 r
F
.43537 .51395 m .43479 .51254 L .43493 .51232 L F
.43537 .51395 m .43493 .51232 L .43773 .50779 L F
.8002 .56212 m .80238 .55893 L .80403 .56108 L .651 .735 .911 r
F
.8002 .56212 m .79855 .55997 L .80238 .55893 L F
.61205 .51922 m .61375 .51099 L .61575 .51804 L .623 .513 .708 r
F
.32716 .55717 m .32849 .55359 L .3307 .55573 L .692 .75 .896 r
F
.32716 .55717 m .32495 .55505 L .32849 .55359 L F
.62824 .48846 m .62603 .47471 L .6298 .47535 L .554 .408 .637 r
F
.62449 .48858 m .62603 .47471 L .62824 .48846 L .56 .41 .634 r
F
.42999 .51529 m .43119 .50769 L .4337 .5098 L .806 .658 .699 r
F
.43119 .50769 m .4317 .50445 L .43312 .50824 L F
.43119 .50769 m .43312 .50824 L .4337 .5098 L F
.43331 .5083 m .4346 .49828 L .43616 .50321 L .809 .643 .677 r
F
.4332 .5085 m .43323 .50828 L .43331 .5083 L F
.43323 .50828 m .4346 .49828 L .43331 .5083 L F
.4332 .5085 m .43162 .50422 L .4346 .49828 L F
.41585 .53973 m .4174 .53403 L .41947 .53709 L .758 .707 .804 r
F
.41585 .53973 m .41377 .53681 L .4174 .53403 L F
.70363 .55516 m .70562 .5517 L .7074 .55417 L .646 .703 .888 r
F
.70363 .55516 m .70185 .55268 L .70562 .5517 L F
.43479 .51254 m .4332 .5085 L .43616 .50321 L .803 .646 .688 r
F
.31789 .55788 m .31919 .55436 L .32142 .55647 L .689 .751 .899 r
F
.31789 .55788 m .31566 .55577 L .31919 .55436 L F
.67387 .5507 m .6758 .54695 L .67762 .54972 L .644 .678 .868 r
F
.67387 .5507 m .67204 .54791 L .6758 .54695 L F
.77608 .56077 m .77823 .55754 L .7799 .55974 L .65 .731 .908 r
F
.77608 .56077 m .7744 .55857 L .77823 .55754 L F
.36785 .55204 m .36927 .54802 L .37142 .55033 L .714 .742 .874 r
F
.36785 .55204 m .36569 .54977 L .36927 .54802 L F
.68876 .55308 m .69072 .54949 L .69252 .5521 L .645 .692 .879 r
F
.68876 .55308 m .68695 .55046 L .69072 .54949 L F
.39002 .54771 m .39149 .5432 L .39361 .54571 L .732 .732 .851 r
F
.39002 .54771 m .3879 .54525 L .39149 .5432 L F
.30862 .55853 m .3099 .55506 L .31214 .55716 L .686 .751 .901 r
F
.30862 .55853 m .30638 .55644 L .3099 .55506 L F
.80951 .56219 m .81171 .55901 L .81335 .56115 L .651 .736 .912 r
F
.80951 .56219 m .80787 .56005 L .81171 .55901 L F
.29934 .55914 m .30061 .55571 L .30286 .5578 L .683 .752 .903 r
F
.29934 .55914 m .2971 .55706 L .30061 .55571 L F
.7278 .55738 m .72985 .55403 L .73159 .55638 L .647 .716 .898 r
F
.7278 .55738 m .72605 .55503 L .72985 .55403 L F
.29008 .55971 m .29132 .55632 L .29358 .55839 L .68 .752 .905 r
F
.29008 .55971 m .28781 .55764 L .29132 .55632 L F
.40292 .54405 m .40443 .53906 L .40653 .54179 L .744 .722 .831 r
F
.40292 .54405 m .40082 .54141 L .40443 .53906 L F
.27155 .56075 m .27276 .55741 L .27504 .55947 L .676 .752 .908 r
F
.27155 .56075 m .26926 .55869 L .27276 .55741 L F
.75195 .55921 m .75405 .55594 L .75576 .5582 L .649 .724 .904 r
F
.75195 .55921 m .75024 .55695 L .75405 .55594 L F
.28081 .56025 m .28204 .55688 L .28431 .55895 L .678 .752 .907 r
F
.28081 .56025 m .27854 .55818 L .28204 .55688 L F
.65338 .5459 m .65526 .54175 L .65712 .54492 L .642 .65 .843 r
F
.65338 .5459 m .65152 .54272 L .65526 .54175 L F
.41947 .53709 m .42104 .53099 L .4231 .53424 L .764 .701 .792 r
F
.41947 .53709 m .4174 .53403 L .42104 .53099 L F
.35856 .55309 m .35996 .5492 L .36212 .55145 L .708 .745 .88 r
F
.35856 .55309 m .35639 .55086 L .35996 .5492 L F
.61967 .52922 m .62144 .52293 L .62338 .52813 L .633 .559 .753 r
F
.61967 .52922 m .61772 .52402 L .62144 .52293 L F
.43405 .52383 m .43202 .51967 L .43571 .51478 L .79 .665 .725 r
F
.43039 .52768 m .43202 .51967 L .43405 .52383 L .784 .675 .744 r
F
.65759 .44837 m .65535 .42862 L .65905 .43348 L .416 .281 .588 r
F
.65524 .41299 m .65664 .42784 L .65424 .42299 L .407 .258 .565 r
F
.65664 .42784 m .65672 .42866 L .65531 .42545 L F
.65664 .42784 m .65531 .42545 L .65424 .42299 L F
.65535 .42862 m .65491 .42472 L .65648 .42794 L .416 .281 .588 r
F
.65491 .42472 m .65489 .42454 L .65531 .42545 L F
.65491 .42472 m .65531 .42545 L .65648 .42794 L F
.66173 .43729 m .66 .42366 L .6625 .42945 L .406 .272 .585 r
F
.65906 .43351 m .6591 .43357 L .65916 .43366 L .418 .291 .6 r
F
.66662 .44516 m .66499 .43456 L .66746 .43907 L .408 .286 .601 r
F
.66651 .446 m .66642 .44538 L .66662 .44516 L F
.66642 .44538 m .66499 .43456 L .66662 .44516 L F
.66562 .45757 m .66418 .44776 L .66727 .44708 L .42 .303 .613 r
F
.66418 .44776 m .6632 .44107 L .66625 .44556 L F
.66418 .44776 m .66625 .44556 L .66727 .44708 L F
.6632 .44107 m .66318 .4409 L .66349 .44136 L F
.66413 .44185 m .6625 .42945 L .66499 .43456 L .407 .279 .592 r
F
.66407 .44235 m .66402 .44192 L .66413 .44185 L F
.66402 .44192 m .6625 .42945 L .66413 .44185 L F
.6632 .44107 m .66349 .44136 L .66391 .442 L .42 .303 .613 r
F
.66906 .44847 m .66746 .43907 L .66991 .44308 L .41 .294 .609 r
F
.6673 .44726 m .66769 .44761 L .67135 .45225 L .424 .317 .628 r
F
.66893 .44929 m .66884 .44865 L .66906 .44847 L .41 .294 .609 r
F
.66884 .44865 m .66746 .43907 L .66906 .44847 L F
.66962 .46125 m .66768 .44956 L .67135 .45225 L .424 .317 .628 r
F
.66768 .44956 m .6673 .44726 L .66859 .44884 L F
.66768 .44956 m .66859 .44884 L .67135 .45225 L F
.6673 .44726 m .66727 .44708 L .66769 .44761 L F
.66703 .44672 m .66746 .43907 L .66884 .44865 L .408 .286 .601 r
F
.66769 .44761 m .66884 .44865 L .66893 .44929 L F
.66703 .44672 m .66884 .44865 L .66769 .44761 L F
.66651 .446 m .66662 .44516 L .66703 .44672 L F
.66662 .44516 m .66746 .43907 L .66703 .44672 L F
.66385 .44203 m .66391 .442 L .66703 .44672 L .42 .303 .613 r
F
.66704 .44673 m .66703 .44672 L .66727 .44708 L F
.66385 .44203 m .66703 .44672 L .66704 .44673 L F
.6632 .44107 m .66391 .442 L .66385 .44203 L F
.6628 .44022 m .6625 .42945 L .66402 .44192 L .406 .272 .585 r
F
.66349 .44136 m .66402 .44192 L .66407 .44235 L F
.6628 .44022 m .66402 .44192 L .66349 .44136 L F
.65915 .43367 m .65916 .43366 L .6628 .44022 L .418 .291 .6 r
F
.65915 .43367 m .6628 .44022 L .6628 .44022 L F
.66163 .43827 m .66173 .43729 L .6628 .44022 L .406 .272 .585 r
F
.66173 .43729 m .6625 .42945 L .6628 .44022 L F
.6628 .44022 m .6628 .44022 L .66318 .4409 L .418 .291 .6 r
F
.65906 .43351 m .65916 .43366 L .65915 .43367 L F
.65919 .43365 m .65747 .41707 L .66 .42366 L .406 .267 .578 r
F
.65918 .43373 m .65917 .43365 L .65919 .43365 L F
.65917 .43365 m .65747 .41707 L .65919 .43365 L F
.66163 .43827 m .66154 .43744 L .66173 .43729 L .406 .272 .585 r
F
.66154 .43744 m .66 .42366 L .66173 .43729 L F
.66161 .4533 m .65975 .43886 L .66318 .4409 L .418 .291 .6 r
F
.65975 .43886 m .65906 .43351 L .66134 .4376 L F
.65975 .43886 m .66134 .4376 L .66318 .4409 L F
.65906 .43351 m .65905 .43348 L .6591 .43357 L F
.65891 .43316 m .65747 .41707 L .65917 .43365 L .406 .262 .571 r
F
.6591 .43357 m .65917 .43365 L .65918 .43373 L F
.65891 .43316 m .65917 .43365 L .6591 .43357 L F
.65672 .42866 m .65678 .42776 L .65891 .43316 L F
.65678 .42776 m .65747 .41707 L .65891 .43316 L F
.65535 .42862 m .65648 .42794 L .65891 .43316 L .416 .281 .588 r
F
.65901 .43341 m .65891 .43316 L .65905 .43348 L F
.65535 .42862 m .65891 .43316 L .65901 .43341 L F
.65591 .41248 m .65668 .42782 L .65524 .41299 L .406 .262 .571 r
F
.65668 .42782 m .65672 .42866 L .65664 .42784 L F
.65668 .42782 m .65664 .42784 L .65524 .41299 L F
.7854 .56089 m .78756 .55768 L .78922 .55986 L .65 .732 .909 r
F
.7854 .56089 m .78373 .55871 L .78756 .55768 L F
.61746 .50992 m .61542 .5013 L .61914 .50042 L .604 .479 .684 r
F
.61375 .51099 m .61542 .5013 L .61746 .50992 L .61 .483 .683 r
F
.81882 .56224 m .82105 .55906 L .82267 .5612 L .651 .738 .912 r
F
.81882 .56224 m .81719 .56011 L .82105 .55906 L F
.71295 .55562 m .71496 .55221 L .71673 .55463 L .646 .708 .892 r
F
.71295 .55562 m .71118 .55319 L .71496 .55221 L F
.61575 .51804 m .61375 .51099 L .61746 .50992 L .618 .51 .708 r
F
.38072 .54908 m .38217 .5448 L .38431 .54721 L .725 .737 .861 r
F
.38072 .54908 m .37858 .54671 L .38217 .5448 L F
.64779 .5437 m .64965 .53938 L .65152 .54272 L .641 .639 .833 r
F
.64779 .5437 m .64591 .54034 L .64965 .53938 L F
.76127 .55942 m .76338 .55617 L .76508 .5584 L .649 .727 .906 r
F
.76127 .55942 m .75957 .55718 L .76338 .55617 L F
.6683 .54888 m .67021 .54504 L .67204 .54791 L .643 .67 .861 r
F
.6683 .54888 m .66646 .54599 L .67021 .54504 L F
.4231 .53424 m .42469 .52764 L .42674 .53113 L .771 .693 .777 r
F
.4231 .53424 m .42104 .53099 L .42469 .52764 L F
.34927 .55405 m .35065 .55027 L .35283 .55247 L .703 .747 .886 r
F
.34927 .55405 m .34709 .55186 L .35065 .55027 L F
.73712 .55769 m .73918 .55438 L .74091 .55668 L .648 .719 .9 r
F
.73712 .55769 m .73538 .55538 L .73918 .55438 L F
.43039 .52768 m .42835 .52391 L .43202 .51967 L .784 .675 .744 r
F
.42674 .53113 m .42835 .52391 L .43039 .52768 L .778 .685 .761 r
F
.69808 .55366 m .70006 .55015 L .70185 .55268 L .645 .698 .885 r
F
.69808 .55366 m .69629 .55112 L .70006 .55015 L F
.62286 .4997 m .62075 .48891 L .62449 .48858 L .581 .444 .66 r
F
.61914 .50042 m .62075 .48891 L .62286 .4997 L .587 .447 .658 r
F
.42195 .49497 m .41997 .48898 L .42386 .47791 L .838 .648 .645 r
F
.42674 .53113 m .42469 .52764 L .42835 .52391 L .778 .685 .761 r
F
.68319 .55144 m .68514 .54779 L .68695 .55046 L .644 .686 .875 r
F
.68319 .55144 m .68138 .54875 L .68514 .54779 L F
.82814 .56228 m .83038 .55911 L .83199 .56123 L .652 .739 .913 r
F
.82814 .56228 m .82652 .56015 L .83038 .55911 L F
.79471 .561 m .79689 .5578 L .79855 .55997 L .651 .734 .91 r
F
.79471 .561 m .79305 .55883 L .79689 .5578 L F
.62531 .53277 m .6271 .5271 L .62903 .53172 L .635 .578 .773 r
F
.62531 .53277 m .62338 .52813 L .6271 .5271 L F
.40653 .54179 m .40805 .53655 L .41015 .53938 L .75 .717 .821 r
F
.40653 .54179 m .40443 .53906 L .40805 .53655 L F
.33998 .55492 m .34134 .55123 L .34353 .55341 L .699 .748 .89 r
F
.33998 .55492 m .33779 .55276 L .34134 .55123 L F
.64218 .54133 m .64403 .53678 L .64591 .54034 L .64 .626 .821 r
F
.64218 .54133 m .64029 .53775 L .64403 .53678 L F
.39361 .54571 m .3951 .54104 L .39721 .54362 L .737 .729 .844 r
F
.39361 .54571 m .39149 .5432 L .3951 .54104 L F
.61772 .52402 m .61946 .51696 L .62144 .52293 L .626 .535 .732 r
F
.61772 .52402 m .61575 .51804 L .61946 .51696 L F
.40814 .47461 m .41032 .45076 L .4122 .45975 L .869 .657 .613 r
F
.40814 .47461 m .40617 .4681 L .41032 .45076 L F
.65591 .41248 m .65747 .41707 L .65672 .42866 L .406 .262 .571 r
F
.65702 .41174 m .65747 .41707 L .65591 .41248 L .439 .281 .568 r
F
.63094 .53592 m .63275 .53072 L .63467 .5349 L .636 .596 .791 r
F
.63094 .53592 m .62903 .53172 L .63275 .53072 L F
.63657 .53875 m .6384 .53392 L .64029 .53775 L .638 .612 .807 r
F
.63657 .53875 m .63467 .5349 L .6384 .53392 L F
.37142 .55033 m .37285 .54622 L .375 .54855 L .718 .741 .87 r
F
.37142 .55033 m .36927 .54802 L .37285 .54622 L F
.3307 .55573 m .33203 .55211 L .33424 .55426 L .694 .75 .894 r
F
.3307 .55573 m .32849 .55359 L .33203 .55211 L F
.77058 .55959 m .77272 .55636 L .7744 .55857 L .649 .729 .907 r
F
.77058 .55959 m .76889 .55738 L .77272 .55636 L F
.72227 .55602 m .7243 .55265 L .72605 .55503 L .647 .712 .895 r
F
.72227 .55602 m .72051 .55364 L .7243 .55265 L F
.61575 .51804 m .61746 .50992 L .61946 .51696 L .618 .51 .708 r
F
.74644 .55796 m .74852 .55467 L .75024 .55695 L .648 .722 .903 r
F
.74644 .55796 m .74471 .55568 L .74852 .55467 L F
.80403 .56108 m .80623 .55789 L .80787 .56005 L .651 .735 .911 r
F
.80403 .56108 m .80238 .55893 L .80623 .55789 L F
.32142 .55647 m .32273 .55292 L .32495 .55505 L .691 .75 .897 r
F
.32142 .55647 m .31919 .55436 L .32273 .55292 L F
.66271 .54696 m .66461 .543 L .66646 .54599 L .642 .661 .853 r
F
.66271 .54696 m .66086 .54395 L .66461 .543 L F
.63739 .47717 m .63506 .4607 L .6389 .46303 L .519 .372 .622 r
F
.63358 .47618 m .63506 .4607 L .63739 .47717 L .524 .372 .617 r
F
.31214 .55716 m .31343 .55366 L .31566 .55577 L .687 .751 .9 r
F
.31214 .55716 m .3099 .55506 L .31343 .55366 L F
.7074 .55417 m .7094 .55072 L .71118 .55319 L .646 .704 .889 r
F
.7074 .55417 m .70562 .5517 L .7094 .55072 L F
.30286 .5578 m .30413 .55434 L .30638 .55644 L .684 .752 .902 r
F
.30286 .5578 m .30061 .55571 L .30413 .55434 L F
.36212 .55145 m .36353 .54749 L .36569 .54977 L .712 .744 .877 r
F
.36212 .55145 m .35996 .5492 L .36353 .54749 L F
.29358 .55839 m .29484 .55498 L .2971 .55706 L .682 .752 .904 r
F
.29358 .55839 m .29132 .55632 L .29484 .55498 L F
.43202 .51967 m .42999 .51529 L .4337 .5098 L .798 .661 .712 r
F
.41015 .53938 m .41168 .53384 L .41377 .53681 L .757 .712 .81 r
F
.41015 .53938 m .40805 .53655 L .41168 .53384 L F
.28431 .55895 m .28555 .55557 L .28781 .55764 L .679 .752 .906 r
F
.28431 .55895 m .28204 .55688 L .28555 .55557 L F
.27504 .55947 m .27626 .55612 L .27854 .55818 L .677 .752 .908 r
F
.27504 .55947 m .27276 .55741 L .27626 .55612 L F
.7799 .55974 m .78205 .55652 L .78373 .55871 L .65 .731 .908 r
F
.7799 .55974 m .77823 .55754 L .78205 .55652 L F
.67762 .54972 m .67956 .54599 L .68138 .54875 L .643 .679 .869 r
F
.67762 .54972 m .6758 .54695 L .67956 .54599 L F
.38431 .54721 m .38577 .54279 L .3879 .54525 L .73 .735 .855 r
F
.38431 .54721 m .38217 .5448 L .38577 .54279 L F
.69252 .5521 m .69449 .54853 L .69629 .55112 L .644 .693 .881 r
F
.69252 .5521 m .69072 .54949 L .69449 .54853 L F
.81335 .56115 m .81556 .55797 L .81719 .56011 L .651 .737 .912 r
F
.81335 .56115 m .81171 .55901 L .81556 .55797 L F
.73159 .55638 m .73364 .55304 L .73538 .55538 L .647 .716 .898 r
F
.73159 .55638 m .72985 .55403 L .73364 .55304 L F
.75576 .5582 m .75786 .55493 L .75957 .55718 L .649 .725 .904 r
F
.75576 .5582 m .75405 .55594 L .75786 .55493 L F
.42835 .52391 m .42999 .51529 L .43202 .51967 L .791 .672 .733 r
F
.42395 .50055 m .42195 .49497 L .42579 .4855 L .83 .65 .659 r
F
.39721 .54362 m .39871 .53875 L .40082 .54141 L .743 .726 .836 r
F
.39721 .54362 m .3951 .54104 L .39871 .53875 L F
.65712 .54492 m .65901 .54081 L .66086 .54395 L .641 .651 .845 r
F
.65712 .54492 m .65526 .54175 L .65901 .54081 L F
.39294 .41187 m .39273 .41392 L .39285 .41182 L .922 .674 .545 r
F
.35283 .55247 m .35421 .54863 L .35639 .55086 L .707 .746 .883 r
F
.35283 .55247 m .35065 .55027 L .35421 .54863 L F
.39285 .41182 m .39273 .41392 L .39209 .41118 L .922 .674 .545 r
F
.62338 .52813 m .62515 .52192 L .6271 .5271 L .629 .557 .754 r
F
.62338 .52813 m .62144 .52293 L .62515 .52192 L F
.65778 .41113 m .65747 .41707 L .65702 .41174 L .386 .242 .56 r
F
.78922 .55986 m .79139 .55665 L .79305 .55883 L .65 .733 .91 r
F
.78922 .55986 m .78756 .55768 L .79139 .55665 L F
.82267 .5612 m .8249 .55802 L .82652 .56015 L .651 .738 .913 r
F
.82267 .5612 m .82105 .55906 L .8249 .55802 L F
.41377 .53681 m .41532 .53089 L .4174 .53403 L .764 .706 .798 r
F
.41377 .53681 m .41168 .53384 L .41532 .53089 L F
.42999 .51529 m .42797 .51067 L .4317 .50445 L .806 .658 .699 r
F
.71673 .55463 m .71875 .55122 L .72051 .55364 L .646 .709 .893 r
F
.71673 .55463 m .71496 .55221 L .71875 .55122 L F
.61946 .51696 m .61746 .50992 L .62118 .50897 L .614 .507 .709 r
F
.61746 .50992 m .61914 .50042 L .62118 .50897 L .604 .479 .684 r
F
.62118 .50897 m .61914 .50042 L .62286 .4997 L .599 .477 .685 r
F
.34353 .55341 m .3449 .54967 L .34709 .55186 L .701 .748 .888 r
F
.34353 .55341 m .34134 .55123 L .3449 .54967 L F
.375 .54855 m .37644 .54434 L .37858 .54671 L .723 .739 .865 r
F
.375 .54855 m .37285 .54622 L .37644 .54434 L F
.76508 .5584 m .7672 .55515 L .76889 .55738 L .649 .727 .906 r
F
.76508 .5584 m .76338 .55617 L .7672 .55515 L F
.65152 .54272 m .65339 .53843 L .65526 .54175 L .639 .64 .834 r
F
.65152 .54272 m .64965 .53938 L .65339 .53843 L F
.67204 .54791 m .67397 .54409 L .6758 .54695 L .642 .671 .863 r
F
.67204 .54791 m .67021 .54504 L .67397 .54409 L F
.74091 .55668 m .74299 .55338 L .74471 .55568 L .648 .72 .901 r
F
.74091 .55668 m .73918 .55438 L .74299 .55338 L F
.42596 .50577 m .42395 .50055 L .42774 .49239 L .822 .652 .672 r
F
.70185 .55268 m .70384 .54918 L .70562 .5517 L .645 .699 .886 r
F
.70185 .55268 m .70006 .55015 L .70384 .54918 L F
.42797 .51067 m .42596 .50577 L .42972 .49867 L .814 .655 .686 r
F
.42835 .52391 m .42631 .51997 L .42999 .51529 L .791 .672 .733 r
F
.42469 .52764 m .42631 .51997 L .42835 .52391 L .785 .682 .751 r
F
.33424 .55426 m .33558 .5506 L .33779 .55276 L .697 .749 .892 r
F
.33424 .55426 m .33203 .55211 L .33558 .5506 L F
.83199 .56123 m .83424 .55806 L .83585 .56018 L .652 .739 .913 r
F
.83199 .56123 m .83038 .55911 L .83424 .55806 L F
.79855 .55997 m .80073 .55676 L .80238 .55893 L .651 .734 .911 r
F
.79855 .55997 m .79689 .5578 L .80073 .55676 L F
.68695 .55046 m .68891 .54683 L .69072 .54949 L .643 .687 .876 r
F
.68695 .55046 m .68514 .54779 L .68891 .54683 L F
.4174 .53403 m .41897 .52765 L .42104 .53099 L .77 .699 .784 r
F
.4174 .53403 m .41532 .53089 L .41897 .52765 L F
.62903 .53172 m .63083 .52612 L .63275 .53072 L .631 .577 .775 r
F
.62903 .53172 m .6271 .5271 L .63083 .52612 L F
.64591 .54034 m .64777 .53584 L .64965 .53938 L .638 .626 .822 r
F
.64591 .54034 m .64403 .53678 L .64777 .53584 L F
.3879 .54525 m .38937 .54068 L .39149 .5432 L .735 .732 .849 r
F
.3879 .54525 m .38577 .54279 L .38937 .54068 L F
.40082 .54141 m .40233 .53631 L .40443 .53906 L .749 .722 .827 r
F
.40082 .54141 m .39871 .53875 L .40233 .53631 L F
.32495 .55505 m .32627 .55146 L .32849 .55359 L .693 .75 .896 r
F
.32495 .55505 m .32273 .55292 L .32627 .55146 L F
.62144 .52293 m .62318 .51598 L .62515 .52192 L .622 .533 .733 r
F
.62144 .52293 m .61946 .51696 L .62318 .51598 L F
.632 .4885 m .6298 .47535 L .63358 .47618 L .548 .407 .641 r
F
.62824 .48846 m .6298 .47535 L .632 .4885 L .554 .408 .637 r
F
.36569 .54977 m .36711 .54572 L .36927 .54802 L .716 .743 .873 r
F
.36569 .54977 m .36353 .54749 L .36711 .54572 L F
.42469 .52764 m .42263 .52405 L .42631 .51997 L .785 .682 .751 r
F
.42104 .53099 m .42263 .52405 L .42469 .52764 L .778 .691 .769 r
F
.42104 .53099 m .41897 .52765 L .42263 .52405 L F
.63467 .5349 m .63649 .52976 L .6384 .53392 L .634 .595 .793 r
F
.63467 .5349 m .63275 .53072 L .63649 .52976 L F
.7744 .55857 m .77654 .55534 L .77823 .55754 L .649 .73 .908 r
F
.7744 .55857 m .77272 .55636 L .77654 .55534 L F
.64029 .53775 m .64213 .53297 L .64403 .53678 L .636 .612 .809 r
F
.64029 .53775 m .6384 .53392 L .64213 .53297 L F
.31566 .55577 m .31697 .55224 L .31919 .55436 L .689 .751 .899 r
F
.31566 .55577 m .31343 .55366 L .31697 .55224 L F
.39209 .41118 m .38808 .4411 L .39049 .41013 L .913 .682 .576 r
F
.39209 .41118 m .39273 .41392 L .38808 .4411 L F
.72605 .55503 m .7281 .55166 L .72985 .55403 L .646 .713 .896 r
F
.72605 .55503 m .7243 .55265 L .7281 .55166 L F
.61946 .51696 m .62118 .50897 L .62318 .51598 L .614 .507 .709 r
F
.65877 .41046 m .65747 .41707 L .65778 .41113 L .386 .242 .56 r
F
.75024 .55695 m .75233 .55367 L .75405 .55594 L .648 .723 .903 r
F
.75024 .55695 m .74852 .55467 L .75233 .55367 L F
.30638 .55644 m .30766 .55296 L .3099 .55506 L .686 .752 .901 r
F
.30638 .55644 m .30413 .55434 L .30766 .55296 L F
.80787 .56005 m .81008 .55685 L .81171 .55901 L .651 .736 .911 r
F
.80787 .56005 m .80623 .55789 L .81008 .55685 L F
.6266 .49913 m .62449 .48858 L .62824 .48846 L .575 .442 .662 r
F
.62286 .4997 m .62449 .48858 L .6266 .49913 L .581 .444 .66 r
F
.66646 .54599 m .66837 .54206 L .67021 .54504 L .641 .662 .855 r
F
.66646 .54599 m .66461 .543 L .66837 .54206 L F
.2971 .55706 m .29836 .55362 L .30061 .55571 L .683 .752 .903 r
F
.2971 .55706 m .29484 .55498 L .29836 .55362 L F
.28781 .55764 m .28906 .55424 L .29132 .55632 L .681 .752 .905 r
F
.28781 .55764 m .28555 .55557 L .28906 .55424 L F
.26926 .55869 m .27047 .55535 L .27276 .55741 L .676 .753 .908 r
F
.26926 .55869 m .26697 .55663 L .27047 .55535 L F
.27854 .55818 m .27976 .55481 L .28204 .55688 L .678 .752 .907 r
F
.27854 .55818 m .27626 .55612 L .27976 .55481 L F
.42631 .51997 m .42797 .51067 L .42999 .51529 L .799 .669 .721 r
F
.41013 .48078 m .4122 .45975 L .41411 .46799 L .861 .657 .624 r
F
.41013 .48078 m .40814 .47461 L .4122 .45975 L F
.35639 .55086 m .35778 .54695 L .35996 .5492 L .71 .745 .879 r
F
.35639 .55086 m .35421 .54863 L .35778 .54695 L F
.71118 .55319 m .71319 .54975 L .71496 .55221 L .645 .705 .89 r
F
.71118 .55319 m .7094 .55072 L .71319 .54975 L F
.78373 .55871 m .78589 .55549 L .78756 .55768 L .65 .731 .909 r
F
.78373 .55871 m .78205 .55652 L .78589 .55549 L F
.39009 .4467 m .39273 .41392 L .39462 .42221 L .907 .679 .582 r
F
.39009 .4467 m .38808 .4411 L .39273 .41392 L F
.68138 .54875 m .68333 .54505 L .68514 .54779 L .642 .68 .87 r
F
.68138 .54875 m .67956 .54599 L .68333 .54505 L F
.37858 .54671 m .38003 .54238 L .38217 .5448 L .727 .737 .859 r
F
.37858 .54671 m .37644 .54434 L .38003 .54238 L F
.81719 .56011 m .81942 .55692 L .82105 .55906 L .651 .737 .912 r
F
.81719 .56011 m .81556 .55797 L .81942 .55692 L F
.69629 .55112 m .69827 .54757 L .70006 .55015 L .644 .694 .882 r
F
.69629 .55112 m .69449 .54853 L .69827 .54757 L F
.40443 .53906 m .40596 .53368 L .40805 .53655 L .755 .717 .816 r
F
.40443 .53906 m .40233 .53631 L .40596 .53368 L F
.73538 .55538 m .73745 .55204 L .73918 .55438 L .647 .717 .899 r
F
.73538 .55538 m .73364 .55304 L .73745 .55204 L F
.75957 .55718 m .76168 .55392 L .76338 .55617 L .649 .725 .905 r
F
.75957 .55718 m .75786 .55493 L .76168 .55392 L F
.34709 .55186 m .34846 .54806 L .35065 .55027 L .705 .747 .885 r
F
.34709 .55186 m .3449 .54967 L .34846 .54806 L F
.66086 .54395 m .66276 .53988 L .66461 .543 L .639 .652 .846 r
F
.66086 .54395 m .65901 .54081 L .66276 .53988 L F
.39149 .5432 m .39298 .53845 L .3951 .54104 L .741 .729 .841 r
F
.39149 .5432 m .38937 .54068 L .39298 .53845 L F
.6271 .5271 m .62888 .52097 L .63083 .52612 L .625 .555 .756 r
F
.6271 .5271 m .62515 .52192 L .62888 .52097 L F
.79305 .55883 m .79523 .55562 L .79689 .5578 L .65 .733 .91 r
F
.79305 .55883 m .79139 .55665 L .79523 .55562 L F
.82652 .56015 m .82877 .55697 L .83038 .55911 L .651 .738 .913 r
F
.82652 .56015 m .8249 .55802 L .82877 .55697 L F
.65988 .40954 m .66 .42366 L .65877 .41046 L .386 .247 .567 r
F
.65877 .41046 m .66 .42366 L .65747 .41707 L .386 .242 .56 r
F
.33779 .55276 m .33914 .54906 L .34134 .55123 L .7 .749 .89 r
F
.33779 .55276 m .33558 .5506 L .33914 .54906 L F
.72051 .55364 m .72254 .55024 L .7243 .55265 L .646 .71 .894 r
F
.72051 .55364 m .71875 .55122 L .72254 .55024 L F
.36927 .54802 m .37069 .54388 L .37285 .54622 L .72 .741 .868 r
F
.36927 .54802 m .36711 .54572 L .37069 .54388 L F
.62318 .51598 m .62118 .50897 L .62491 .50815 L .609 .505 .711 r
F
.62118 .50897 m .62286 .4997 L .62491 .50815 L .599 .477 .685 r
F
.76889 .55738 m .77103 .55413 L .77272 .55636 L .649 .728 .907 r
F
.76889 .55738 m .7672 .55515 L .77103 .55413 L F
.40805 .53655 m .4096 .53082 L .41168 .53384 L .762 .712 .805 r
F
.40805 .53655 m .40596 .53368 L .4096 .53082 L F
.65526 .54175 m .65714 .53751 L .65901 .54081 L .638 .64 .836 r
F
.65526 .54175 m .65339 .53843 L .65714 .53751 L F
.32849 .55359 m .32982 .54996 L .33203 .55211 L .695 .75 .894 r
F
.32849 .55359 m .32627 .55146 L .32982 .54996 L F
.74471 .55568 m .7468 .55237 L .74852 .55467 L .647 .72 .902 r
F
.74471 .55568 m .74299 .55338 L .7468 .55237 L F
.6758 .54695 m .67773 .54315 L .67956 .54599 L .641 .672 .864 r
F
.6758 .54695 m .67397 .54409 L .67773 .54315 L F
.42631 .51997 m .42426 .51587 L .42797 .51067 L .799 .669 .721 r
F
.42263 .52405 m .42426 .51587 L .42631 .51997 L .792 .68 .741 r
F
.83585 .56018 m .83811 .55701 L .83972 .55913 L .652 .739 .914 r
F
.83585 .56018 m .83424 .55806 L .83811 .55701 L F
.62491 .50815 m .62286 .4997 L .6266 .49913 L .593 .475 .687 r
F
.70562 .5517 m .70762 .54821 L .7094 .55072 L .644 .7 .887 r
F
.70562 .5517 m .70384 .54918 L .70762 .54821 L F
.80238 .55893 m .80458 .55573 L .80623 .55789 L .651 .735 .911 r
F
.80238 .55893 m .80073 .55676 L .80458 .55573 L F
.31919 .55436 m .32051 .55079 L .32273 .55292 L .691 .751 .897 r
F
.31919 .55436 m .31697 .55224 L .32051 .55079 L F
.39049 .41013 m .38605 .43567 L .39017 .40987 L .913 .682 .576 r
F
.39049 .41013 m .38808 .4411 L .38605 .43567 L F
.69072 .54949 m .69269 .54588 L .69449 .54853 L .643 .688 .877 r
F
.69072 .54949 m .68891 .54683 L .69269 .54588 L F
.63275 .53072 m .63456 .5252 L .63649 .52976 L .628 .576 .777 r
F
.63275 .53072 m .63083 .52612 L .63456 .5252 L F
.42426 .51587 m .42596 .50577 L .42797 .51067 L .807 .667 .709 r
F
.3099 .55506 m .3112 .55155 L .31343 .55366 L .688 .752 .9 r
F
.3099 .55506 m .30766 .55296 L .3112 .55155 L F
.64965 .53938 m .65151 .53492 L .65339 .53843 L .636 .627 .824 r
F
.64965 .53938 m .64777 .53584 L .65151 .53492 L F
.38217 .5448 m .38363 .54032 L .38577 .54279 L .733 .735 .853 r
F
.38217 .5448 m .38003 .54238 L .38363 .54032 L F
.35996 .5492 m .36136 .54521 L .36353 .54749 L .714 .744 .876 r
F
.35996 .5492 m .35778 .54695 L .36136 .54521 L F
.62515 .52192 m .62691 .51508 L .62888 .52097 L .618 .532 .735 r
F
.62515 .52192 m .62318 .51598 L .62691 .51508 L F
.30061 .55571 m .30189 .55225 L .30413 .55434 L .685 .752 .902 r
F
.30061 .55571 m .29836 .55362 L .30189 .55225 L F
.3951 .54104 m .3966 .53607 L .39871 .53875 L .747 .726 .832 r
F
.3951 .54104 m .39298 .53845 L .3966 .53607 L F
.41168 .53384 m .41325 .5277 L .41532 .53089 L .769 .705 .791 r
F
.41168 .53384 m .4096 .53082 L .41325 .5277 L F
.77823 .55754 m .78038 .55431 L .78205 .55652 L .649 .73 .908 r
F
.77823 .55754 m .77654 .55534 L .78038 .55431 L F
.6384 .53392 m .64022 .52885 L .64213 .53297 L .631 .595 .795 r
F
.6384 .53392 m .63649 .52976 L .64022 .52885 L F
.29132 .55632 m .29258 .55289 L .29484 .55498 L .682 .752 .904 r
F
.29132 .55632 m .28906 .55424 L .29258 .55289 L F
.64403 .53678 m .64587 .53206 L .64777 .53584 L .634 .612 .811 r
F
.64403 .53678 m .64213 .53297 L .64587 .53206 L F
.72985 .55403 m .7319 .55068 L .73364 .55304 L .646 .714 .897 r
F
.72985 .55403 m .7281 .55166 L .7319 .55068 L F
.28204 .55688 m .28327 .55349 L .28555 .55557 L .68 .752 .906 r
F
.28204 .55688 m .27976 .55481 L .28327 .55349 L F
.27276 .55741 m .27397 .55405 L .27626 .55612 L .678 .753 .908 r
F
.27276 .55741 m .27047 .55535 L .27397 .55405 L F
.62318 .51598 m .62491 .50815 L .62691 .51508 L .609 .505 .711 r
F
.39017 .40987 m .38605 .43567 L .38812 .40845 L .918 .685 .57 r
F
.81171 .55901 m .81393 .55581 L .81556 .55797 L .651 .736 .912 r
F
.81171 .55901 m .81008 .55685 L .81393 .55581 L F
.75405 .55594 m .75615 .55266 L .75786 .55493 L .648 .723 .904 r
F
.75405 .55594 m .75233 .55367 L .75615 .55266 L F
.42263 .52405 m .42058 .52033 L .42426 .51587 L .792 .68 .741 r
F
.41897 .52765 m .42058 .52033 L .42263 .52405 L .784 .69 .76 r
F
.41212 .48662 m .41411 .46799 L .41604 .47556 L .854 .657 .636 r
F
.41212 .48662 m .41013 .48078 L .41411 .46799 L F
.67021 .54504 m .67213 .54113 L .67397 .54409 L .64 .663 .857 r
F
.67021 .54504 m .66837 .54206 L .67213 .54113 L F
.41532 .53089 m .4169 .52423 L .41897 .52765 L .777 .698 .776 r
F
.41532 .53089 m .41325 .5277 L .4169 .52423 L F
.35065 .55027 m .35203 .5464 L .35421 .54863 L .708 .747 .882 r
F
.35065 .55027 m .34846 .54806 L .35203 .5464 L F
.65208 .45754 m .64952 .43621 L .65356 .4427 L .45 .31 .599 r
F
.64814 .45365 m .64952 .43621 L .65208 .45754 L .452 .305 .59 r
F
.41897 .52765 m .4169 .52423 L .42058 .52033 L .784 .69 .76 r
F
.71496 .55221 m .71698 .54878 L .71875 .55122 L .645 .706 .891 r
F
.71496 .55221 m .71319 .54975 L .71698 .54878 L F
.39211 .45239 m .39462 .42221 L .39651 .43048 L .901 .677 .589 r
F
.39211 .45239 m .39009 .4467 L .39462 .42221 L F
.78756 .55768 m .78973 .55446 L .79139 .55665 L .65 .732 .909 r
F
.78756 .55768 m .78589 .55549 L .78973 .55446 L F
.82105 .55906 m .82328 .55588 L .8249 .55802 L .651 .737 .912 r
F
.82105 .55906 m .81942 .55692 L .82328 .55588 L F
.65988 .40954 m .66076 .41244 L .66 .42366 L .386 .247 .567 r
F
.66048 .40912 m .66076 .41244 L .65988 .40954 L .422 .268 .565 r
F
.37285 .54622 m .37429 .54196 L .37644 .54434 L .725 .74 .863 r
F
.37285 .54622 m .37069 .54388 L .37429 .54196 L F
.68514 .54779 m .6871 .54411 L .68891 .54683 L .642 .681 .872 r
F
.68514 .54779 m .68333 .54505 L .6871 .54411 L F
.64663 .46771 m .64421 .44944 L .64814 .45365 L .483 .341 .612 r
F
.64276 .46539 m .64421 .44944 L .64663 .46771 L .486 .338 .605 r
F
.70006 .55015 m .70205 .54661 L .70384 .54918 L .643 .695 .883 r
F
.70006 .55015 m .69827 .54757 L .70205 .54661 L F
.34134 .55123 m .3427 .54747 L .3449 .54967 L .703 .749 .887 r
F
.34134 .55123 m .33914 .54906 L .3427 .54747 L F
.76338 .55617 m .7655 .5529 L .7672 .55515 L .648 .726 .905 r
F
.76338 .55617 m .76168 .55392 L .7655 .5529 L F
.73918 .55438 m .74125 .55105 L .74299 .55338 L .647 .718 .9 r
F
.73918 .55438 m .73745 .55204 L .74125 .55105 L F
.42426 .51587 m .42223 .51158 L .42596 .50577 L .807 .667 .709 r
F
.42223 .51158 m .42395 .50055 L .42596 .50577 L .814 .664 .697 r
F
.39871 .53875 m .40023 .53352 L .40233 .53631 L .754 .722 .823 r
F
.39871 .53875 m .3966 .53607 L .40023 .53352 L F
.66461 .543 m .66652 .53896 L .66837 .54206 L .638 .653 .848 r
F
.66461 .543 m .66276 .53988 L .66652 .53896 L F
.38577 .54279 m .38724 .53814 L .38937 .54068 L .738 .733 .846 r
F
.38577 .54279 m .38363 .54032 L .38724 .53814 L F
.63035 .49871 m .62824 .48846 L .632 .4885 L .57 .441 .666 r
F
.6266 .49913 m .62824 .48846 L .63035 .49871 L .575 .442 .662 r
F
.33203 .55211 m .33338 .54844 L .33558 .5506 L .698 .75 .892 r
F
.33203 .55211 m .32982 .54996 L .33338 .54844 L F
.63083 .52612 m .63261 .52009 L .63456 .5252 L .622 .555 .758 r
F
.63083 .52612 m .62888 .52097 L .63261 .52009 L F
.79689 .5578 m .79908 .55459 L .80073 .55676 L .65 .734 .91 r
F
.79689 .5578 m .79523 .55562 L .79908 .55459 L F
.83038 .55911 m .83263 .55592 L .83424 .55806 L .651 .738 .913 r
F
.83038 .55911 m .82877 .55697 L .83263 .55592 L F
.36353 .54749 m .36494 .54341 L .36711 .54572 L .718 .743 .872 r
F
.36353 .54749 m .36136 .54521 L .36494 .54341 L F
.7243 .55265 m .72634 .54926 L .7281 .55166 L .646 .711 .895 r
F
.7243 .55265 m .72254 .55024 L .72634 .54926 L F
.66097 .4087 m .66076 .41244 L .66048 .40912 L .366 .227 .556 r
F
.6412 .47826 m .6389 .46303 L .64276 .46539 L .514 .374 .628 r
F
.63739 .47717 m .6389 .46303 L .6412 .47826 L .519 .372 .622 r
F
.32273 .55292 m .32405 .54932 L .32627 .55146 L .694 .751 .895 r
F
.32273 .55292 m .32051 .55079 L .32405 .54932 L F
.42058 .52033 m .42223 .51158 L .42426 .51587 L .799 .678 .731 r
F
.77272 .55636 m .77486 .55311 L .77654 .55534 L .649 .728 .907 r
F
.77272 .55636 m .77103 .55413 L .77486 .55311 L F
.65356 .4427 m .65489 .42454 L .65759 .44837 L .416 .273 .577 r
F
.41413 .49215 m .41604 .47556 L .41799 .48253 L .846 .657 .648 r
F
.41413 .49215 m .41212 .48662 L .41604 .47556 L F
.74852 .55467 m .75061 .55137 L .75233 .55367 L .647 .721 .902 r
F
.74852 .55467 m .7468 .55237 L .75061 .55137 L F
.31343 .55366 m .31473 .55012 L .31697 .55224 L .69 .751 .899 r
F
.31343 .55366 m .3112 .55155 L .31473 .55012 L F
.65901 .54081 m .6609 .5366 L .66276 .53988 L .636 .641 .838 r
F
.65901 .54081 m .65714 .53751 L .6609 .5366 L F
.63578 .4887 m .63358 .47618 L .63739 .47717 L .543 .407 .646 r
F
.632 .4885 m .63358 .47618 L .63578 .4887 L .548 .407 .641 r
F
.67956 .54599 m .6815 .54222 L .68333 .54505 L .64 .673 .866 r
F
.67956 .54599 m .67773 .54315 L .6815 .54222 L F
.83972 .55913 m .84199 .55596 L .84359 .55808 L .652 .739 .914 r
F
.83972 .55913 m .83811 .55701 L .84199 .55596 L F
.62691 .51508 m .62491 .50815 L .62864 .50743 L .604 .504 .713 r
F
.62491 .50815 m .6266 .49913 L .62864 .50743 L .593 .475 .687 r
F
.80623 .55789 m .80843 .55469 L .81008 .55685 L .651 .735 .911 r
F
.80623 .55789 m .80458 .55573 L .80843 .55469 L F
.7094 .55072 m .71141 .54725 L .71319 .54975 L .644 .701 .888 r
F
.7094 .55072 m .70762 .54821 L .71141 .54725 L F
.40233 .53631 m .40386 .53077 L .40596 .53368 L .761 .717 .812 r
F
.40233 .53631 m .40023 .53352 L .40386 .53077 L F
.30413 .55434 m .30542 .55085 L .30766 .55296 L .687 .752 .901 r
F
.30413 .55434 m .30189 .55225 L .30542 .55085 L F
.42223 .51158 m .42019 .50708 L .42395 .50055 L .814 .664 .697 r
F
.42019 .50708 m .42195 .49497 L .42395 .50055 L .822 .662 .684 r
F
.69449 .54853 m .69647 .54494 L .69827 .54757 L .642 .689 .879 r
F
.69449 .54853 m .69269 .54588 L .69647 .54494 L F
.29484 .55498 m .2961 .55153 L .29836 .55362 L .684 .752 .903 r
F
.29484 .55498 m .29258 .55289 L .2961 .55153 L F
.63649 .52976 m .6383 .52432 L .64022 .52885 L .626 .576 .779 r
F
.63649 .52976 m .63456 .5252 L .6383 .52432 L F
.28555 .55557 m .28679 .55216 L .28906 .55424 L .681 .753 .905 r
F
.28555 .55557 m .28327 .55349 L .28679 .55216 L F
.35421 .54863 m .35561 .54469 L .35778 .54695 L .712 .746 .879 r
F
.35421 .54863 m .35203 .5464 L .35561 .54469 L F
.27626 .55612 m .27748 .55274 L .27976 .55481 L .679 .753 .907 r
F
.27626 .55612 m .27397 .55405 L .27748 .55274 L F
.26697 .55663 m .26817 .55328 L .27047 .55535 L .677 .753 .908 r
F
.26697 .55663 m .26467 .55457 L .26817 .55328 L F
.37644 .54434 m .37789 .53995 L .38003 .54238 L .73 .738 .857 r
F
.37644 .54434 m .37429 .54196 L .37789 .53995 L F
.65339 .53843 m .65527 .53403 L .65714 .53751 L .634 .628 .827 r
F
.65339 .53843 m .65151 .53492 L .65527 .53403 L F
.78205 .55652 m .78421 .55329 L .78589 .55549 L .649 .731 .908 r
F
.78205 .55652 m .78038 .55431 L .78421 .55329 L F
.62888 .52097 m .63064 .51427 L .63261 .52009 L .614 .531 .737 r
F
.62888 .52097 m .62691 .51508 L .63064 .51427 L F
.66221 .4078 m .66076 .41244 L .66097 .4087 L .366 .227 .556 r
F
.62864 .50743 m .6266 .49913 L .63035 .49871 L .589 .474 .69 r
F
.73364 .55304 m .7357 .54969 L .73745 .55204 L .646 .715 .898 r
F
.73364 .55304 m .7319 .55068 L .7357 .54969 L F
.38937 .54068 m .39086 .53584 L .39298 .53845 L .745 .73 .838 r
F
.38937 .54068 m .38724 .53814 L .39086 .53584 L F
.64213 .53297 m .64397 .52797 L .64587 .53206 L .629 .595 .797 r
F
.64213 .53297 m .64022 .52885 L .64397 .52797 L F
.81556 .55797 m .81779 .55477 L .81942 .55692 L .651 .736 .912 r
F
.81556 .55797 m .81393 .55581 L .81779 .55477 L F
.64777 .53584 m .64962 .53117 L .65151 .53492 L .632 .613 .813 r
F
.64777 .53584 m .64587 .53206 L .64962 .53117 L F
.41614 .49739 m .41799 .48253 L .41997 .48898 L .838 .659 .66 r
F
.41614 .49739 m .41413 .49215 L .41799 .48253 L F
.75786 .55493 m .75997 .55165 L .76168 .55392 L .648 .724 .904 r
F
.75786 .55493 m .75615 .55266 L .75997 .55165 L F
.42019 .50708 m .41817 .50236 L .42195 .49497 L .822 .662 .684 r
F
.41817 .50236 m .41997 .48898 L .42195 .49497 L .83 .66 .672 r
F
.62691 .51508 m .62864 .50743 L .63064 .51427 L .604 .504 .713 r
F
.40596 .53368 m .40751 .52776 L .4096 .53082 L .768 .711 .799 r
F
.40596 .53368 m .40386 .53077 L .40751 .52776 L F
.3449 .54967 m .34627 .54584 L .34846 .54806 L .706 .748 .885 r
F
.3449 .54967 m .3427 .54747 L .34627 .54584 L F
.42058 .52033 m .41852 .51648 L .42223 .51158 L .799 .678 .731 r
F
.4169 .52423 m .41852 .51648 L .42058 .52033 L .791 .688 .751 r
F
.67397 .54409 m .6759 .54022 L .67773 .54315 L .639 .664 .859 r
F
.67397 .54409 m .67213 .54113 L .6759 .54022 L F
.39412 .45809 m .39651 .43048 L .39842 .43859 L .895 .674 .597 r
F
.39412 .45809 m .39211 .45239 L .39651 .43048 L F
.41817 .50236 m .41614 .49739 L .41997 .48898 L .83 .66 .672 r
F
.38812 .40845 m .38401 .43051 L .38743 .40786 L .918 .685 .57 r
F
.38812 .40845 m .38605 .43567 L .38401 .43051 L F
.71875 .55122 m .72078 .54781 L .72254 .55024 L .645 .707 .892 r
F
.71875 .55122 m .71698 .54878 L .72078 .54781 L F
.79139 .55665 m .79357 .55343 L .79523 .55562 L .65 .732 .91 r
F
.79139 .55665 m .78973 .55446 L .79357 .55343 L F
.8249 .55802 m .82715 .55483 L .82877 .55697 L .651 .738 .913 r
F
.8249 .55802 m .82328 .55588 L .82715 .55483 L F
.33558 .5506 m .33694 .54688 L .33914 .54906 L .701 .75 .89 r
F
.33558 .5506 m .33338 .54844 L .33694 .54688 L F
.36711 .54572 m .36854 .54153 L .37069 .54388 L .723 .742 .867 r
F
.36711 .54572 m .36494 .54341 L .36854 .54153 L F
.4096 .53082 m .41117 .52444 L .41325 .5277 L .776 .704 .785 r
F
.4096 .53082 m .40751 .52776 L .41117 .52444 L F
.68891 .54683 m .69088 .54317 L .69269 .54588 L .641 .682 .873 r
F
.68891 .54683 m .6871 .54411 L .69088 .54317 L F
.70384 .54918 m .70584 .54566 L .70762 .54821 L .643 .696 .884 r
F
.70384 .54918 m .70205 .54661 L .70584 .54566 L F
.7672 .55515 m .76933 .55189 L .77103 .55413 L .648 .727 .906 r
F
.7672 .55515 m .7655 .5529 L .76933 .55189 L F
.4169 .52423 m .41484 .52072 L .41852 .51648 L .791 .688 .751 r
F
.41325 .5277 m .41484 .52072 L .4169 .52423 L .783 .697 .769 r
F
.74299 .55338 m .74507 .55006 L .7468 .55237 L .647 .719 .901 r
F
.74299 .55338 m .74125 .55105 L .74507 .55006 L F
.41325 .5277 m .41117 .52444 L .41484 .52072 L .783 .697 .769 r
F
.32627 .55146 m .3276 .54781 L .32982 .54996 L .696 .751 .894 r
F
.32627 .55146 m .32405 .54932 L .3276 .54781 L F
.41852 .51648 m .42019 .50708 L .42223 .51158 L .806 .676 .72 r
F
.39298 .53845 m .39448 .53337 L .3966 .53607 L .751 .726 .829 r
F
.39298 .53845 m .39086 .53584 L .39448 .53337 L F
.66837 .54206 m .67028 .53806 L .67213 .54113 L .637 .654 .85 r
F
.66837 .54206 m .66652 .53896 L .67028 .53806 L F
.80073 .55676 m .80293 .55355 L .80458 .55573 L .65 .734 .911 r
F
.80073 .55676 m .79908 .55459 L .80293 .55355 L F
.83424 .55806 m .83651 .55487 L .83811 .55701 L .652 .739 .913 r
F
.83424 .55806 m .83263 .55592 L .83651 .55487 L F
.38003 .54238 m .38149 .53783 L .38363 .54032 L .736 .736 .851 r
F
.38003 .54238 m .37789 .53995 L .38149 .53783 L F
.31697 .55224 m .31828 .54866 L .32051 .55079 L .692 .751 .897 r
F
.31697 .55224 m .31473 .55012 L .31828 .54866 L F
.63456 .5252 m .63636 .51928 L .6383 .52432 L .619 .554 .76 r
F
.63456 .5252 m .63261 .52009 L .63636 .51928 L F
.35778 .54695 m .35919 .54293 L .36136 .54521 L .716 .745 .875 r
F
.35778 .54695 m .35561 .54469 L .35919 .54293 L F
.7281 .55166 m .73015 .54829 L .7319 .55068 L .645 .711 .896 r
F
.7281 .55166 m .72634 .54926 L .73015 .54829 L F
.30766 .55296 m .30895 .54944 L .3112 .55155 L .688 .752 .9 r
F
.30766 .55296 m .30542 .55085 L .30895 .54944 L F
.38743 .40786 m .38401 .43051 L .3858 .40665 L .924 .689 .565 r
F
.77654 .55534 m .77869 .55209 L .78038 .55431 L .649 .729 .907 r
F
.77654 .55534 m .77486 .55311 L .77869 .55209 L F
.66341 .40675 m .66333 .41981 L .66221 .4078 L .367 .233 .563 r
F
.66221 .4078 m .66333 .41981 L .66076 .41244 L .366 .227 .556 r
F
.29836 .55362 m .29963 .55015 L .30189 .55225 L .685 .752 .902 r
F
.29836 .55362 m .2961 .55153 L .29963 .55015 L F
.75233 .55367 m .75443 .55037 L .75615 .55266 L .647 .722 .903 r
F
.75233 .55367 m .75061 .55137 L .75443 .55037 L F
.84359 .55808 m .84587 .5549 L .84746 .55703 L .652 .74 .914 r
F
.84359 .55808 m .84199 .55596 L .84587 .5549 L F
.28906 .55424 m .29031 .5508 L .29258 .55289 L .682 .753 .904 r
F
.28906 .55424 m .28679 .55216 L .29031 .5508 L F
.81008 .55685 m .81229 .55365 L .81393 .55581 L .651 .735 .911 r
F
.81008 .55685 m .80843 .55469 L .81229 .55365 L F
.27976 .55481 m .281 .55141 L .28327 .55349 L .68 .753 .906 r
F
.27976 .55481 m .27748 .55274 L .281 .55141 L F
.66276 .53988 m .66466 .53572 L .66652 .53896 L .635 .642 .84 r
F
.66276 .53988 m .6609 .5366 L .66466 .53572 L F
.27047 .55535 m .27168 .55198 L .27397 .55405 L .678 .753 .908 r
F
.27047 .55535 m .26817 .55328 L .27168 .55198 L F
.68333 .54505 m .68528 .5413 L .6871 .54411 L .64 .675 .868 r
F
.68333 .54505 m .6815 .54222 L .68528 .5413 L F
.71319 .54975 m .71521 .54629 L .71698 .54878 L .644 .702 .889 r
F
.71319 .54975 m .71141 .54725 L .71521 .54629 L F
.34846 .54806 m .34984 .54417 L .35203 .5464 L .709 .747 .882 r
F
.34846 .54806 m .34627 .54584 L .34984 .54417 L F
.69827 .54757 m .70025 .544 L .70205 .54661 L .642 .69 .88 r
F
.69827 .54757 m .69647 .54494 L .70025 .544 L F
.6625 .42945 m .66076 .41244 L .66333 .41981 L .387 .253 .574 r
F
.66 .42366 m .66076 .41244 L .6625 .42945 L .386 .247 .567 r
F
.63064 .51427 m .62864 .50743 L .63239 .50683 L .6 .503 .716 r
F
.62864 .50743 m .63035 .49871 L .63239 .50683 L .589 .474 .69 r
F
.64022 .52885 m .64205 .5235 L .64397 .52797 L .623 .576 .781 r
F
.64022 .52885 m .6383 .52432 L .64205 .5235 L F
.3966 .53607 m .39812 .53071 L .40023 .53352 L .758 .722 .818 r
F
.3966 .53607 m .39448 .53337 L .39812 .53071 L F
.37069 .54388 m .37213 .53957 L .37429 .54196 L .728 .741 .862 r
F
.37069 .54388 m .36854 .54153 L .37213 .53957 L F
.78589 .55549 m .78806 .55226 L .78973 .55446 L .649 .731 .909 r
F
.78589 .55549 m .78421 .55329 L .78806 .55226 L F
.6341 .49841 m .632 .4885 L .63578 .4887 L .565 .441 .67 r
F
.63035 .49871 m .632 .4885 L .6341 .49841 L .57 .441 .666 r
F
.65714 .53751 m .65903 .53316 L .6609 .5366 L .633 .629 .829 r
F
.65714 .53751 m .65527 .53403 L .65903 .53316 L F
.39613 .46376 m .39842 .43859 L .40034 .44645 L .888 .673 .605 r
F
.39613 .46376 m .39412 .45809 L .39842 .43859 L F
.81942 .55692 m .82165 .55373 L .82328 .55588 L .651 .737 .912 r
F
.81942 .55692 m .81779 .55477 L .82165 .55373 L F
.73745 .55204 m .73952 .5487 L .74125 .55105 L .646 .716 .899 r
F
.73745 .55204 m .7357 .54969 L .73952 .5487 L F
.63261 .52009 m .63439 .51354 L .63636 .51928 L .61 .53 .739 r
F
.63261 .52009 m .63064 .51427 L .63439 .51354 L F
.76168 .55392 m .7638 .55064 L .7655 .5529 L .648 .725 .905 r
F
.76168 .55392 m .75997 .55165 L .7638 .55064 L F
.33914 .54906 m .3405 .54528 L .3427 .54747 L .704 .749 .887 r
F
.33914 .54906 m .33694 .54688 L .3405 .54528 L F
.64587 .53206 m .64772 .52713 L .64962 .53117 L .627 .596 .799 r
F
.64587 .53206 m .64397 .52797 L .64772 .52713 L F
.38363 .54032 m .38511 .5356 L .38724 .53814 L .742 .733 .843 r
F
.38363 .54032 m .38149 .53783 L .38511 .5356 L F
.65151 .53492 m .65338 .53032 L .65527 .53403 L .63 .614 .815 r
F
.65151 .53492 m .64962 .53117 L .65338 .53032 L F
.41852 .51648 m .41647 .5125 L .42019 .50708 L .806 .676 .72 r
F
.41484 .52072 m .41647 .5125 L .41852 .51648 L .798 .686 .741 r
F
.63064 .51427 m .63239 .50683 L .63439 .51354 L .6 .503 .716 r
F
.67773 .54315 m .67967 .53931 L .6815 .54222 L .638 .666 .861 r
F
.67773 .54315 m .6759 .54022 L .67967 .53931 L F
.41647 .5125 m .41817 .50236 L .42019 .50708 L .814 .674 .709 r
F
.79523 .55562 m .79742 .5524 L .79908 .55459 L .65 .733 .91 r
F
.79523 .55562 m .79357 .55343 L .79742 .5524 L F
.32982 .54996 m .33116 .54628 L .33338 .54844 L .699 .75 .892 r
F
.32982 .54996 m .3276 .54781 L .33116 .54628 L F
.72254 .55024 m .72458 .54684 L .72634 .54926 L .644 .708 .893 r
F
.72254 .55024 m .72078 .54781 L .72458 .54684 L F
.82877 .55697 m .83102 .55378 L .83263 .55592 L .651 .738 .913 r
F
.82877 .55697 m .82715 .55483 L .83102 .55378 L F
.63239 .50683 m .63035 .49871 L .6341 .49841 L .584 .473 .693 r
F
.40023 .53352 m .40176 .52782 L .40386 .53077 L .766 .717 .807 r
F
.40023 .53352 m .39812 .53071 L .40176 .52782 L F
.36136 .54521 m .36278 .54109 L .36494 .54341 L .72 .744 .871 r
F
.36136 .54521 m .35919 .54293 L .36278 .54109 L F
.77103 .55413 m .77316 .55087 L .77486 .55311 L .648 .727 .906 r
F
.77103 .55413 m .76933 .55189 L .77316 .55087 L F
.69269 .54588 m .69466 .54225 L .69647 .54494 L .64 .684 .875 r
F
.69269 .54588 m .69088 .54317 L .69466 .54225 L F
.32051 .55079 m .32183 .54718 L .32405 .54932 L .694 .751 .895 r
F
.32051 .55079 m .31828 .54866 L .32183 .54718 L F
.70762 .54821 m .70963 .54471 L .71141 .54725 L .643 .697 .885 r
F
.70762 .54821 m .70584 .54566 L .70963 .54471 L F
.7468 .55237 m .74889 .54906 L .75061 .55137 L .647 .719 .901 r
F
.7468 .55237 m .74507 .55006 L .74889 .54906 L F
.3112 .55155 m .31249 .548 L .31473 .55012 L .69 .752 .899 r
F
.3112 .55155 m .30895 .54944 L .31249 .548 L F
.83811 .55701 m .84038 .55382 L .84199 .55596 L .652 .739 .914 r
F
.83811 .55701 m .83651 .55487 L .84038 .55382 L F
.80458 .55573 m .80679 .55252 L .80843 .55469 L .65 .734 .911 r
F
.80458 .55573 m .80293 .55355 L .80679 .55252 L F
.40386 .53077 m .40542 .52464 L .40751 .52776 L .774 .711 .793 r
F
.40386 .53077 m .40176 .52782 L .40542 .52464 L F
.41484 .52072 m .41277 .5171 L .41647 .5125 L .798 .686 .741 r
F
.41117 .52444 m .41277 .5171 L .41484 .52072 L .79 .696 .76 r
F
.66341 .40675 m .66412 .40924 L .66333 .41981 L .367 .233 .563 r
F
.66387 .4064 m .66412 .40924 L .66341 .40675 L .404 .255 .563 r
F
.67213 .54113 m .67406 .53717 L .6759 .54022 L .636 .656 .852 r
F
.67213 .54113 m .67028 .53806 L .67406 .53717 L F
.30189 .55225 m .30316 .54875 L .30542 .55085 L .687 .752 .901 r
F
.30189 .55225 m .29963 .55015 L .30316 .54875 L F
.37429 .54196 m .37574 .53751 L .37789 .53995 L .733 .739 .856 r
F
.37429 .54196 m .37213 .53957 L .37574 .53751 L F
.38724 .53814 m .38873 .53321 L .39086 .53584 L .749 .73 .835 r
F
.38724 .53814 m .38511 .5356 L .38873 .53321 L F
.35203 .5464 m .35342 .54244 L .35561 .54469 L .713 .747 .878 r
F
.35203 .5464 m .34984 .54417 L .35342 .54244 L F
.29258 .55289 m .29384 .54944 L .2961 .55153 L .684 .753 .904 r
F
.29258 .55289 m .29031 .5508 L .29384 .54944 L F
.3858 .40665 m .38196 .4257 L .38482 .40579 L .924 .689 .565 r
F
.3858 .40665 m .38401 .43051 L .38196 .4257 L F
.6383 .52432 m .64011 .51853 L .64205 .5235 L .616 .555 .763 r
F
.6383 .52432 m .63636 .51928 L .64011 .51853 L F
.28327 .55349 m .28451 .55007 L .28679 .55216 L .681 .753 .905 r
F
.28327 .55349 m .281 .55141 L .28451 .55007 L F
.63956 .48901 m .63739 .47717 L .6412 .47826 L .539 .409 .651 r
F
.63578 .4887 m .63739 .47717 L .63956 .48901 L .543 .407 .646 r
F
.7319 .55068 m .73396 .54731 L .7357 .54969 L .645 .712 .896 r
F
.7319 .55068 m .73015 .54829 L .73396 .54731 L F
.27397 .55405 m .27519 .55066 L .27748 .55274 L .679 .753 .907 r
F
.27397 .55405 m .27168 .55198 L .27519 .55066 L F
.78038 .55431 m .78253 .55107 L .78421 .55329 L .649 .729 .908 r
F
.78038 .55431 m .77869 .55209 L .78253 .55107 L F
.26467 .55457 m .26588 .55121 L .26817 .55328 L .677 .753 .908 r
F
.26467 .55457 m .26237 .55251 L .26588 .55121 L F
.40751 .52776 m .40909 .5211 L .41117 .52444 L .782 .704 .778 r
F
.40751 .52776 m .40542 .52464 L .40909 .5211 L F
.41117 .52444 m .40909 .5211 L .41277 .5171 L .79 .696 .76 r
F
.84746 .55703 m .84975 .55385 L .85134 .55597 L .652 .74 .914 r
F
.84746 .55703 m .84587 .5549 L .84975 .55385 L F
.75615 .55266 m .75826 .54937 L .75997 .55165 L .647 .723 .903 r
F
.75615 .55266 m .75443 .55037 L .75826 .54937 L F
.39815 .46933 m .40034 .44645 L .40227 .45401 L .881 .671 .614 r
F
.39815 .46933 m .39613 .46376 L .40034 .44645 L F
.81393 .55581 m .81615 .55261 L .81779 .55477 L .651 .736 .912 r
F
.81393 .55581 m .81229 .55365 L .81615 .55261 L F
.66433 .40599 m .66412 .40924 L .66387 .4064 L .347 .213 .553 r
F
.6871 .54411 m .68906 .54039 L .69088 .54317 L .639 .676 .869 r
F
.6871 .54411 m .68528 .5413 L .68906 .54039 L F
.66652 .53896 m .66843 .53485 L .67028 .53806 L .634 .644 .843 r
F
.66652 .53896 m .66466 .53572 L .66843 .53485 L F
.3427 .54747 m .34407 .54363 L .34627 .54584 L .707 .749 .884 r
F
.3427 .54747 m .3405 .54528 L .34407 .54363 L F
.71698 .54878 m .71901 .54533 L .72078 .54781 L .643 .703 .89 r
F
.71698 .54878 m .71521 .54629 L .71901 .54533 L F
.41647 .5125 m .41442 .50836 L .41817 .50236 L .814 .674 .709 r
F
.41442 .50836 m .41614 .49739 L .41817 .50236 L .822 .672 .698 r
F
.70205 .54661 m .70405 .54306 L .70584 .54566 L .641 .692 .881 r
F
.70205 .54661 m .70025 .544 L .70405 .54306 L F
.78973 .55446 m .7919 .55123 L .79357 .55343 L .649 .731 .909 r
F
.78973 .55446 m .78806 .55226 L .7919 .55123 L F
.36494 .54341 m .36637 .53918 L .36854 .54153 L .725 .743 .866 r
F
.36494 .54341 m .36278 .54109 L .36637 .53918 L F
.64397 .52797 m .6458 .52272 L .64772 .52713 L .62 .577 .784 r
F
.64397 .52797 m .64205 .5235 L .6458 .52272 L F
.82328 .55588 m .82552 .55268 L .82715 .55483 L .651 .737 .913 r
F
.82328 .55588 m .82165 .55373 L .82552 .55268 L F
.33338 .54844 m .33473 .5447 L .33694 .54688 L .702 .75 .889 r
F
.33338 .54844 m .33116 .54628 L .33473 .5447 L F
.74125 .55105 m .74333 .54771 L .74507 .55006 L .646 .716 .899 r
F
.74125 .55105 m .73952 .5487 L .74333 .54771 L F
.6609 .5366 m .66279 .5323 L .66466 .53572 L .631 .63 .831 r
F
.6609 .5366 m .65903 .53316 L .66279 .5323 L F
.39086 .53584 m .39236 .53065 L .39448 .53337 L .756 .726 .825 r
F
.39086 .53584 m .38873 .53321 L .39236 .53065 L F
.7655 .5529 m .76763 .54963 L .76933 .55189 L .648 .725 .905 r
F
.7655 .5529 m .7638 .55064 L .76763 .54963 L F
.41277 .5171 m .41442 .50836 L .41647 .5125 L .806 .685 .731 r
F
.63439 .51354 m .63239 .50683 L .63614 .50631 L .596 .503 .719 r
F
.63239 .50683 m .6341 .49841 L .63614 .50631 L .584 .473 .693 r
F
.63636 .51928 m .63814 .51288 L .64011 .51853 L .607 .53 .742 r
F
.63636 .51928 m .63439 .51354 L .63814 .51288 L F
.66556 .40502 m .66412 .40924 L .66433 .40599 L .347 .213 .553 r
F
.64962 .53117 m .65148 .52633 L .65338 .53032 L .624 .597 .802 r
F
.64962 .53117 m .64772 .52713 L .65148 .52633 L F
.37789 .53995 m .37935 .53534 L .38149 .53783 L .739 .736 .849 r
F
.37789 .53995 m .37574 .53751 L .37935 .53534 L F
.64503 .47942 m .64276 .46539 L .64663 .46771 L .51 .377 .635 r
F
.6412 .47826 m .64276 .46539 L .64503 .47942 L .514 .374 .628 r
F
.65527 .53403 m .65714 .52949 L .65903 .53316 L .628 .615 .818 r
F
.65527 .53403 m .65338 .53032 L .65714 .52949 L F
.32405 .54932 m .32538 .54566 L .3276 .54781 L .697 .751 .894 r
F
.32405 .54932 m .32183 .54718 L .32538 .54566 L F
.79908 .55459 m .80127 .55137 L .80293 .55355 L .65 .733 .91 r
F
.79908 .55459 m .79742 .5524 L .80127 .55137 L F
.6815 .54222 m .68345 .53841 L .68528 .5413 L .637 .667 .862 r
F
.6815 .54222 m .67967 .53931 L .68345 .53841 L F
.83263 .55592 m .83489 .55273 L .83651 .55487 L .651 .738 .913 r
F
.83263 .55592 m .83102 .55378 L .83489 .55273 L F
.72634 .54926 m .72839 .54587 L .73015 .54829 L .644 .709 .894 r
F
.72634 .54926 m .72458 .54684 L .72839 .54587 L F
.38482 .40579 m .38196 .4257 L .38351 .40474 L .928 .693 .561 r
F
.35561 .54469 m .35701 .54065 L .35919 .54293 L .718 .746 .874 r
F
.35561 .54469 m .35342 .54244 L .35701 .54065 L F
.31473 .55012 m .31604 .54653 L .31828 .54866 L .693 .752 .897 r
F
.31473 .55012 m .31249 .548 L .31604 .54653 L F
.63439 .51354 m .63614 .50631 L .63814 .51288 L .596 .503 .719 r
F
.40016 .47478 m .40227 .45401 L .40421 .46123 L .874 .67 .623 r
F
.40016 .47478 m .39815 .46933 L .40227 .45401 L F
.77486 .55311 m .777 .54986 L .77869 .55209 L .648 .728 .907 r
F
.77486 .55311 m .77316 .55087 L .777 .54986 L F
.41442 .50836 m .41237 .50407 L .41614 .49739 L .822 .672 .698 r
F
.41237 .50407 m .41413 .49215 L .41614 .49739 L .829 .671 .686 r
F
.30542 .55085 m .3067 .54732 L .30895 .54944 L .689 .752 .9 r
F
.30542 .55085 m .30316 .54875 L .3067 .54732 L F
.75061 .55137 m .75271 .54806 L .75443 .55037 L .646 .72 .902 r
F
.75061 .55137 m .74889 .54906 L .75271 .54806 L F
.71141 .54725 m .71343 .54376 L .71521 .54629 L .642 .699 .887 r
F
.71141 .54725 m .70963 .54471 L .71343 .54376 L F
.69647 .54494 m .69845 .54132 L .70025 .544 L .64 .685 .877 r
F
.69647 .54494 m .69466 .54225 L .69845 .54132 L F
.39448 .53337 m .396 .52788 L .39812 .53071 L .763 .722 .814 r
F
.39448 .53337 m .39236 .53065 L .396 .52788 L F
.2961 .55153 m .29737 .54805 L .29963 .55015 L .686 .753 .902 r
F
.2961 .55153 m .29384 .54944 L .29737 .54805 L F
.84199 .55596 m .84427 .55277 L .84587 .5549 L .652 .739 .914 r
F
.84199 .55596 m .84038 .55382 L .84427 .55277 L F
.80843 .55469 m .81065 .55148 L .81229 .55365 L .65 .735 .911 r
F
.80843 .55469 m .80679 .55252 L .81065 .55148 L F
.28679 .55216 m .28804 .54871 L .29031 .5508 L .683 .753 .905 r
F
.28679 .55216 m .28451 .55007 L .28804 .54871 L F
.63787 .49823 m .63578 .4887 L .63956 .48901 L .561 .442 .675 r
F
.6341 .49841 m .63578 .4887 L .63787 .49823 L .565 .441 .67 r
F
.27748 .55274 m .27871 .54933 L .281 .55141 L .68 .753 .906 r
F
.27748 .55274 m .27519 .55066 L .27871 .54933 L F
.26817 .55328 m .26938 .5499 L .27168 .55198 L .678 .753 .908 r
F
.26817 .55328 m .26588 .55121 L .26938 .5499 L F
.34627 .54584 m .34765 .54194 L .34984 .54417 L .711 .748 .881 r
F
.34627 .54584 m .34407 .54363 L .34765 .54194 L F
.6759 .54022 m .67783 .53629 L .67967 .53931 L .635 .657 .854 r
F
.6759 .54022 m .67406 .53717 L .67783 .53629 L F
.63614 .50631 m .6341 .49841 L .63787 .49823 L .58 .474 .698 r
F
.36854 .54153 m .36997 .53718 L .37213 .53957 L .73 .741 .86 r
F
.36854 .54153 m .36637 .53918 L .36997 .53718 L F
.41277 .5171 m .4107 .51339 L .41442 .50836 L .806 .685 .731 r
F
.40909 .5211 m .4107 .51339 L .41277 .5171 L .797 .695 .752 r
F
.65051 .46996 m .64814 .45365 L .65208 .45754 L .48 .346 .62 r
F
.64663 .46771 m .64814 .45365 L .65051 .46996 L .483 .341 .612 r
F
.78421 .55329 m .78638 .55005 L .78806 .55226 L .649 .73 .908 r
F
.78421 .55329 m .78253 .55107 L .78638 .55005 L F
.7357 .54969 m .73777 .54633 L .73952 .5487 L .645 .713 .897 r
F
.7357 .54969 m .73396 .54731 L .73777 .54633 L F
.38149 .53783 m .38297 .53304 L .38511 .5356 L .746 .734 .841 r
F
.38149 .53783 m .37935 .53534 L .38297 .53304 L F
.85134 .55597 m .85364 .55279 L .85523 .55491 L .652 .74 .914 r
F
.85134 .55597 m .84975 .55385 L .85364 .55279 L F
.39812 .53071 m .39966 .52484 L .40176 .52782 L .771 .717 .801 r
F
.39812 .53071 m .396 .52788 L .39966 .52484 L F
.64205 .5235 m .64386 .51783 L .6458 .52272 L .613 .556 .766 r
F
.64205 .5235 m .64011 .51853 L .64386 .51783 L F
.75997 .55165 m .76209 .54837 L .7638 .55064 L .647 .723 .904 r
F
.75997 .55165 m .75826 .54937 L .76209 .54837 L F
.81779 .55477 m .82002 .55157 L .82165 .55373 L .651 .736 .912 r
F
.81779 .55477 m .81615 .55261 L .82002 .55157 L F
.41237 .50407 m .41033 .49962 L .41413 .49215 L .829 .671 .686 r
F
.41033 .49962 m .41212 .48662 L .41413 .49215 L .837 .67 .675 r
F
.33694 .54688 m .33829 .54308 L .3405 .54528 L .705 .75 .887 r
F
.33694 .54688 m .33473 .5447 L .33829 .54308 L F
.40219 .48009 m .40421 .46123 L .40617 .4681 L .867 .669 .633 r
F
.40219 .48009 m .40016 .47478 L .40421 .46123 L F
.72078 .54781 m .72282 .54437 L .72458 .54684 L .643 .705 .891 r
F
.72078 .54781 m .71901 .54533 L .72282 .54437 L F
.69088 .54317 m .69285 .53948 L .69466 .54225 L .638 .678 .871 r
F
.69088 .54317 m .68906 .54039 L .69285 .53948 L F
.67028 .53806 m .6722 .53399 L .67406 .53717 L .633 .646 .845 r
F
.67028 .53806 m .66843 .53485 L .6722 .53399 L F
.66587 .42619 m .66412 .40924 L .66673 .41719 L .369 .24 .571 r
F
.66333 .41981 m .66412 .40924 L .66587 .42619 L .367 .233 .563 r
F
.66556 .40502 m .66673 .41719 L .66412 .40924 L .347 .213 .553 r
F
.66587 .42619 m .66673 .41719 L .6671 .42046 L .369 .24 .571 r
F
.66683 .42318 m .6671 .42046 L .66771 .42579 L F
.67027 .43341 m .6673 .42248 L .67068 .43036 L .374 .256 .588 r
F
.66746 .43907 m .66839 .43173 L .66911 .43714 L .39 .267 .59 r
F
.67264 .445 m .66942 .43958 L .67269 .44472 L .403 .294 .615 r
F
.67135 .45225 m .66964 .44103 L .67264 .445 L F
.66964 .44103 m .66942 .43958 L .67264 .445 L F
.66891 .44144 m .66897 .44016 L .66991 .44308 L .39 .267 .59 r
F
.66897 .44016 m .66911 .43714 L .66964 .44103 L F
.66897 .44016 m .66964 .44103 L .66991 .44308 L F
.66746 .43907 m .66911 .43714 L .66891 .44144 L F
.66942 .43958 m .66911 .43714 L .67027 .43341 L .374 .256 .588 r
F
.66911 .43714 m .66771 .42579 L .66941 .43086 L F
.66911 .43714 m .66941 .43086 L .67027 .43341 L F
.66771 .42579 m .6673 .42248 L .67027 .43341 L F
.66642 .4274 m .66683 .42318 L .66839 .43173 L .369 .24 .571 r
F
.66683 .42318 m .66771 .42579 L .66839 .43173 L F
.66587 .42619 m .6671 .42046 L .66642 .4274 L F
.66665 .40404 m .66719 .4195 L .66559 .40505 L .343 .218 .562 r
F
.66719 .4195 m .6673 .42248 L .6671 .42046 L F
.66719 .4195 m .6671 .42046 L .66559 .40505 L F
.40909 .5211 m .407 .5177 L .4107 .51339 L .797 .695 .752 r
F
.40542 .52464 m .407 .5177 L .40909 .5211 L .788 .703 .77 r
F
.40176 .52782 m .40332 .52148 L .40542 .52464 L .779 .71 .787 r
F
.40176 .52782 m .39966 .52484 L .40332 .52148 L F
.70584 .54566 m .70784 .54212 L .70963 .54471 L .641 .693 .883 r
F
.70584 .54566 m .70405 .54306 L .70784 .54212 L F
.79357 .55343 m .79576 .5502 L .79742 .5524 L .649 .732 .91 r
F
.79357 .55343 m .7919 .55123 L .79576 .5502 L F
.3276 .54781 m .32894 .54411 L .33116 .54628 L .7 .751 .891 r
F
.3276 .54781 m .32538 .54566 L .32894 .54411 L F
.35919 .54293 m .3606 .53878 L .36278 .54109 L .722 .745 .87 r
F
.35919 .54293 m .35701 .54065 L .3606 .53878 L F
.4107 .51339 m .41237 .50407 L .41442 .50836 L .813 .684 .721 r
F
.82715 .55483 m .8294 .55163 L .83102 .55378 L .651 .737 .913 r
F
.82715 .55483 m .82552 .55268 L .8294 .55163 L F
.40542 .52464 m .40332 .52148 L .407 .5177 L .788 .703 .77 r
F
.74507 .55006 m .74716 .54673 L .74889 .54906 L .646 .717 .9 r
F
.74507 .55006 m .74333 .54771 L .74716 .54673 L F
.76933 .55189 m .77147 .54862 L .77316 .55087 L .648 .726 .906 r
F
.76933 .55189 m .76763 .54963 L .77147 .54862 L F
.64772 .52713 m .64956 .52198 L .65148 .52633 L .618 .578 .787 r
F
.64772 .52713 m .6458 .52272 L .64956 .52198 L F
.41033 .49962 m .40829 .495 L .41212 .48662 L .837 .67 .675 r
F
.40829 .495 m .41013 .48078 L .41212 .48662 L .845 .669 .664 r
F
.66466 .53572 m .66656 .53147 L .66843 .53485 L .63 .632 .834 r
F
.66466 .53572 m .66279 .5323 L .66656 .53147 L F
.40422 .48523 m .40617 .4681 L .40814 .47461 L .86 .669 .643 r
F
.40422 .48523 m .40219 .48009 L .40617 .4681 L F
.31828 .54866 m .31959 .54504 L .32183 .54718 L .695 .752 .895 r
F
.31828 .54866 m .31604 .54653 L .31959 .54504 L F
.38351 .40474 m .37988 .42134 L .38233 .40367 L .928 .693 .561 r
F
.38351 .40474 m .38196 .4257 L .37988 .42134 L F
.38511 .5356 m .3866 .53057 L .38873 .53321 L .753 .731 .832 r
F
.38511 .5356 m .38297 .53304 L .3866 .53057 L F
.37213 .53957 m .37358 .53508 L .37574 .53751 L .736 .739 .854 r
F
.37213 .53957 m .36997 .53718 L .37358 .53508 L F
.65903 .53316 m .66091 .52868 L .66279 .5323 L .627 .617 .821 r
F
.65903 .53316 m .65714 .52949 L .66091 .52868 L F
.80293 .55355 m .80513 .55033 L .80679 .55252 L .65 .734 .911 r
F
.80293 .55355 m .80127 .55137 L .80513 .55033 L F
.65338 .53032 m .65524 .52555 L .65714 .52949 L .623 .599 .805 r
F
.65338 .53032 m .65148 .52633 L .65524 .52555 L F
.30895 .54944 m .31025 .54587 L .31249 .548 L .691 .752 .899 r
F
.30895 .54944 m .3067 .54732 L .31025 .54587 L F
.83651 .55487 m .83878 .55168 L .84038 .55382 L .651 .739 .913 r
F
.83651 .55487 m .83489 .55273 L .83878 .55168 L F
.40829 .495 m .40625 .4902 L .41013 .48078 L .845 .669 .664 r
F
.40625 .4902 m .40814 .47461 L .41013 .48078 L .852 .669 .653 r
F
.40625 .4902 m .40422 .48523 L .40814 .47461 L F
.64011 .51853 m .6419 .5123 L .64386 .51783 L .604 .531 .746 r
F
.64011 .51853 m .63814 .51288 L .6419 .5123 L F
.68528 .5413 m .68724 .53752 L .68906 .54039 L .636 .669 .864 r
F
.68528 .5413 m .68345 .53841 L .68724 .53752 L F
.73015 .54829 m .73221 .5449 L .73396 .54731 L .644 .71 .895 r
F
.73015 .54829 m .72839 .54587 L .73221 .5449 L F
.34984 .54417 m .35123 .54018 L .35342 .54244 L .715 .747 .877 r
F
.34984 .54417 m .34765 .54194 L .35123 .54018 L F
.29963 .55015 m .30091 .54664 L .30316 .54875 L .687 .753 .901 r
F
.29963 .55015 m .29737 .54805 L .30091 .54664 L F
.63814 .51288 m .63614 .50631 L .63991 .50589 L .593 .504 .723 r
F
.63614 .50631 m .63787 .49823 L .63991 .50589 L .58 .474 .698 r
F
.65918 .43373 m .66 .42366 L .66163 .43827 L .406 .267 .578 r
F
.77869 .55209 m .78085 .54884 L .78253 .55107 L .648 .728 .907 r
F
.77869 .55209 m .777 .54986 L .78085 .54884 L F
.29031 .5508 m .29157 .54734 L .29384 .54944 L .684 .753 .904 r
F
.29031 .5508 m .28804 .54871 L .29157 .54734 L F
.75443 .55037 m .75654 .54707 L .75826 .54937 L .646 .721 .903 r
F
.75443 .55037 m .75271 .54806 L .75654 .54707 L F
.281 .55141 m .28223 .54799 L .28451 .55007 L .682 .753 .906 r
F
.281 .55141 m .27871 .54933 L .28223 .54799 L F
.71521 .54629 m .71724 .54282 L .71901 .54533 L .642 .7 .888 r
F
.71521 .54629 m .71343 .54376 L .71724 .54282 L F
.27168 .55198 m .2729 .54858 L .27519 .55066 L .679 .753 .907 r
F
.27168 .55198 m .26938 .5499 L .2729 .54858 L F
.26237 .55251 m .26357 .54914 L .26588 .55121 L .677 .753 .909 r
F
.26237 .55251 m .26006 .55044 L .26357 .54914 L F
.70025 .544 m .70225 .5404 L .70405 .54306 L .639 .687 .878 r
F
.70025 .544 m .69845 .54132 L .70225 .5404 L F
.84587 .5549 m .84815 .55171 L .84975 .55385 L .652 .74 .914 r
F
.84587 .5549 m .84427 .55277 L .84815 .55171 L F
.81229 .55365 m .81451 .55044 L .81615 .55261 L .65 .735 .911 r
F
.81229 .55365 m .81065 .55148 L .81451 .55044 L F
.63814 .51288 m .63991 .50589 L .6419 .5123 L .593 .504 .723 r
F
.65603 .46108 m .65356 .4427 L .65759 .44837 L .449 .317 .609 r
F
.65208 .45754 m .65356 .4427 L .65603 .46108 L .45 .31 .599 r
F
.3405 .54528 m .34187 .54142 L .34407 .54363 L .709 .749 .884 r
F
.3405 .54528 m .33829 .54308 L .34187 .54142 L F
.38873 .53321 m .39024 .52791 L .39236 .53065 L .76 .727 .822 r
F
.38873 .53321 m .3866 .53057 L .39024 .52791 L F
.64336 .48941 m .6412 .47826 L .64503 .47942 L .535 .411 .658 r
F
.63956 .48901 m .6412 .47826 L .64336 .48941 L .539 .409 .651 r
F
.36278 .54109 m .3642 .53683 L .36637 .53918 L .727 .744 .865 r
F
.36278 .54109 m .3606 .53878 L .3642 .53683 L F
.67967 .53931 m .68162 .53542 L .68345 .53841 L .634 .659 .857 r
F
.67967 .53931 m .67783 .53629 L .68162 .53542 L F
.78806 .55226 m .79023 .54902 L .7919 .55123 L .649 .731 .909 r
F
.78806 .55226 m .78638 .55005 L .79023 .54902 L F
.73952 .5487 m .74159 .54535 L .74333 .54771 L .645 .714 .898 r
F
.73952 .5487 m .73777 .54633 L .74159 .54535 L F
.66665 .40404 m .66844 .41045 L .6673 .42248 L .343 .218 .562 r
F
.66779 .40313 m .66844 .41045 L .66665 .40404 L .391 .246 .562 r
F
.85523 .55491 m .85754 .55173 L .85912 .55386 L .652 .74 .914 r
F
.85523 .55491 m .85364 .55279 L .85754 .55173 L F
.4107 .51339 m .40863 .50958 L .41237 .50407 L .813 .684 .721 r
F
.407 .5177 m .40863 .50958 L .4107 .51339 L .804 .694 .743 r
F
.82165 .55373 m .8239 .55052 L .82552 .55268 L .651 .737 .912 r
F
.82165 .55373 m .82002 .55157 L .8239 .55052 L F
.7638 .55064 m .76593 .54736 L .76763 .54963 L .647 .724 .905 r
F
.7638 .55064 m .76209 .54837 L .76593 .54736 L F
.33116 .54628 m .33251 .54252 L .33473 .5447 L .703 .751 .889 r
F
.33116 .54628 m .32894 .54411 L .33251 .54252 L F
.37574 .53751 m .3772 .53285 L .37935 .53534 L .743 .737 .847 r
F
.37574 .53751 m .37358 .53508 L .3772 .53285 L F
.40863 .50958 m .41033 .49962 L .41237 .50407 L .82 .682 .712 r
F
.6458 .52272 m .64763 .51718 L .64956 .52198 L .61 .557 .77 r
F
.6458 .52272 m .64386 .51783 L .64763 .51718 L F
.72458 .54684 m .72663 .54341 L .72839 .54587 L .643 .706 .892 r
F
.72458 .54684 m .72282 .54437 L .72663 .54341 L F
.69466 .54225 m .69664 .53858 L .69845 .54132 L .638 .679 .873 r
F
.69466 .54225 m .69285 .53948 L .69664 .53858 L F
.32183 .54718 m .32315 .54351 L .32538 .54566 L .698 .752 .893 r
F
.32183 .54718 m .31959 .54504 L .32315 .54351 L F
.39236 .53065 m .39389 .52502 L .396 .52788 L .768 .722 .81 r
F
.39236 .53065 m .39024 .52791 L .39389 .52502 L F
.79742 .5524 m .79962 .54917 L .80127 .55137 L .649 .732 .91 r
F
.79742 .5524 m .79576 .5502 L .79962 .54917 L F
.67406 .53717 m .67598 .53314 L .67783 .53629 L .632 .647 .848 r
F
.67406 .53717 m .6722 .53399 L .67598 .53314 L F
.70963 .54471 m .71165 .54119 L .71343 .54376 L .641 .694 .884 r
F
.70963 .54471 m .70784 .54212 L .71165 .54119 L F
.63991 .50589 m .63787 .49823 L .64165 .49814 L .576 .475 .702 r
F
.63787 .49823 m .63956 .48901 L .64165 .49814 L .561 .442 .675 r
F
.83102 .55378 m .83328 .55058 L .83489 .55273 L .651 .738 .913 r
F
.83102 .55378 m .8294 .55163 L .83328 .55058 L F
.38233 .40367 m .37988 .42134 L .38126 .40275 L .933 .697 .557 r
F
.35342 .54244 m .35482 .53836 L .35701 .54065 L .719 .747 .873 r
F
.35342 .54244 m .35123 .54018 L .35482 .53836 L F
.31249 .548 m .3138 .5444 L .31604 .54653 L .693 .752 .897 r
F
.31249 .548 m .31025 .54587 L .3138 .5444 L F
.74889 .54906 m .75098 .54574 L .75271 .54806 L .646 .718 .901 r
F
.74889 .54906 m .74716 .54673 L .75098 .54574 L F
.77316 .55087 m .77531 .54761 L .777 .54986 L .648 .727 .906 r
F
.77316 .55087 m .77147 .54862 L .77531 .54761 L F
.64165 .49814 m .63956 .48901 L .64336 .48941 L .557 .444 .68 r
F
.407 .5177 m .40492 .51424 L .40863 .50958 L .804 .694 .743 r
F
.40332 .52148 m .40492 .51424 L .407 .5177 L .795 .703 .763 r
F
.30316 .54875 m .30445 .54521 L .3067 .54732 L .689 .753 .9 r
F
.30316 .54875 m .30091 .54664 L .30445 .54521 L F
.66843 .53485 m .67034 .53066 L .6722 .53399 L .629 .634 .837 r
F
.66843 .53485 m .66656 .53147 L .67034 .53066 L F
.396 .52788 m .39755 .52183 L .39966 .52484 L .777 .717 .796 r
F
.396 .52788 m .39389 .52502 L .39755 .52183 L F
.65148 .52633 m .65333 .52128 L .65524 .52555 L .616 .58 .791 r
F
.65148 .52633 m .64956 .52198 L .65333 .52128 L F
.80679 .55252 m .809 .5493 L .81065 .55148 L .65 .734 .911 r
F
.80679 .55252 m .80513 .55033 L .809 .5493 L F
.84038 .55382 m .84266 .55063 L .84427 .55277 L .651 .739 .914 r
F
.84038 .55382 m .83878 .55168 L .84266 .55063 L F
.29384 .54944 m .2951 .54595 L .29737 .54805 L .686 .753 .903 r
F
.29384 .54944 m .29157 .54734 L .2951 .54595 L F
.36637 .53918 m .36781 .53479 L .36997 .53718 L .733 .742 .859 r
F
.36637 .53918 m .3642 .53683 L .36781 .53479 L F
.37935 .53534 m .38083 .53047 L .38297 .53304 L .749 .735 .839 r
F
.37935 .53534 m .3772 .53285 L .38083 .53047 L F
.28451 .55007 m .28576 .54662 L .28804 .54871 L .683 .753 .905 r
F
.28451 .55007 m .28223 .54799 L .28576 .54662 L F
.34407 .54363 m .34545 .5397 L .34765 .54194 L .712 .749 .881 r
F
.34407 .54363 m .34187 .54142 L .34545 .5397 L F
.66279 .5323 m .66469 .5279 L .66656 .53147 L .625 .618 .824 r
F
.66279 .5323 m .66091 .52868 L .66469 .5279 L F
.27519 .55066 m .27642 .54725 L .27871 .54933 L .68 .753 .906 r
F
.27519 .55066 m .2729 .54858 L .27642 .54725 L F
.73396 .54731 m .73603 .54393 L .73777 .54633 L .644 .711 .896 r
F
.73396 .54731 m .73221 .5449 L .73603 .54393 L F
.65714 .52949 m .65902 .52481 L .66091 .52868 L .621 .601 .809 r
F
.65714 .52949 m .65524 .52555 L .65902 .52481 L F
.40332 .52148 m .40123 .51827 L .40492 .51424 L .795 .703 .763 r
F
.39966 .52484 m .40123 .51827 L .40332 .52148 L .785 .71 .781 r
F
.39966 .52484 m .39755 .52183 L .40123 .51827 L F
.26588 .55121 m .26708 .54783 L .26938 .5499 L .678 .753 .908 r
F
.26588 .55121 m .26357 .54914 L .26708 .54783 L F
.68906 .54039 m .69103 .53664 L .69285 .53948 L .636 .671 .866 r
F
.68906 .54039 m .68724 .53752 L .69103 .53664 L F
.78253 .55107 m .7847 .54782 L .78638 .55005 L .648 .729 .908 r
F
.78253 .55107 m .78085 .54884 L .7847 .54782 L F
.64386 .51783 m .64567 .51177 L .64763 .51718 L .601 .533 .75 r
F
.64386 .51783 m .6419 .5123 L .64567 .51177 L F
.66916 .40175 m .66844 .41045 L .66779 .40313 L .315 .191 .548 r
F
.75826 .54937 m .76038 .54607 L .76209 .54837 L .646 .722 .903 r
F
.75826 .54937 m .75654 .54707 L .76038 .54607 L F
.84975 .55385 m .85205 .55066 L .85364 .55279 L .652 .74 .914 r
F
.84975 .55385 m .84815 .55171 L .85205 .55066 L F
.71901 .54533 m .72105 .54187 L .72282 .54437 L .642 .701 .889 r
F
.71901 .54533 m .71724 .54282 L .72105 .54187 L F
.81615 .55261 m .81839 .5494 L .82002 .55157 L .65 .736 .912 r
F
.81615 .55261 m .81451 .55044 L .81839 .5494 L F
.70405 .54306 m .70605 .53948 L .70784 .54212 L .639 .688 .88 r
F
.70405 .54306 m .70225 .5404 L .70605 .53948 L F
.33473 .5447 m .33608 .54089 L .33829 .54308 L .706 .75 .886 r
F
.33473 .5447 m .33251 .54252 L .33608 .54089 L F
.40863 .50958 m .40657 .50566 L .41033 .49962 L .82 .682 .712 r
F
.40657 .50566 m .40829 .495 L .41033 .49962 L .828 .682 .702 r
F
.6419 .5123 m .63991 .50589 L .64368 .50554 L .589 .505 .727 r
F
.63991 .50589 m .64165 .49814 L .64368 .50554 L .576 .475 .702 r
F
.64887 .4806 m .64663 .46771 L .65051 .46996 L .507 .381 .643 r
F
.64503 .47942 m .64663 .46771 L .64887 .4806 L .51 .377 .635 r
F
.7919 .55123 m .79409 .54799 L .79576 .5502 L .649 .731 .909 r
F
.7919 .55123 m .79023 .54902 L .79409 .54799 L F
.35701 .54065 m .35842 .53647 L .3606 .53878 L .724 .746 .869 r
F
.35701 .54065 m .35482 .53836 L .35842 .53647 L F
.85912 .55386 m .86144 .55067 L .86302 .55279 L .652 .741 .915 r
F
.85912 .55386 m .85754 .55173 L .86144 .55067 L F
.6419 .5123 m .64368 .50554 L .64567 .51177 L .589 .505 .727 r
F
.74333 .54771 m .74542 .54437 L .74716 .54673 L .645 .715 .899 r
F
.74333 .54771 m .74159 .54535 L .74542 .54437 L F
.68345 .53841 m .68541 .53456 L .68724 .53752 L .633 .661 .859 r
F
.68345 .53841 m .68162 .53542 L .68541 .53456 L F
.32538 .54566 m .32672 .54195 L .32894 .54411 L .701 .752 .891 r
F
.32538 .54566 m .32315 .54351 L .32672 .54195 L F
.38126 .40275 m .37778 .41752 L .37994 .40151 L .933 .697 .557 r
F
.38126 .40275 m .37988 .42134 L .37778 .41752 L F
.82552 .55268 m .82777 .54947 L .8294 .55163 L .651 .737 .913 r
F
.82552 .55268 m .8239 .55052 L .82777 .54947 L F
.38297 .53304 m .38446 .52792 L .3866 .53057 L .757 .731 .829 r
F
.38297 .53304 m .38083 .53047 L .38446 .52792 L F
.76763 .54963 m .76977 .54635 L .77147 .54862 L .647 .725 .905 r
F
.76763 .54963 m .76593 .54736 L .76977 .54635 L F
.40492 .51424 m .40657 .50566 L .40863 .50958 L .811 .693 .735 r
F
.36997 .53718 m .37142 .53264 L .37358 .53508 L .739 .74 .852 r
F
.36997 .53718 m .36781 .53479 L .37142 .53264 L F
.31604 .54653 m .31736 .54289 L .31959 .54504 L .696 .752 .895 r
F
.31604 .54653 m .3138 .5444 L .31736 .54289 L F
.72839 .54587 m .73045 .54245 L .73221 .5449 L .643 .707 .893 r
F
.72839 .54587 m .72663 .54341 L .73045 .54245 L F
.80127 .55137 m .80348 .54814 L .80513 .55033 L .649 .733 .91 r
F
.80127 .55137 m .79962 .54917 L .80348 .54814 L F
.69845 .54132 m .70044 .53768 L .70225 .5404 L .637 .681 .875 r
F
.69845 .54132 m .69664 .53858 L .70044 .53768 L F
.83489 .55273 m .83716 .54953 L .83878 .55168 L .651 .738 .913 r
F
.83489 .55273 m .83328 .55058 L .83716 .54953 L F
.64956 .52198 m .6514 .51657 L .65333 .52128 L .608 .559 .774 r
F
.64956 .52198 m .64763 .51718 L .6514 .51657 L F
.3067 .54732 m .308 .54375 L .31025 .54587 L .692 .753 .899 r
F
.3067 .54732 m .30445 .54521 L .308 .54375 L F
.34765 .54194 m .34904 .53793 L .35123 .54018 L .717 .748 .877 r
F
.34765 .54194 m .34545 .5397 L .34904 .53793 L F
.71343 .54376 m .71546 .54026 L .71724 .54282 L .64 .696 .886 r
F
.71343 .54376 m .71165 .54119 L .71546 .54026 L F
.67783 .53629 m .67977 .53231 L .68162 .53542 L .631 .649 .85 r
F
.67783 .53629 m .67598 .53314 L .67977 .53231 L F
.29737 .54805 m .29864 .54453 L .30091 .54664 L .688 .753 .901 r
F
.29737 .54805 m .2951 .54595 L .29864 .54453 L F
.777 .54986 m .77916 .54659 L .78085 .54884 L .648 .727 .907 r
F
.777 .54986 m .77531 .54761 L .77916 .54659 L F
.66499 .43456 m .66333 .41981 L .66587 .42619 L .388 .259 .581 r
F
.6625 .42945 m .66333 .41981 L .66499 .43456 L .387 .253 .574 r
F
.75271 .54806 m .75482 .54475 L .75654 .54707 L .646 .719 .902 r
F
.75271 .54806 m .75098 .54574 L .75482 .54475 L F
.3866 .53057 m .38811 .52516 L .39024 .52791 L .765 .727 .818 r
F
.3866 .53057 m .38446 .52792 L .38811 .52516 L F
.28804 .54871 m .28929 .54524 L .29157 .54734 L .685 .753 .904 r
F
.28804 .54871 m .28576 .54662 L .28929 .54524 L F
.65759 .44837 m .65905 .43348 L .66161 .4533 L .416 .281 .588 r
F
.27871 .54933 m .27995 .5459 L .28223 .54799 L .682 .753 .906 r
F
.27871 .54933 m .27642 .54725 L .27995 .5459 L F
.26938 .5499 m .2706 .5465 L .2729 .54858 L .679 .754 .907 r
F
.26938 .5499 m .26708 .54783 L .2706 .5465 L F
.26006 .55044 m .26126 .54707 L .26357 .54914 L .677 .754 .909 r
F
.26006 .55044 m .25775 .54837 L .26126 .54707 L F
.84427 .55277 m .84655 .54957 L .84815 .55171 L .651 .739 .914 r
F
.84427 .55277 m .84266 .55063 L .84655 .54957 L F
.81065 .55148 m .81287 .54826 L .81451 .55044 L .65 .735 .911 r
F
.81065 .55148 m .809 .5493 L .81287 .54826 L F
.6722 .53399 m .67413 .52985 L .67598 .53314 L .628 .636 .839 r
F
.6722 .53399 m .67034 .53066 L .67413 .52985 L F
.33829 .54308 m .33966 .53921 L .34187 .54142 L .71 .75 .884 r
F
.33829 .54308 m .33608 .54089 L .33966 .53921 L F
.40657 .50566 m .4045 .50164 L .40829 .495 L .828 .682 .702 r
F
.4045 .50164 m .40625 .4902 L .40829 .495 L .835 .681 .692 r
F
.65524 .52555 m .65711 .52061 L .65902 .52481 L .614 .582 .794 r
F
.65524 .52555 m .65333 .52128 L .65711 .52061 L F
.3606 .53878 m .36203 .53448 L .3642 .53683 L .73 .744 .864 r
F
.3606 .53878 m .35842 .53647 L .36203 .53448 L F
.40492 .51424 m .40284 .5107 L .40657 .50566 L .811 .693 .735 r
F
.40123 .51827 m .40284 .5107 L .40492 .51424 L .801 .702 .756 r
F
.73777 .54633 m .73985 .54295 L .74159 .54535 L .644 .712 .897 r
F
.73777 .54633 m .73603 .54393 L .73985 .54295 L F
.78638 .55005 m .78856 .5468 L .79023 .54902 L .648 .73 .908 r
F
.78638 .55005 m .7847 .54782 L .78856 .5468 L F
.37358 .53508 m .37505 .53035 L .3772 .53285 L .746 .738 .845 r
F
.37358 .53508 m .37142 .53264 L .37505 .53035 L F
.69285 .53948 m .69483 .53576 L .69664 .53858 L .635 .672 .868 r
F
.69285 .53948 m .69103 .53664 L .69483 .53576 L F
.66656 .53147 m .66847 .52713 L .67034 .53066 L .624 .621 .827 r
F
.66656 .53147 m .66469 .5279 L .66847 .52713 L F
.64368 .50554 m .64165 .49814 L .64544 .49812 L .573 .477 .708 r
F
.64165 .49814 m .64336 .48941 L .64544 .49812 L .557 .444 .68 r
F
.66091 .52868 m .6628 .52408 L .66469 .5279 L .619 .603 .812 r
F
.66091 .52868 m .65902 .52481 L .6628 .52408 L F
.39024 .52791 m .39177 .52214 L .39389 .52502 L .773 .723 .805 r
F
.39024 .52791 m .38811 .52516 L .39177 .52214 L F
.76209 .54837 m .76422 .54507 L .76593 .54736 L .646 .722 .904 r
F
.76209 .54837 m .76038 .54607 L .76422 .54507 L F
.85364 .55279 m .85595 .5496 L .85754 .55173 L .652 .74 .914 r
F
.85364 .55279 m .85205 .55066 L .85595 .5496 L F
.82002 .55157 m .82226 .54835 L .8239 .55052 L .65 .736 .912 r
F
.82002 .55157 m .81839 .5494 L .82226 .54835 L F
.32894 .54411 m .33029 .54034 L .33251 .54252 L .704 .751 .889 r
F
.32894 .54411 m .32672 .54195 L .33029 .54034 L F
.72282 .54437 m .72486 .54092 L .72663 .54341 L .642 .702 .89 r
F
.72282 .54437 m .72105 .54187 L .72486 .54092 L F
.66991 .40112 m .66844 .41045 L .66916 .40175 L .315 .191 .548 r
F
.70784 .54212 m .70986 .53857 L .71165 .54119 L .639 .69 .881 r
F
.70784 .54212 m .70605 .53948 L .70986 .53857 L F
.64717 .48988 m .64503 .47942 L .64887 .4806 L .532 .415 .665 r
F
.64336 .48941 m .64503 .47942 L .64717 .48988 L .535 .411 .658 r
F
.64763 .51718 m .64945 .5113 L .6514 .51657 L .598 .535 .754 r
F
.64763 .51718 m .64567 .51177 L .64945 .5113 L F
.40123 .51827 m .39913 .51501 L .40284 .5107 L .801 .702 .756 r
F
.39755 .52183 m .39913 .51501 L .40123 .51827 L .792 .71 .775 r
F
.39389 .52502 m .39544 .51878 L .39755 .52183 L .782 .717 .791 r
F
.39389 .52502 m .39177 .52214 L .39544 .51878 L F
.79576 .5502 m .79795 .54697 L .79962 .54917 L .649 .732 .91 r
F
.79576 .5502 m .79409 .54799 L .79795 .54697 L F
.31959 .54504 m .32092 .54136 L .32315 .54351 L .698 .752 .893 r
F
.31959 .54504 m .31736 .54289 L .32092 .54136 L F
.86302 .55279 m .86534 .5496 L .86692 .55173 L .652 .741 .915 r
F
.86302 .55279 m .86144 .55067 L .86534 .5496 L F
.35123 .54018 m .35263 .53608 L .35482 .53836 L .721 .748 .873 r
F
.35123 .54018 m .34904 .53793 L .35263 .53608 L F
.39755 .52183 m .39544 .51878 L .39913 .51501 L .792 .71 .775 r
F
.37994 .40151 m .37778 .41752 L .37903 .40067 L .938 .701 .554 r
F
.8294 .55163 m .83166 .54843 L .83328 .55058 L .651 .737 .913 r
F
.8294 .55163 m .82777 .54947 L .83166 .54843 L F
.74716 .54673 m .74925 .54338 L .75098 .54574 L .645 .716 .9 r
F
.74716 .54673 m .74542 .54437 L .74925 .54338 L F
.40284 .5107 m .4045 .50164 L .40657 .50566 L .818 .693 .726 r
F
.77147 .54862 m .77361 .54534 L .77531 .54761 L .647 .725 .906 r
F
.77147 .54862 m .76977 .54635 L .77361 .54534 L F
.64544 .49812 m .64336 .48941 L .64717 .48988 L .554 .447 .687 r
F
.68724 .53752 m .6892 .53371 L .69103 .53664 L .633 .663 .861 r
F
.68724 .53752 m .68541 .53456 L .6892 .53371 L F
.31025 .54587 m .31155 .54227 L .3138 .5444 L .694 .753 .897 r
F
.31025 .54587 m .308 .54375 L .31155 .54227 L F
.6544 .47209 m .65208 .45754 L .65603 .46108 L .478 .352 .63 r
F
.65051 .46996 m .65208 .45754 L .6544 .47209 L .48 .346 .62 r
F
.3772 .53285 m .37868 .5279 L .38083 .53047 L .753 .735 .836 r
F
.3772 .53285 m .37505 .53035 L .37868 .5279 L F
.4045 .50164 m .40243 .49752 L .40625 .4902 L .835 .681 .692 r
F
.40243 .49752 m .40422 .48523 L .40625 .4902 L .842 .681 .682 r
F
.30091 .54664 m .30219 .54309 L .30445 .54521 L .69 .753 .9 r
F
.30091 .54664 m .29864 .54453 L .30219 .54309 L F
.3642 .53683 m .36564 .5324 L .36781 .53479 L .736 .743 .858 r
F
.3642 .53683 m .36203 .53448 L .36564 .5324 L F
.64567 .51177 m .64368 .50554 L .64746 .50525 L .587 .507 .732 r
F
.64368 .50554 m .64544 .49812 L .64746 .50525 L .573 .477 .708 r
F
.64567 .51177 m .64746 .50525 L .64945 .5113 L .587 .507 .732 r
F
.73221 .5449 m .73427 .54149 L .73603 .54393 L .643 .708 .894 r
F
.73221 .5449 m .73045 .54245 L .73427 .54149 L F
.80513 .55033 m .80735 .5471 L .809 .5493 L .649 .733 .911 r
F
.80513 .55033 m .80348 .54814 L .80735 .5471 L F
.83878 .55168 m .84105 .54848 L .84266 .55063 L .651 .738 .913 r
F
.83878 .55168 m .83716 .54953 L .84105 .54848 L F
.29157 .54734 m .29283 .54384 L .2951 .54595 L .686 .754 .903 r
F
.29157 .54734 m .28929 .54524 L .29283 .54384 L F
.34187 .54142 m .34325 .53747 L .34545 .5397 L .714 .75 .88 r
F
.34187 .54142 m .33966 .53921 L .34325 .53747 L F
.70225 .5404 m .70425 .53678 L .70605 .53948 L .637 .683 .876 r
F
.70225 .5404 m .70044 .53768 L .70425 .53678 L F
.67042 .4006 m .67193 .42059 L .66991 .40112 L .321 .204 .561 r
F
.66991 .40112 m .67193 .42059 L .66844 .41045 L .315 .191 .548 r
F
.28223 .54799 m .28348 .54453 L .28576 .54662 L .683 .754 .905 r
F
.28223 .54799 m .27995 .5459 L .28348 .54453 L F
.71724 .54282 m .71927 .53933 L .72105 .54187 L .64 .697 .887 r
F
.71724 .54282 m .71546 .54026 L .71927 .53933 L F
.78085 .54884 m .78301 .54558 L .7847 .54782 L .648 .728 .907 r
F
.78085 .54884 m .77916 .54659 L .78301 .54558 L F
.2729 .54858 m .27412 .54516 L .27642 .54725 L .681 .754 .907 r
F
.2729 .54858 m .2706 .5465 L .27412 .54516 L F
.68162 .53542 m .68356 .53148 L .68541 .53456 L .63 .652 .853 r
F
.68162 .53542 m .67977 .53231 L .68356 .53148 L F
.75654 .54707 m .75866 .54375 L .76038 .54607 L .646 .72 .902 r
F
.75654 .54707 m .75482 .54475 L .75866 .54375 L F
.26357 .54914 m .26477 .54575 L .26708 .54783 L .678 .754 .908 r
F
.26357 .54914 m .26126 .54707 L .26477 .54575 L F
.65333 .52128 m .65518 .51601 L .65711 .52061 L .606 .561 .778 r
F
.65333 .52128 m .6514 .51657 L .65518 .51601 L F
.84815 .55171 m .85045 .54851 L .85205 .55066 L .651 .739 .914 r
F
.84815 .55171 m .84655 .54957 L .85045 .54851 L F
.81451 .55044 m .81675 .54722 L .81839 .5494 L .65 .735 .912 r
F
.81451 .55044 m .81287 .54826 L .81675 .54722 L F
.33251 .54252 m .33387 .5387 L .33608 .54089 L .707 .751 .886 r
F
.33251 .54252 m .33029 .54034 L .33387 .5387 L F
.38083 .53047 m .38232 .52527 L .38446 .52792 L .761 .732 .826 r
F
.38083 .53047 m .37868 .5279 L .38232 .52527 L F
.67598 .53314 m .67792 .52906 L .67977 .53231 L .627 .638 .842 r
F
.67598 .53314 m .67413 .52985 L .67792 .52906 L F
.74159 .54535 m .74368 .54198 L .74542 .54437 L .644 .713 .898 r
F
.74159 .54535 m .73985 .54295 L .74368 .54198 L F
.35482 .53836 m .35624 .53415 L .35842 .53647 L .726 .747 .868 r
F
.35482 .53836 m .35263 .53608 L .35624 .53415 L F
.79023 .54902 m .79242 .54577 L .79409 .54799 L .648 .73 .909 r
F
.79023 .54902 m .78856 .5468 L .79242 .54577 L F
.37903 .40067 m .37564 .41431 L .37765 .39932 L .938 .701 .554 r
F
.37903 .40067 m .37778 .41752 L .37564 .41431 L F
.65902 .52481 m .66089 .51997 L .6628 .52408 L .612 .585 .798 r
F
.65902 .52481 m .65711 .52061 L .66089 .51997 L F
.85754 .55173 m .85985 .54853 L .86144 .55067 L .652 .74 .914 r
F
.85754 .55173 m .85595 .5496 L .85985 .54853 L F
.40243 .49752 m .40037 .4933 L .40422 .48523 L .842 .681 .682 r
F
.40037 .4933 m .40219 .48009 L .40422 .48523 L .85 .681 .672 r
F
.67042 .4006 m .67314 .41032 L .67193 .42059 L .321 .204 .561 r
F
.67207 .39914 m .67314 .41032 L .67042 .4006 L .364 .23 .562 r
F
.76593 .54736 m .76806 .54407 L .76977 .54635 L .646 .723 .904 r
F
.76593 .54736 m .76422 .54507 L .76806 .54407 L F
.69664 .53858 m .69863 .53489 L .70044 .53768 L .635 .674 .87 r
F
.69664 .53858 m .69483 .53576 L .69863 .53489 L F
.32315 .54351 m .32449 .53978 L .32672 .54195 L .701 .752 .891 r
F
.32315 .54351 m .32092 .54136 L .32449 .53978 L F
.8239 .55052 m .82615 .54731 L .82777 .54947 L .65 .736 .912 r
F
.8239 .55052 m .82226 .54835 L .82615 .54731 L F
.40284 .5107 m .40075 .5071 L .4045 .50164 L .818 .693 .726 r
F
.39913 .51501 m .40075 .5071 L .40284 .5107 L .808 .702 .748 r
F
.36781 .53479 m .36926 .5302 L .37142 .53264 L .742 .741 .851 r
F
.36781 .53479 m .36564 .5324 L .36926 .5302 L F
.67034 .53066 m .67226 .52638 L .67413 .52985 L .623 .623 .83 r
F
.67034 .53066 m .66847 .52713 L .67226 .52638 L F
.72663 .54341 m .72868 .53998 L .73045 .54245 L .641 .704 .892 r
F
.72663 .54341 m .72486 .54092 L .72868 .53998 L F
.66469 .5279 m .66658 .52338 L .66847 .52713 L .618 .605 .816 r
F
.66469 .5279 m .6628 .52408 L .66658 .52338 L F
.71165 .54119 m .71367 .53765 L .71546 .54026 L .638 .691 .883 r
F
.71165 .54119 m .70986 .53857 L .71367 .53765 L F
.3138 .5444 m .31511 .54075 L .31736 .54289 L .696 .753 .895 r
F
.3138 .5444 m .31155 .54227 L .31511 .54075 L F
.86692 .55173 m .86925 .54854 L .87082 .55067 L .652 .741 .915 r
F
.86692 .55173 m .86534 .5496 L .86925 .54854 L F
.38446 .52792 m .38598 .5224 L .38811 .52516 L .769 .728 .814 r
F
.38446 .52792 m .38232 .52527 L .38598 .5224 L F
.79962 .54917 m .80182 .54593 L .80348 .54814 L .649 .732 .91 r
F
.79962 .54917 m .79795 .54697 L .80182 .54593 L F
.40075 .5071 m .40243 .49752 L .4045 .50164 L .825 .692 .718 r
F
.34545 .5397 m .34684 .53567 L .34904 .53793 L .718 .749 .876 r
F
.34545 .5397 m .34325 .53747 L .34684 .53567 L F
.83328 .55058 m .83555 .54737 L .83716 .54953 L .651 .738 .913 r
F
.83328 .55058 m .83166 .54843 L .83555 .54737 L F
.30445 .54521 m .30574 .54163 L .308 .54375 L .692 .753 .899 r
F
.30445 .54521 m .30219 .54309 L .30574 .54163 L F
.75098 .54574 m .75309 .5424 L .75482 .54475 L .645 .717 .901 r
F
.75098 .54574 m .74925 .54338 L .75309 .5424 L F
.77531 .54761 m .77747 .54433 L .77916 .54659 L .647 .726 .906 r
F
.77531 .54761 m .77361 .54534 L .77747 .54433 L F
.6514 .51657 m .65323 .51087 L .65518 .51601 L .596 .537 .759 r
F
.6514 .51657 m .64945 .5113 L .65323 .51087 L F
.2951 .54595 m .29638 .54242 L .29864 .54453 L .688 .754 .901 r
F
.2951 .54595 m .29283 .54384 L .29638 .54242 L F
.69103 .53664 m .693 .53286 L .69483 .53576 L .632 .665 .864 r
F
.69103 .53664 m .6892 .53371 L .693 .53286 L F
.64746 .50525 m .64544 .49812 L .64924 .49816 L .57 .48 .713 r
F
.64544 .49812 m .64717 .48988 L .64924 .49816 L .554 .447 .687 r
F
.39913 .51501 m .39703 .51172 L .40075 .5071 L .808 .702 .748 r
F
.39544 .51878 m .39703 .51172 L .39913 .51501 L .798 .71 .768 r
F
.40037 .4933 m .3983 .48899 L .40219 .48009 L .85 .681 .672 r
F
.3983 .48899 m .40016 .47478 L .40219 .48009 L .857 .681 .663 r
F
.28576 .54662 m .28701 .54314 L .28929 .54524 L .685 .754 .904 r
F
.28576 .54662 m .28348 .54453 L .28701 .54314 L F
.38811 .52516 m .38965 .51924 L .39177 .52214 L .778 .723 .801 r
F
.38811 .52516 m .38598 .5224 L .38965 .51924 L F
.809 .5493 m .81122 .54607 L .81287 .54826 L .649 .734 .911 r
F
.809 .5493 m .80735 .5471 L .81122 .54607 L F
.27642 .54725 m .27765 .54381 L .27995 .5459 L .682 .754 .906 r
F
.27642 .54725 m .27412 .54516 L .27765 .54381 L F
.84266 .55063 m .84495 .54742 L .84655 .54957 L .651 .739 .914 r
F
.84266 .55063 m .84105 .54848 L .84495 .54742 L F
.73603 .54393 m .7381 .54053 L .73985 .54295 L .643 .709 .895 r
F
.73603 .54393 m .73427 .54149 L .7381 .54053 L F
.26708 .54783 m .2683 .54442 L .2706 .5465 L .679 .754 .907 r
F
.26708 .54783 m .26477 .54575 L .2683 .54442 L F
.25775 .54837 m .25894 .54499 L .26126 .54707 L .677 .754 .909 r
F
.25775 .54837 m .25543 .5463 L .25894 .54499 L F
.35842 .53647 m .35985 .53214 L .36203 .53448 L .732 .745 .863 r
F
.35842 .53647 m .35624 .53415 L .35985 .53214 L F
.33608 .54089 m .33745 .537 L .33966 .53921 L .711 .751 .883 r
F
.33608 .54089 m .33387 .5387 L .33745 .537 L F
.37142 .53264 m .37289 .52785 L .37505 .53035 L .749 .739 .843 r
F
.37142 .53264 m .36926 .5302 L .37289 .52785 L F
.39177 .52214 m .39333 .51571 L .39544 .51878 L .788 .717 .786 r
F
.39177 .52214 m .38965 .51924 L .39333 .51571 L F
.70605 .53948 m .70806 .53589 L .70986 .53857 L .637 .684 .878 r
F
.70605 .53948 m .70425 .53678 L .70806 .53589 L F
.39544 .51878 m .39333 .51571 L .39703 .51172 L .798 .71 .768 r
F
.7847 .54782 m .78687 .54456 L .78856 .5468 L .648 .728 .908 r
F
.7847 .54782 m .78301 .54558 L .78687 .54456 L F
.72105 .54187 m .72309 .5384 L .72486 .54092 L .64 .699 .888 r
F
.72105 .54187 m .71927 .53933 L .72309 .5384 L F
.76038 .54607 m .7625 .54276 L .76422 .54507 L .646 .721 .903 r
F
.76038 .54607 m .75866 .54375 L .7625 .54276 L F
.65272 .48177 m .65051 .46996 L .6544 .47209 L .505 .386 .651 r
F
.64887 .4806 m .65051 .46996 L .65272 .48177 L .507 .381 .643 r
F
.67068 .43036 m .66844 .41045 L .67193 .42059 L .348 .23 .574 r
F
.6673 .42248 m .66844 .41045 L .67068 .43036 L .343 .218 .562 r
F
.68541 .53456 m .68736 .53067 L .6892 .53371 L .629 .654 .855 r
F
.68541 .53456 m .68356 .53148 L .68736 .53067 L F
.64945 .5113 m .65125 .50501 L .65323 .51087 L .584 .51 .738 r
F
.64945 .5113 m .64746 .50525 L .65125 .50501 L F
.85205 .55066 m .85436 .54745 L .85595 .5496 L .651 .74 .914 r
F
.85205 .55066 m .85045 .54851 L .85436 .54745 L F
.81839 .5494 m .82063 .54617 L .82226 .54835 L .65 .735 .912 r
F
.81839 .5494 m .81675 .54722 L .82063 .54617 L F
.32672 .54195 m .32806 .53817 L .33029 .54034 L .705 .752 .889 r
F
.32672 .54195 m .32449 .53978 L .32806 .53817 L F
.64746 .50525 m .64924 .49816 L .65125 .50501 L .57 .48 .713 r
F
.65711 .52061 m .65897 .51547 L .66089 .51997 L .604 .564 .783 r
F
.65711 .52061 m .65518 .51601 L .65897 .51547 L F
.3983 .48899 m .39624 .48461 L .40016 .47478 L .857 .681 .663 r
F
.39624 .48461 m .39815 .46933 L .40016 .47478 L .864 .682 .654 r
F
.74542 .54437 m .74752 .54101 L .74925 .54338 L .644 .714 .899 r
F
.74542 .54437 m .74368 .54198 L .74752 .54101 L F
.79409 .54799 m .79628 .54475 L .79795 .54697 L .648 .731 .909 r
F
.79409 .54799 m .79242 .54577 L .79628 .54475 L F
.34904 .53793 m .35044 .5338 L .35263 .53608 L .723 .748 .872 r
F
.34904 .53793 m .34684 .53567 L .35044 .5338 L F
.31736 .54289 m .31868 .5392 L .32092 .54136 L .699 .753 .893 r
F
.31736 .54289 m .31511 .54075 L .31868 .5392 L F
.86144 .55067 m .86376 .54747 L .86534 .5496 L .652 .741 .915 r
F
.86144 .55067 m .85985 .54853 L .86376 .54747 L F
.67977 .53231 m .68171 .52828 L .68356 .53148 L .626 .641 .845 r
F
.67977 .53231 m .67792 .52906 L .68171 .52828 L F
.64924 .49816 m .64717 .48988 L .65099 .49039 L .551 .45 .693 r
F
.64717 .48988 m .64887 .4806 L .65099 .49039 L .532 .415 .665 r
F
.76977 .54635 m .77191 .54306 L .77361 .54534 L .646 .724 .905 r
F
.76977 .54635 m .76806 .54407 L .77191 .54306 L F
.37765 .39932 m .37564 .41431 L .37683 .3985 L .942 .706 .552 r
F
.82777 .54947 m .83003 .54626 L .83166 .54843 L .65 .737 .913 r
F
.82777 .54947 m .82615 .54731 L .83003 .54626 L F
.37505 .53035 m .37653 .52533 L .37868 .5279 L .757 .736 .834 r
F
.37505 .53035 m .37289 .52785 L .37653 .52533 L F
.70044 .53768 m .70244 .53401 L .70425 .53678 L .634 .676 .872 r
F
.70044 .53768 m .69863 .53489 L .70244 .53401 L F
.65998 .46429 m .65759 .44837 L .66161 .4533 L .449 .326 .62 r
F
.65603 .46108 m .65759 .44837 L .65998 .46429 L .449 .317 .609 r
F
.73045 .54245 m .73251 .53903 L .73427 .54149 L .641 .705 .893 r
F
.73045 .54245 m .72868 .53998 L .73251 .53903 L F
.308 .54375 m .3093 .54013 L .31155 .54227 L .694 .753 .897 r
F
.308 .54375 m .30574 .54163 L .3093 .54013 L F
.6628 .52408 m .66468 .51935 L .66658 .52338 L .611 .588 .803 r
F
.6628 .52408 m .66089 .51997 L .66468 .51935 L F
.65099 .49039 m .64887 .4806 L .65272 .48177 L .53 .419 .673 r
F
.36203 .53448 m .36346 .53001 L .36564 .5324 L .738 .744 .856 r
F
.36203 .53448 m .35985 .53214 L .36346 .53001 L F
.67379 .39728 m .67314 .41032 L .67207 .39914 L .293 .179 .548 r
F
.67413 .52985 m .67605 .52564 L .67792 .52906 L .622 .626 .834 r
F
.67413 .52985 m .67226 .52638 L .67605 .52564 L F
.40075 .5071 m .39866 .50344 L .40243 .49752 L .825 .692 .718 r
F
.39703 .51172 m .39866 .50344 L .40075 .5071 L .815 .702 .741 r
F
.39866 .50344 m .40037 .4933 L .40243 .49752 L .832 .692 .709 r
F
.71546 .54026 m .71749 .53674 L .71927 .53933 L .638 .693 .884 r
F
.71546 .54026 m .71367 .53765 L .71749 .53674 L F
.39624 .48461 m .39418 .48016 L .39815 .46933 L .864 .682 .654 r
F
.39418 .48016 m .39613 .46376 L .39815 .46933 L .871 .683 .645 r
F
.87082 .55067 m .87317 .54747 L .87474 .5496 L .652 .741 .915 r
F
.87082 .55067 m .86925 .54854 L .87317 .54747 L F
.66847 .52713 m .67038 .5227 L .67226 .52638 L .617 .608 .819 r
F
.66847 .52713 m .66658 .52338 L .67038 .5227 L F
.80348 .54814 m .80569 .5449 L .80735 .5471 L .649 .733 .91 r
F
.80348 .54814 m .80182 .54593 L .80569 .5449 L F
.29864 .54453 m .29993 .54097 L .30219 .54309 L .69 .754 .9 r
F
.29864 .54453 m .29638 .54242 L .29993 .54097 L F
.83716 .54953 m .83944 .54632 L .84105 .54848 L .651 .738 .913 r
F
.83716 .54953 m .83555 .54737 L .83944 .54632 L F
.33966 .53921 m .34104 .53524 L .34325 .53747 L .715 .751 .88 r
F
.33966 .53921 m .33745 .537 L .34104 .53524 L F
.28929 .54524 m .29055 .54174 L .29283 .54384 L .687 .754 .903 r
F
.28929 .54524 m .28701 .54314 L .29055 .54174 L F
.75482 .54475 m .75693 .54142 L .75866 .54375 L .645 .718 .901 r
F
.75482 .54475 m .75309 .5424 L .75693 .54142 L F
.77916 .54659 m .78133 .54332 L .78301 .54558 L .647 .727 .907 r
F
.77916 .54659 m .77747 .54433 L .78133 .54332 L F
.27995 .5459 m .28119 .54243 L .28348 .54453 L .683 .754 .905 r
F
.27995 .5459 m .27765 .54381 L .28119 .54243 L F
.2706 .5465 m .27182 .54308 L .27412 .54516 L .681 .754 .907 r
F
.2706 .5465 m .2683 .54442 L .27182 .54308 L F
.26126 .54707 m .26246 .54367 L .26477 .54575 L .678 .754 .908 r
F
.26126 .54707 m .25894 .54499 L .26246 .54367 L F
.37868 .5279 m .38018 .52261 L .38232 .52527 L .765 .733 .823 r
F
.37868 .5279 m .37653 .52533 L .38018 .52261 L F
.69483 .53576 m .69681 .53201 L .69863 .53489 L .632 .667 .866 r
F
.69483 .53576 m .693 .53286 L .69681 .53201 L F
.39418 .48016 m .39211 .47567 L .39613 .46376 L .871 .683 .645 r
F
.39211 .47567 m .39412 .45809 L .39613 .46376 L .878 .685 .637 r
F
.81287 .54826 m .8151 .54503 L .81675 .54722 L .649 .734 .911 r
F
.81287 .54826 m .81122 .54607 L .8151 .54503 L F
.84655 .54957 m .84885 .54636 L .85045 .54851 L .651 .739 .914 r
F
.84655 .54957 m .84495 .54742 L .84885 .54636 L F
.33029 .54034 m .33164 .5365 L .33387 .5387 L .708 .752 .886 r
F
.33029 .54034 m .32806 .53817 L .33164 .5365 L F
.65518 .51601 m .65703 .51047 L .65897 .51547 L .594 .541 .764 r
F
.65518 .51601 m .65323 .51087 L .65703 .51047 L F
.73985 .54295 m .74193 .53957 L .74368 .54198 L .642 .71 .896 r
F
.73985 .54295 m .7381 .54053 L .74193 .53957 L F
.35263 .53608 m .35405 .53184 L .35624 .53415 L .728 .748 .867 r
F
.35263 .53608 m .35044 .5338 L .35405 .53184 L F
.78856 .5468 m .79074 .54354 L .79242 .54577 L .648 .729 .908 r
F
.78856 .5468 m .78687 .54456 L .79074 .54354 L F
.37683 .3985 m .37347 .41174 L .37543 .39709 L .942 .706 .552 r
F
.37683 .3985 m .37564 .41431 L .37347 .41174 L F
.70986 .53857 m .71188 .53499 L .71367 .53765 L .636 .686 .88 r
F
.70986 .53857 m .70806 .53589 L .71188 .53499 L F
.76422 .54507 m .76635 .54176 L .76806 .54407 L .646 .722 .904 r
F
.76422 .54507 m .7625 .54276 L .76635 .54176 L F
.72486 .54092 m .72692 .53746 L .72868 .53998 L .64 .7 .89 r
F
.72486 .54092 m .72309 .5384 L .72692 .53746 L F
.36564 .5324 m .36709 .52776 L .36926 .5302 L .745 .742 .849 r
F
.36564 .5324 m .36346 .53001 L .36709 .52776 L F
.39703 .51172 m .39492 .50838 L .39866 .50344 L .815 .702 .741 r
F
.39333 .51571 m .39492 .50838 L .39703 .51172 L .804 .711 .762 r
F
.39211 .47567 m .39005 .47117 L .39412 .45809 L .878 .685 .637 r
F
.39005 .47117 m .39211 .45239 L .39412 .45809 L .884 .686 .63 r
F
.85595 .5496 m .85826 .54639 L .85985 .54853 L .651 .74 .914 r
F
.85595 .5496 m .85436 .54745 L .85826 .54639 L F
.38232 .52527 m .38384 .51963 L .38598 .5224 L .774 .729 .811 r
F
.38232 .52527 m .38018 .52261 L .38384 .51963 L F
.32092 .54136 m .32225 .53762 L .32449 .53978 L .702 .753 .891 r
F
.32092 .54136 m .31868 .5392 L .32225 .53762 L F
.82226 .54835 m .82451 .54513 L .82615 .54731 L .65 .736 .912 r
F
.82226 .54835 m .82063 .54617 L .82451 .54513 L F
.6892 .53371 m .69117 .52985 L .693 .53286 L .629 .656 .858 r
F
.6892 .53371 m .68736 .53067 L .69117 .52985 L F
.65125 .50501 m .64924 .49816 L .65305 .49825 L .568 .484 .72 r
F
.64924 .49816 m .65099 .49039 L .65305 .49825 L .551 .45 .693 r
F
.31155 .54227 m .31286 .53861 L .31511 .54075 L .697 .753 .895 r
F
.31155 .54227 m .3093 .54013 L .31286 .53861 L F
.39005 .47117 m .38798 .46669 L .39211 .45239 L .884 .686 .63 r
F
.38798 .46669 m .39009 .4467 L .39211 .45239 L .891 .689 .623 r
F
.79795 .54697 m .80015 .54372 L .80182 .54593 L .648 .731 .91 r
F
.79795 .54697 m .79628 .54475 L .80015 .54372 L F
.74925 .54338 m .75136 .54003 L .75309 .5424 L .644 .715 .9 r
F
.74925 .54338 m .74752 .54101 L .75136 .54003 L F
.86534 .5496 m .86768 .5464 L .86925 .54854 L .652 .741 .915 r
F
.86534 .5496 m .86376 .54747 L .86768 .5464 L F
.38598 .5224 m .38752 .51633 L .38965 .51924 L .784 .724 .797 r
F
.38598 .5224 m .38384 .51963 L .38752 .51633 L F
.34325 .53747 m .34463 .53342 L .34684 .53567 L .72 .75 .876 r
F
.34325 .53747 m .34104 .53524 L .34463 .53342 L F
.39333 .51571 m .39121 .51262 L .39492 .50838 L .804 .711 .762 r
F
.38965 .51924 m .39121 .51262 L .39333 .51571 L .794 .718 .781 r
F
.83166 .54843 m .83393 .54521 L .83555 .54737 L .65 .737 .913 r
F
.83166 .54843 m .83003 .54626 L .83393 .54521 L F
.65323 .51087 m .65506 .50481 L .65703 .51047 L .582 .514 .743 r
F
.65323 .51087 m .65125 .50501 L .65506 .50481 L F
.77361 .54534 m .77577 .54206 L .77747 .54433 L .646 .725 .906 r
F
.77361 .54534 m .77191 .54306 L .77577 .54206 L F
.66089 .51997 m .66277 .51496 L .66468 .51935 L .603 .568 .787 r
F
.66089 .51997 m .65897 .51547 L .66277 .51496 L F
.39866 .50344 m .39657 .49972 L .40037 .4933 L .832 .692 .709 r
F
.39657 .49972 m .3983 .48899 L .40037 .4933 L .839 .693 .701 r
F
.38965 .51924 m .38752 .51633 L .39121 .51262 L .794 .718 .781 r
F
.30219 .54309 m .30348 .5395 L .30574 .54163 L .692 .754 .899 r
F
.30219 .54309 m .29993 .54097 L .30348 .5395 L F
.68356 .53148 m .68552 .5275 L .68736 .53067 L .625 .644 .848 r
F
.68356 .53148 m .68171 .52828 L .68552 .5275 L F
.70425 .53678 m .70625 .53314 L .70806 .53589 L .634 .678 .874 r
F
.70425 .53678 m .70244 .53401 L .70625 .53314 L F
.73427 .54149 m .73634 .53808 L .7381 .54053 L .641 .706 .894 r
F
.73427 .54149 m .73251 .53903 L .73634 .53808 L F
.29283 .54384 m .2941 .54031 L .29638 .54242 L .689 .754 .902 r
F
.29283 .54384 m .29055 .54174 L .2941 .54031 L F
.38798 .46669 m .3859 .46226 L .39009 .4467 L .891 .689 .623 r
F
.3859 .46226 m .38808 .4411 L .39009 .4467 L .897 .691 .616 r
F
.65125 .50501 m .65305 .49825 L .65506 .50481 L .568 .484 .72 r
F
.87474 .5496 m .87709 .5464 L .87865 .54853 L .652 .742 .915 r
F
.87474 .5496 m .87317 .54747 L .87709 .5464 L F
.36926 .5302 m .37073 .52535 L .37289 .52785 L .752 .74 .841 r
F
.36926 .5302 m .36709 .52776 L .37073 .52535 L F
.71927 .53933 m .72131 .53582 L .72309 .5384 L .638 .694 .886 r
F
.71927 .53933 m .71749 .53674 L .72131 .53582 L F
.80735 .5471 m .80957 .54387 L .81122 .54607 L .649 .733 .911 r
F
.80735 .5471 m .80569 .5449 L .80957 .54387 L F
.35624 .53415 m .35766 .52979 L .35985 .53214 L .734 .746 .862 r
F
.35624 .53415 m .35405 .53184 L .35766 .52979 L F
.28348 .54453 m .28473 .54104 L .28701 .54314 L .685 .754 .904 r
F
.28348 .54453 m .28119 .54243 L .28473 .54104 L F
.84105 .54848 m .84334 .54527 L .84495 .54742 L .651 .738 .913 r
F
.84105 .54848 m .83944 .54632 L .84334 .54527 L F
.67792 .52906 m .67985 .52491 L .68171 .52828 L .621 .629 .837 r
F
.67792 .52906 m .67605 .52564 L .67985 .52491 L F
.66658 .52338 m .66848 .51875 L .67038 .5227 L .61 .591 .807 r
F
.66658 .52338 m .66468 .51935 L .66848 .51875 L F
.27412 .54516 m .27535 .54172 L .27765 .54381 L .682 .754 .906 r
F
.27412 .54516 m .27182 .54308 L .27535 .54172 L F
.39492 .50838 m .39657 .49972 L .39866 .50344 L .821 .702 .734 r
F
.33387 .5387 m .33523 .53479 L .33745 .537 L .712 .752 .883 r
F
.33387 .5387 m .33164 .5365 L .33523 .53479 L F
.26477 .54575 m .26598 .54233 L .2683 .54442 L .68 .754 .908 r
F
.26477 .54575 m .26246 .54367 L .26598 .54233 L F
.25543 .5463 m .25662 .54291 L .25894 .54499 L .677 .754 .909 r
F
.25543 .5463 m .2531 .54422 L .25662 .54291 L F
.67226 .52638 m .67418 .52202 L .67605 .52564 L .616 .611 .823 r
F
.67226 .52638 m .67038 .5227 L .67418 .52202 L F
.75866 .54375 m .76078 .54043 L .7625 .54276 L .645 .719 .902 r
F
.75866 .54375 m .75693 .54142 L .76078 .54043 L F
.78301 .54558 m .78519 .5423 L .78687 .54456 L .647 .727 .907 r
F
.78301 .54558 m .78133 .54332 L .78519 .5423 L F
.66746 .43907 m .66587 .42619 L .66839 .43173 L .39 .267 .59 r
F
.66499 .43456 m .66587 .42619 L .66746 .43907 L .388 .259 .581 r
F
.3859 .46226 m .38382 .45793 L .38808 .4411 L .897 .691 .616 r
F
.38382 .45793 m .38605 .43567 L .38808 .4411 L .903 .694 .61 r
F
.6583 .47409 m .65603 .46108 L .65998 .46429 L .478 .36 .64 r
F
.6544 .47209 m .65603 .46108 L .6583 .47409 L .478 .352 .63 r
F
.81675 .54722 m .81899 .54399 L .82063 .54617 L .65 .735 .912 r
F
.81675 .54722 m .8151 .54503 L .81899 .54399 L F
.85045 .54851 m .85276 .5453 L .85436 .54745 L .651 .739 .914 r
F
.85045 .54851 m .84885 .54636 L .85276 .5453 L F
.32449 .53978 m .32583 .53599 L .32806 .53817 L .706 .753 .889 r
F
.32449 .53978 m .32225 .53762 L .32583 .53599 L F
.69863 .53489 m .70062 .53117 L .70244 .53401 L .632 .669 .868 r
F
.69863 .53489 m .69681 .53201 L .70062 .53117 L F
.74368 .54198 m .74577 .53861 L .74752 .54101 L .642 .711 .897 r
F
.74368 .54198 m .74193 .53957 L .74577 .53861 L F
.67379 .39728 m .67434 .39966 L .67314 .41032 L .293 .179 .548 r
F
.6741 .39698 m .67434 .39966 L .67379 .39728 L .34 .208 .551 r
F
.37289 .52785 m .37437 .52276 L .37653 .52533 L .761 .737 .831 r
F
.37289 .52785 m .37073 .52535 L .37437 .52276 L F
.79242 .54577 m .79461 .54251 L .79628 .54475 L .648 .73 .909 r
F
.79242 .54577 m .79074 .54354 L .79461 .54251 L F
.34684 .53567 m .34824 .53152 L .35044 .5338 L .725 .749 .872 r
F
.34684 .53567 m .34463 .53342 L .34824 .53152 L F
.65305 .49825 m .65099 .49039 L .65482 .49092 L .549 .455 .701 r
F
.65099 .49039 m .65272 .48177 L .65482 .49092 L .53 .419 .673 r
F
.76806 .54407 m .77021 .54076 L .77191 .54306 L .646 .722 .904 r
F
.76806 .54407 m .76635 .54176 L .77021 .54076 L F
.31511 .54075 m .31643 .53705 L .31868 .5392 L .7 .754 .893 r
F
.31511 .54075 m .31286 .53861 L .31643 .53705 L F
.72868 .53998 m .73075 .53653 L .73251 .53903 L .64 .701 .891 r
F
.72868 .53998 m .72692 .53746 L .73075 .53653 L F
.85985 .54853 m .86218 .54533 L .86376 .54747 L .652 .74 .915 r
F
.85985 .54853 m .85826 .54639 L .86218 .54533 L F
.71367 .53765 m .7157 .5341 L .71749 .53674 L .636 .688 .882 r
F
.71367 .53765 m .71188 .53499 L .7157 .5341 L F
.82615 .54731 m .82841 .54408 L .83003 .54626 L .65 .736 .912 r
F
.82615 .54731 m .82451 .54513 L .82841 .54408 L F
.65897 .51547 m .66083 .5101 L .66277 .51496 L .593 .544 .77 r
F
.65897 .51547 m .65703 .51047 L .66083 .5101 L F
.37543 .39709 m .37347 .41174 L .37465 .39625 L .946 .711 .55 r
F
.38382 .45793 m .38173 .45374 L .38605 .43567 L .903 .694 .61 r
F
.38173 .45374 m .38401 .43051 L .38605 .43567 L .909 .697 .605 r
F
.35985 .53214 m .36128 .52762 L .36346 .53001 L .741 .745 .855 r
F
.35985 .53214 m .35766 .52979 L .36128 .52762 L F
.6747 .39629 m .67434 .39966 L .6741 .39698 L .264 .154 .535 r
F
.39657 .49972 m .39449 .49596 L .3983 .48899 L .839 .693 .701 r
F
.39449 .49596 m .39624 .48461 L .3983 .48899 L .846 .693 .692 r
F
.30574 .54163 m .30704 .538 L .3093 .54013 L .695 .754 .897 r
F
.30574 .54163 m .30348 .5395 L .30704 .538 L F
.693 .53286 m .69498 .52904 L .69681 .53201 L .628 .659 .861 r
F
.693 .53286 m .69117 .52985 L .69498 .52904 L F
.80182 .54593 m .80403 .54269 L .80569 .5449 L .648 .732 .91 r
F
.80182 .54593 m .80015 .54372 L .80403 .54269 L F
.86925 .54854 m .8716 .54534 L .87317 .54747 L .652 .741 .915 r
F
.86925 .54854 m .86768 .5464 L .8716 .54534 L F
.39492 .50838 m .39282 .50502 L .39657 .49972 L .821 .702 .734 r
F
.39121 .51262 m .39282 .50502 L .39492 .50838 L .81 .711 .756 r
F
.75309 .5424 m .7552 .53906 L .75693 .54142 L .644 .716 .9 r
F
.75309 .5424 m .75136 .54003 L .7552 .53906 L F
.29638 .54242 m .29765 .53886 L .29993 .54097 L .691 .754 .9 r
F
.29638 .54242 m .2941 .54031 L .29765 .53886 L F
.33745 .537 m .33882 .53301 L .34104 .53524 L .717 .751 .88 r
F
.33745 .537 m .33523 .53479 L .33882 .53301 L F
.37653 .52533 m .37803 .51994 L .38018 .52261 L .769 .734 .82 r
F
.37653 .52533 m .37437 .52276 L .37803 .51994 L F
.83555 .54737 m .83783 .54415 L .83944 .54632 L .65 .737 .913 r
F
.83555 .54737 m .83393 .54521 L .83783 .54415 L F
.77747 .54433 m .77963 .54105 L .78133 .54332 L .646 .725 .906 r
F
.77747 .54433 m .77577 .54206 L .77963 .54105 L F
.28701 .54314 m .28827 .53963 L .29055 .54174 L .687 .754 .903 r
F
.28701 .54314 m .28473 .54104 L .28827 .53963 L F
.65658 .48291 m .6544 .47209 L .6583 .47409 L .504 .393 .661 r
F
.65272 .48177 m .6544 .47209 L .65658 .48291 L .505 .386 .651 r
F
.65482 .49092 m .65272 .48177 L .65658 .48291 L .528 .425 .681 r
F
.27765 .54381 m .27889 .54034 L .28119 .54243 L .684 .754 .905 r
F
.27765 .54381 m .27535 .54172 L .27889 .54034 L F
.87865 .54853 m .88102 .54533 L .88258 .54746 L .652 .742 .915 r
F
.87865 .54853 m .87709 .5464 L .88102 .54533 L F
.68736 .53067 m .68933 .52673 L .69117 .52985 L .625 .646 .851 r
F
.68736 .53067 m .68552 .5275 L .68933 .52673 L F
.2683 .54442 m .26951 .54099 L .27182 .54308 L .681 .754 .907 r
F
.2683 .54442 m .26598 .54233 L .26951 .54099 L F
.7381 .54053 m .74018 .53713 L .74193 .53957 L .641 .707 .895 r
F
.7381 .54053 m .73634 .53808 L .74018 .53713 L F
.70806 .53589 m .71007 .53227 L .71188 .53499 L .634 .68 .876 r
F
.70806 .53589 m .70625 .53314 L .71007 .53227 L F
.25894 .54499 m .26014 .54158 L .26246 .54367 L .678 .754 .908 r
F
.25894 .54499 m .25662 .54291 L .26014 .54158 L F
.66468 .51935 m .66657 .51446 L .66848 .51875 L .602 .571 .792 r
F
.66468 .51935 m .66277 .51496 L .66657 .51446 L F
.81122 .54607 m .81345 .54283 L .8151 .54503 L .649 .734 .911 r
F
.81122 .54607 m .80957 .54387 L .81345 .54283 L F
.84495 .54742 m .84725 .54421 L .84885 .54636 L .651 .739 .914 r
F
.84495 .54742 m .84334 .54527 L .84725 .54421 L F
.72309 .5384 m .72514 .53491 L .72692 .53746 L .638 .696 .887 r
F
.72309 .5384 m .72131 .53582 L .72514 .53491 L F
.38173 .45374 m .37963 .44974 L .38401 .43051 L .909 .697 .605 r
F
.37963 .44974 m .38196 .4257 L .38401 .43051 L .914 .701 .6 r
F
.32806 .53817 m .32941 .53431 L .33164 .5365 L .709 .753 .886 r
F
.32806 .53817 m .32583 .53599 L .32941 .53431 L F
.38018 .52261 m .3817 .51685 L .38384 .51963 L .779 .73 .808 r
F
.38018 .52261 m .37803 .51994 L .3817 .51685 L F
.35044 .5338 m .35185 .52954 L .35405 .53184 L .73 .749 .867 r
F
.35044 .5338 m .34824 .53152 L .35185 .52954 L F
.65703 .51047 m .65886 .50464 L .66083 .5101 L .58 .518 .75 r
F
.65703 .51047 m .65506 .50481 L .65886 .50464 L F
.39121 .51262 m .38909 .50951 L .39282 .50502 L .81 .711 .756 r
F
.38752 .51633 m .38909 .50951 L .39121 .51262 L .799 .719 .776 r
F
.36346 .53001 m .36492 .52532 L .36709 .52776 L .748 .743 .848 r
F
.36346 .53001 m .36128 .52762 L .36492 .52532 L F
.78687 .54456 m .78906 .54129 L .79074 .54354 L .647 .728 .908 r
F
.78687 .54456 m .78519 .5423 L .78906 .54129 L F
.7625 .54276 m .76463 .53944 L .76635 .54176 L .645 .72 .903 r
F
.7625 .54276 m .76078 .54043 L .76463 .53944 L F
.39282 .50502 m .39449 .49596 L .39657 .49972 L .828 .703 .727 r
F
.68171 .52828 m .68366 .52419 L .68552 .5275 L .62 .632 .84 r
F
.68171 .52828 m .67985 .52491 L .68366 .52419 L F
.65506 .50481 m .65305 .49825 L .65687 .49836 L .566 .488 .727 r
F
.65305 .49825 m .65482 .49092 L .65687 .49836 L .549 .455 .701 r
F
.67616 .39486 m .67434 .39966 L .6747 .39629 L .264 .154 .535 r
F
.67038 .5227 m .67228 .51816 L .67418 .52202 L .609 .595 .811 r
F
.67038 .5227 m .66848 .51875 L .67228 .51816 L F
.37465 .39625 m .37126 .40983 L .37329 .39482 L .946 .711 .55 r
F
.37465 .39625 m .37347 .41174 L .37126 .40983 L F
.38384 .51963 m .38539 .5134 L .38752 .51633 L .789 .725 .793 r
F
.38384 .51963 m .3817 .51685 L .38539 .5134 L F
.67605 .52564 m .67798 .52136 L .67985 .52491 L .615 .615 .827 r
F
.67605 .52564 m .67418 .52202 L .67798 .52136 L F
.38752 .51633 m .38539 .5134 L .38909 .50951 L .799 .719 .776 r
F
.85436 .54745 m .85667 .54424 L .85826 .54639 L .651 .74 .914 r
F
.85436 .54745 m .85276 .5453 L .85667 .54424 L F
.82063 .54617 m .82288 .54294 L .82451 .54513 L .65 .735 .912 r
F
.82063 .54617 m .81899 .54399 L .82288 .54294 L F
.31868 .5392 m .32001 .53546 L .32225 .53762 L .703 .754 .891 r
F
.31868 .5392 m .31643 .53705 L .32001 .53546 L F
.66161 .4533 m .66318 .4409 L .66562 .45757 L .418 .291 .6 r
F
.66407 .44235 m .66499 .43456 L .66651 .446 L .407 .279 .592 r
F
.65506 .50481 m .65687 .49836 L .65886 .50464 L .566 .488 .727 r
F
.74752 .54101 m .74962 .53764 L .75136 .54003 L .642 .713 .898 r
F
.74752 .54101 m .74577 .53861 L .74962 .53764 L F
.70244 .53401 m .70444 .53033 L .70625 .53314 L .631 .672 .87 r
F
.70244 .53401 m .70062 .53117 L .70444 .53033 L F
.79628 .54475 m .79848 .54149 L .80015 .54372 L .648 .73 .909 r
F
.79628 .54475 m .79461 .54251 L .79848 .54149 L F
.39449 .49596 m .39239 .49216 L .39624 .48461 L .846 .693 .692 r
F
.39239 .49216 m .39418 .48016 L .39624 .48461 L .853 .694 .684 r
F
.3093 .54013 m .31061 .53647 L .31286 .53861 L .698 .754 .895 r
F
.3093 .54013 m .30704 .538 L .31061 .53647 L F
.34104 .53524 m .34242 .53117 L .34463 .53342 L .721 .751 .876 r
F
.34104 .53524 m .33882 .53301 L .34242 .53117 L F
.86376 .54747 m .8661 .54426 L .86768 .5464 L .652 .741 .915 r
F
.86376 .54747 m .86218 .54533 L .8661 .54426 L F
.77191 .54306 m .77407 .53976 L .77577 .54206 L .646 .723 .905 r
F
.77191 .54306 m .77021 .54076 L .77407 .53976 L F
.83003 .54626 m .8323 .54303 L .83393 .54521 L .65 .737 .913 r
F
.83003 .54626 m .82841 .54408 L .8323 .54303 L F
.73251 .53903 m .73458 .5356 L .73634 .53808 L .64 .703 .892 r
F
.73251 .53903 m .73075 .53653 L .73458 .5356 L F
.71749 .53674 m .71953 .5332 L .72131 .53582 L .636 .69 .883 r
F
.71749 .53674 m .7157 .5341 L .71953 .5332 L F
.29993 .54097 m .30121 .53738 L .30348 .5395 L .693 .754 .899 r
F
.29993 .54097 m .29765 .53886 L .30121 .53738 L F
.36709 .52776 m .36856 .52285 L .37073 .52535 L .756 .741 .839 r
F
.36709 .52776 m .36492 .52532 L .36856 .52285 L F
.67666 .42042 m .67434 .39966 L .67796 .41201 L .3 .194 .563 r
F
.67314 .41032 m .67434 .39966 L .67666 .42042 L .293 .179 .548 r
F
.67616 .39486 m .67796 .41201 L .67434 .39966 L .264 .154 .535 r
F
.37963 .44974 m .37752 .44599 L .38196 .4257 L .914 .701 .6 r
F
.37752 .44599 m .37988 .42134 L .38196 .4257 L .919 .705 .596 r
F
.35405 .53184 m .35547 .52745 L .35766 .52979 L .737 .748 .861 r
F
.35405 .53184 m .35185 .52954 L .35547 .52745 L F
.29055 .54174 m .29182 .5382 L .2941 .54031 L .689 .754 .902 r
F
.29055 .54174 m .28827 .53963 L .29182 .5382 L F
.87317 .54747 m .87552 .54427 L .87709 .5464 L .652 .741 .915 r
F
.87317 .54747 m .8716 .54534 L .87552 .54427 L F
.80569 .5449 m .80791 .54165 L .80957 .54387 L .649 .732 .91 r
F
.80569 .5449 m .80403 .54269 L .80791 .54165 L F
.69681 .53201 m .6988 .52823 L .70062 .53117 L .628 .661 .863 r
F
.69681 .53201 m .69498 .52904 L .6988 .52823 L F
.83944 .54632 m .84173 .5431 L .84334 .54527 L .65 .738 .913 r
F
.83944 .54632 m .83783 .54415 L .84173 .5431 L F
.28119 .54243 m .28243 .53894 L .28473 .54104 L .685 .755 .904 r
F
.28119 .54243 m .27889 .54034 L .28243 .53894 L F
.75693 .54142 m .75906 .53808 L .76078 .54043 L .644 .717 .901 r
F
.75693 .54142 m .7552 .53906 L .75906 .53808 L F
.66277 .51496 m .66464 .50976 L .66657 .51446 L .591 .549 .776 r
F
.66277 .51496 m .66083 .5101 L .66464 .50976 L F
.33164 .5365 m .333 .53258 L .33523 .53479 L .713 .753 .883 r
F
.33164 .5365 m .32941 .53431 L .333 .53258 L F
.78133 .54332 m .7835 .54004 L .78519 .5423 L .646 .726 .907 r
F
.78133 .54332 m .77963 .54105 L .7835 .54004 L F
.27182 .54308 m .27305 .53962 L .27535 .54172 L .682 .754 .906 r
F
.27182 .54308 m .26951 .54099 L .27305 .53962 L F
.26246 .54367 m .26367 .54025 L .26598 .54233 L .68 .754 .908 r
F
.26246 .54367 m .26014 .54158 L .26367 .54025 L F
.2531 .54422 m .25429 .54083 L .25662 .54291 L .677 .754 .909 r
F
.2531 .54422 m .25077 .54214 L .25429 .54083 L F
.88258 .54746 m .88495 .54426 L .88651 .54639 L .652 .742 .916 r
F
.88258 .54746 m .88102 .54533 L .88495 .54426 L F
.39282 .50502 m .39071 .50163 L .39449 .49596 L .828 .703 .727 r
F
.38909 .50951 m .39071 .50163 L .39282 .50502 L .816 .712 .75 r
F
.74193 .53957 m .74403 .53618 L .74577 .53861 L .641 .709 .896 r
F
.74193 .53957 m .74018 .53713 L .74403 .53618 L F
.8151 .54503 m .81734 .54179 L .81899 .54399 L .649 .734 .911 r
F
.8151 .54503 m .81345 .54283 L .81734 .54179 L F
.84885 .54636 m .85116 .54315 L .85276 .5453 L .651 .739 .914 r
F
.84885 .54636 m .84725 .54421 L .85116 .54315 L F
.37073 .52535 m .37221 .52019 L .37437 .52276 L .764 .739 .829 r
F
.37073 .52535 m .36856 .52285 L .37221 .52019 L F
.71188 .53499 m .7139 .5314 L .7157 .5341 L .634 .682 .878 r
F
.71188 .53499 m .71007 .53227 L .7139 .5314 L F
.32225 .53762 m .32359 .53381 L .32583 .53599 L .706 .754 .889 r
F
.32225 .53762 m .32001 .53546 L .32359 .53381 L F
.69117 .52985 m .69314 .52596 L .69498 .52904 L .624 .649 .854 r
F
.69117 .52985 m .68933 .52673 L .69314 .52596 L F
.72692 .53746 m .72898 .53399 L .73075 .53653 L .638 .698 .889 r
F
.72692 .53746 m .72514 .53491 L .72898 .53399 L F
.79074 .54354 m .79293 .54027 L .79461 .54251 L .647 .729 .908 r
F
.79074 .54354 m .78906 .54129 L .79293 .54027 L F
.34463 .53342 m .34603 .52925 L .34824 .53152 L .727 .75 .871 r
F
.34463 .53342 m .34242 .53117 L .34603 .52925 L F
.76635 .54176 m .76849 .53845 L .77021 .54076 L .645 .721 .904 r
F
.76635 .54176 m .76463 .53944 L .76849 .53845 L F
.65687 .49836 m .65482 .49092 L .65866 .49145 L .548 .461 .709 r
F
.65482 .49092 m .65658 .48291 L .65866 .49145 L .528 .425 .681 r
F
.66848 .51875 m .67038 .51398 L .67228 .51816 L .601 .576 .798 r
F
.66848 .51875 m .66657 .51446 L .67038 .51398 L F
.39071 .50163 m .39239 .49216 L .39449 .49596 L .835 .704 .719 r
F
.39239 .49216 m .3903 .48834 L .39418 .48016 L .853 .694 .684 r
F
.3903 .48834 m .39211 .47567 L .39418 .48016 L .86 .695 .677 r
F
.85826 .54639 m .86059 .54318 L .86218 .54533 L .651 .74 .914 r
F
.85826 .54639 m .85667 .54424 L .86059 .54318 L F
.31286 .53861 m .31418 .5349 L .31643 .53705 L .7 .754 .893 r
F
.31286 .53861 m .31061 .53647 L .31418 .5349 L F
.35766 .52979 m .3591 .52524 L .36128 .52762 L .743 .746 .854 r
F
.35766 .52979 m .35547 .52745 L .3591 .52524 L F
.82451 .54513 m .82677 .5419 L .82841 .54408 L .65 .736 .912 r
F
.82451 .54513 m .82288 .54294 L .82677 .5419 L F
.68552 .5275 m .68748 .52347 L .68933 .52673 L .62 .635 .844 r
F
.68552 .5275 m .68366 .52419 L .68748 .52347 L F
.67685 .39404 m .67796 .41201 L .67616 .39486 L .273 .17 .551 r
F
.37329 .39482 m .37126 .40983 L .37251 .39391 L .951 .717 .549 r
F
.37437 .52276 m .37588 .51728 L .37803 .51994 L .774 .735 .818 r
F
.37437 .52276 m .37221 .52019 L .37588 .51728 L F
.67418 .52202 m .6761 .51758 L .67798 .52136 L .608 .599 .816 r
F
.67418 .52202 m .67228 .51816 L .6761 .51758 L F
.66083 .5101 m .66268 .50449 L .66464 .50976 L .579 .523 .756 r
F
.66083 .5101 m .65886 .50464 L .66268 .50449 L F
.67985 .52491 m .68179 .5207 L .68366 .52419 L .615 .618 .831 r
F
.67985 .52491 m .67798 .52136 L .68179 .5207 L F
.30348 .5395 m .30478 .53587 L .30704 .538 L .695 .755 .897 r
F
.30348 .5395 m .30121 .53738 L .30478 .53587 L F
.75136 .54003 m .75347 .53668 L .7552 .53906 L .642 .714 .899 r
F
.75136 .54003 m .74962 .53764 L .75347 .53668 L F
.80015 .54372 m .80237 .54046 L .80403 .54269 L .648 .731 .91 r
F
.80015 .54372 m .79848 .54149 L .80237 .54046 L F
.38909 .50951 m .38697 .50638 L .39071 .50163 L .816 .712 .75 r
F
.38539 .5134 m .38697 .50638 L .38909 .50951 L .805 .72 .771 r
F
.70625 .53314 m .70827 .52949 L .71007 .53227 L .631 .674 .873 r
F
.70625 .53314 m .70444 .53033 L .70827 .52949 L F
.86768 .5464 m .87002 .54319 L .8716 .54534 L .652 .741 .915 r
F
.86768 .5464 m .8661 .54426 L .87002 .54319 L F
.77577 .54206 m .77793 .53876 L .77963 .54105 L .646 .724 .906 r
F
.77577 .54206 m .77407 .53976 L .77793 .53876 L F
.33523 .53479 m .3366 .53079 L .33882 .53301 L .718 .752 .879 r
F
.33523 .53479 m .333 .53258 L .3366 .53079 L F
.37752 .44599 m .37538 .44252 L .37988 .42134 L .919 .705 .596 r
F
.37538 .44252 m .37778 .41752 L .37988 .42134 L .924 .709 .593 r
F
.66392 .46715 m .66161 .4533 L .66562 .45757 L .45 .337 .632 r
F
.65998 .46429 m .66161 .4533 L .66392 .46715 L .449 .326 .62 r
F
.83393 .54521 m .83621 .54198 L .83783 .54415 L .65 .737 .913 r
F
.83393 .54521 m .8323 .54303 L .83621 .54198 L F
.2941 .54031 m .29538 .53674 L .29765 .53886 L .691 .755 .9 r
F
.2941 .54031 m .29182 .5382 L .29538 .53674 L F
.73634 .53808 m .73843 .53466 L .74018 .53713 L .64 .704 .893 r
F
.73634 .53808 m .73458 .5356 L .73843 .53466 L F
.37803 .51994 m .37956 .51407 L .3817 .51685 L .783 .731 .804 r
F
.37803 .51994 m .37588 .51728 L .37956 .51407 L F
.72131 .53582 m .72336 .53231 L .72514 .53491 L .636 .692 .885 r
F
.72131 .53582 m .71953 .5332 L .72336 .53231 L F
.28473 .54104 m .28598 .53752 L .28827 .53963 L .687 .755 .903 r
F
.28473 .54104 m .28243 .53894 L .28598 .53752 L F
.38539 .5134 m .38325 .51048 L .38697 .50638 L .805 .72 .771 r
F
.3817 .51685 m .38325 .51048 L .38539 .5134 L .794 .726 .789 r
F
.27535 .54172 m .27659 .53824 L .27889 .54034 L .684 .755 .905 r
F
.27535 .54172 m .27305 .53962 L .27659 .53824 L F
.65886 .50464 m .65687 .49836 L .66069 .49849 L .565 .494 .734 r
F
.65687 .49836 m .65866 .49145 L .66069 .49849 L .548 .461 .709 r
F
.87709 .5464 m .87945 .54319 L .88102 .54533 L .652 .742 .915 r
F
.87709 .5464 m .87552 .54427 L .87945 .54319 L F
.65886 .50464 m .66069 .49849 L .66268 .50449 L .565 .494 .734 r
F
.3817 .51685 m .37956 .51407 L .38325 .51048 L .794 .726 .789 r
F
.80957 .54387 m .8118 .54062 L .81345 .54283 L .649 .733 .911 r
F
.80957 .54387 m .80791 .54165 L .8118 .54062 L F
.26598 .54233 m .2672 .53889 L .26951 .54099 L .681 .755 .907 r
F
.26598 .54233 m .26367 .54025 L .2672 .53889 L F
.25662 .54291 m .25781 .5395 L .26014 .54158 L .678 .754 .908 r
F
.25662 .54291 m .25429 .54083 L .25781 .5395 L F
.84334 .54527 m .84564 .54204 L .84725 .54421 L .651 .738 .914 r
F
.84334 .54527 m .84173 .5431 L .84564 .54204 L F
.36128 .52762 m .36274 .52289 L .36492 .52532 L .751 .745 .847 r
F
.36128 .52762 m .3591 .52524 L .36274 .52289 L F
.34824 .53152 m .34965 .52723 L .35185 .52954 L .732 .75 .866 r
F
.34824 .53152 m .34603 .52925 L .34965 .52723 L F
.32583 .53599 m .32718 .53212 L .32941 .53431 L .71 .753 .886 r
F
.32583 .53599 m .32359 .53381 L .32718 .53212 L F
.76078 .54043 m .76291 .5371 L .76463 .53944 L .644 .718 .902 r
F
.76078 .54043 m .75906 .53808 L .76291 .5371 L F
.78519 .5423 m .78737 .53902 L .78906 .54129 L .647 .727 .907 r
F
.78519 .5423 m .7835 .54004 L .78737 .53902 L F
.70062 .53117 m .70262 .52743 L .70444 .53033 L .628 .664 .866 r
F
.70062 .53117 m .6988 .52823 L .70262 .52743 L F
.65866 .49145 m .65658 .48291 L .66044 .484 L .527 .432 .69 r
F
.65658 .48291 m .6583 .47409 L .66044 .484 L .504 .393 .661 r
F
.88651 .54639 m .88889 .54318 L .89044 .54531 L .652 .742 .916 r
F
.88651 .54639 m .88495 .54426 L .88889 .54318 L F
.67685 .39404 m .67927 .40366 L .67796 .41201 L .273 .17 .551 r
F
.67712 .3937 m .67742 .39677 L .67677 .39407 L .3 .184 .55 r
F
.3903 .48834 m .3882 .48451 L .39211 .47567 L .86 .695 .677 r
F
.3882 .48451 m .39005 .47117 L .39211 .47567 L .867 .697 .67 r
F
.81899 .54399 m .82124 .54074 L .82288 .54294 L .649 .735 .912 r
F
.81899 .54399 m .81734 .54179 L .82124 .54074 L F
.85276 .5453 m .85507 .54209 L .85667 .54424 L .651 .739 .914 r
F
.85276 .5453 m .85116 .54315 L .85507 .54209 L F
.67535 .42875 m .67314 .41032 L .67666 .42042 L .327 .219 .575 r
F
.67193 .42059 m .67314 .41032 L .67535 .42875 L .321 .204 .561 r
F
.74577 .53861 m .74788 .53523 L .74962 .53764 L .641 .71 .897 r
F
.74577 .53861 m .74403 .53618 L .74788 .53523 L F
.31643 .53705 m .31776 .53329 L .32001 .53546 L .704 .754 .891 r
F
.31643 .53705 m .31418 .5349 L .31776 .53329 L F
.66657 .51446 m .66845 .50942 L .67038 .51398 L .591 .554 .782 r
F
.66657 .51446 m .66464 .50976 L .66845 .50942 L F
.37251 .39391 m .36902 .40857 L .37124 .39252 L .951 .717 .549 r
F
.37251 .39391 m .37126 .40983 L .36902 .40857 L F
.7157 .5341 m .71773 .53053 L .71953 .5332 L .634 .685 .88 r
F
.7157 .5341 m .7139 .5314 L .71773 .53053 L F
.6622 .47593 m .65998 .46429 L .66392 .46715 L .478 .369 .652 r
F
.6583 .47409 m .65998 .46429 L .6622 .47593 L .478 .36 .64 r
F
.73075 .53653 m .73282 .53307 L .73458 .5356 L .638 .699 .89 r
F
.73075 .53653 m .72898 .53399 L .73282 .53307 L F
.79461 .54251 m .79681 .53925 L .79848 .54149 L .647 .729 .909 r
F
.79461 .54251 m .79293 .54027 L .79681 .53925 L F
.69498 .52904 m .69697 .5252 L .6988 .52823 L .624 .652 .857 r
F
.69498 .52904 m .69314 .52596 L .69697 .5252 L F
.77021 .54076 m .77236 .53745 L .77407 .53976 L .645 .722 .904 r
F
.77021 .54076 m .76849 .53845 L .77236 .53745 L F
.33882 .53301 m .34021 .52892 L .34242 .53117 L .723 .752 .875 r
F
.33882 .53301 m .3366 .53079 L .34021 .52892 L F
.66044 .484 m .6583 .47409 L .6622 .47593 L .504 .401 .671 r
F
.39071 .50163 m .3886 .49822 L .39239 .49216 L .835 .704 .719 r
F
.38697 .50638 m .3886 .49822 L .39071 .50163 L .823 .713 .744 r
F
.30704 .538 m .30835 .53433 L .31061 .53647 L .698 .755 .896 r
F
.30704 .538 m .30478 .53587 L .30835 .53433 L F
.36492 .52532 m .36638 .52036 L .36856 .52285 L .759 .743 .838 r
F
.36492 .52532 m .36274 .52289 L .36638 .52036 L F
.86218 .54533 m .86451 .54211 L .8661 .54426 L .651 .74 .915 r
F
.86218 .54533 m .86059 .54318 L .86451 .54211 L F
.67796 .39272 m .67742 .39677 L .67712 .3937 L .266 .16 .542 r
F
.82841 .54408 m .83067 .54085 L .8323 .54303 L .65 .736 .912 r
F
.82841 .54408 m .82677 .5419 L .83067 .54085 L F
.3886 .49822 m .3903 .48834 L .39239 .49216 L .841 .705 .713 r
F
.29765 .53886 m .29894 .53525 L .30121 .53738 L .693 .755 .899 r
F
.29765 .53886 m .29538 .53674 L .29894 .53525 L F
.35185 .52954 m .35327 .52511 L .35547 .52745 L .739 .749 .86 r
F
.35185 .52954 m .34965 .52723 L .35327 .52511 L F
.67228 .51816 m .6742 .51351 L .6761 .51758 L .6 .58 .803 r
F
.67228 .51816 m .67038 .51398 L .6742 .51351 L F
.68933 .52673 m .6913 .52276 L .69314 .52596 L .62 .639 .847 r
F
.68933 .52673 m .68748 .52347 L .6913 .52276 L F
.80403 .54269 m .80625 .53943 L .80791 .54165 L .648 .731 .91 r
F
.80403 .54269 m .80237 .54046 L .80625 .53943 L F
.7552 .53906 m .75733 .53571 L .75906 .53808 L .643 .715 .9 r
F
.7552 .53906 m .75347 .53668 L .75733 .53571 L F
.8716 .54534 m .87395 .54212 L .87552 .54427 L .652 .741 .915 r
F
.8716 .54534 m .87002 .54319 L .87395 .54212 L F
.28827 .53963 m .28953 .53608 L .29182 .5382 L .689 .755 .902 r
F
.28827 .53963 m .28598 .53752 L .28953 .53608 L F
.83783 .54415 m .84011 .54092 L .84173 .5431 L .65 .737 .913 r
F
.83783 .54415 m .83621 .54198 L .84011 .54092 L F
.77963 .54105 m .7818 .53776 L .7835 .54004 L .646 .725 .906 r
F
.77963 .54105 m .77793 .53876 L .7818 .53776 L F
.32941 .53431 m .33077 .53038 L .333 .53258 L .714 .753 .883 r
F
.32941 .53431 m .32718 .53212 L .33077 .53038 L F
.68366 .52419 m .68561 .52005 L .68748 .52347 L .614 .622 .835 r
F
.68366 .52419 m .68179 .5207 L .68561 .52005 L F
.67798 .52136 m .67991 .51701 L .68179 .5207 L .608 .603 .821 r
F
.67798 .52136 m .6761 .51758 L .67991 .51701 L F
.71007 .53227 m .7121 .52864 L .7139 .5314 L .631 .676 .875 r
F
.71007 .53227 m .70827 .52949 L .7121 .52864 L F
.27889 .54034 m .28013 .53684 L .28243 .53894 L .686 .755 .904 r
F
.27889 .54034 m .27659 .53824 L .28013 .53684 L F
.37538 .44252 m .37323 .43937 L .37778 .41752 L .924 .709 .593 r
F
.37323 .43937 m .37564 .41431 L .37778 .41752 L .929 .714 .591 r
F
.26951 .54099 m .27074 .53753 L .27305 .53962 L .682 .755 .906 r
F
.26951 .54099 m .2672 .53889 L .27074 .53753 L F
.74018 .53713 m .74227 .53372 L .74403 .53618 L .64 .706 .895 r
F
.74018 .53713 m .73843 .53466 L .74227 .53372 L F
.36856 .52285 m .37004 .51762 L .37221 .52019 L .768 .74 .827 r
F
.36856 .52285 m .36638 .52036 L .37004 .51762 L F
.26014 .54158 m .26134 .53816 L .26367 .54025 L .68 .755 .908 r
F
.26014 .54158 m .25781 .5395 L .26134 .53816 L F
.25077 .54214 m .25195 .53874 L .25429 .54083 L .677 .754 .909 r
F
.25077 .54214 m .24843 .54006 L .25195 .53874 L F
.72514 .53491 m .7272 .53141 L .72898 .53399 L .636 .693 .886 r
F
.72514 .53491 m .72336 .53231 L .7272 .53141 L F
.88102 .54533 m .88339 .54212 L .88495 .54426 L .652 .742 .915 r
F
.88102 .54533 m .87945 .54319 L .88339 .54212 L F
.66464 .50976 m .66651 .50435 L .66845 .50942 L .578 .529 .763 r
F
.66464 .50976 m .66268 .50449 L .66651 .50435 L F
.81345 .54283 m .81569 .53958 L .81734 .54179 L .649 .733 .911 r
F
.81345 .54283 m .8118 .54062 L .81569 .53958 L F
.3882 .48451 m .3861 .48069 L .39005 .47117 L .867 .697 .67 r
F
.3861 .48069 m .38798 .46669 L .39005 .47117 L .873 .699 .663 r
F
.84725 .54421 m .84955 .54098 L .85116 .54315 L .651 .738 .914 r
F
.84725 .54421 m .84564 .54204 L .84955 .54098 L F
.32001 .53546 m .32135 .53164 L .32359 .53381 L .707 .754 .889 r
F
.32001 .53546 m .31776 .53329 L .32135 .53164 L F
.38697 .50638 m .38484 .50326 L .3886 .49822 L .823 .713 .744 r
F
.38325 .51048 m .38484 .50326 L .38697 .50638 L .811 .721 .766 r
F
.76463 .53944 m .76678 .53611 L .76849 .53845 L .644 .719 .903 r
F
.76463 .53944 m .76291 .5371 L .76678 .53611 L F
.78906 .54129 m .79125 .53801 L .79293 .54027 L .647 .728 .908 r
F
.78906 .54129 m .78737 .53902 L .79125 .53801 L F
.34242 .53117 m .34382 .52698 L .34603 .52925 L .728 .752 .871 r
F
.34242 .53117 m .34021 .52892 L .34382 .52698 L F
.66069 .49849 m .65866 .49145 L .66251 .49196 L .547 .468 .717 r
F
.65866 .49145 m .66044 .484 L .66251 .49196 L .527 .432 .69 r
F
.89044 .54531 m .89283 .5421 L .89438 .54424 L .652 .742 .916 r
F
.89044 .54531 m .88889 .54318 L .89283 .5421 L F
.35547 .52745 m .35691 .52286 L .3591 .52524 L .746 .748 .853 r
F
.35547 .52745 m .35327 .52511 L .35691 .52286 L F
.37221 .52019 m .37372 .51462 L .37588 .51728 L .778 .737 .815 r
F
.37221 .52019 m .37004 .51762 L .37372 .51462 L F
.70444 .53033 m .70645 .52662 L .70827 .52949 L .628 .667 .868 r
F
.70444 .53033 m .70262 .52743 L .70645 .52662 L F
.82288 .54294 m .82514 .5397 L .82677 .5419 L .649 .735 .912 r
F
.82288 .54294 m .82124 .54074 L .82514 .5397 L F
.85667 .54424 m .859 .54102 L .86059 .54318 L .651 .74 .914 r
F
.85667 .54424 m .85507 .54209 L .859 .54102 L F
.31061 .53647 m .31192 .53275 L .31418 .5349 L .701 .755 .894 r
F
.31061 .53647 m .30835 .53433 L .31192 .53275 L F
.67809 .39257 m .67742 .39677 L .67796 .39272 L .266 .16 .542 r
F
.74962 .53764 m .75173 .53427 L .75347 .53668 L .641 .711 .898 r
F
.74962 .53764 m .74788 .53523 L .75173 .53427 L F
.67888 .3917 m .67927 .40366 L .67813 .39261 L .257 .157 .545 r
F
.66268 .50449 m .66453 .49861 L .66651 .50435 L .564 .5 .742 r
F
.66268 .50449 m .66069 .49849 L .66453 .49861 L F
.38325 .51048 m .38111 .50755 L .38484 .50326 L .811 .721 .766 r
F
.37956 .51407 m .38111 .50755 L .38325 .51048 L .799 .727 .785 r
F
.37588 .51728 m .37741 .5113 L .37956 .51407 L .788 .733 .801 r
F
.37588 .51728 m .37372 .51462 L .37741 .5113 L F
.67809 .39257 m .67927 .40366 L .67742 .39677 L .266 .16 .542 r
F
.79848 .54149 m .8007 .53822 L .80237 .54046 L .647 .73 .909 r
F
.79848 .54149 m .79681 .53925 L .8007 .53822 L F
.71953 .5332 m .72157 .52966 L .72336 .53231 L .634 .687 .882 r
F
.71953 .5332 m .71773 .53053 L .72157 .52966 L F
.37124 .39252 m .36902 .40857 L .3704 .39146 L .955 .723 .549 r
F
.30121 .53738 m .30251 .53374 L .30478 .53587 L .696 .755 .897 r
F
.30121 .53738 m .29894 .53525 L .30251 .53374 L F
.73458 .5356 m .73666 .53215 L .73843 .53466 L .638 .701 .892 r
F
.73458 .5356 m .73282 .53307 L .73666 .53215 L F
.77407 .53976 m .77623 .53646 L .77793 .53876 L .645 .723 .905 r
F
.77407 .53976 m .77236 .53745 L .77623 .53646 L F
.67403 .43688 m .67193 .42059 L .67535 .42875 L .353 .244 .588 r
F
.67068 .43036 m .67193 .42059 L .67403 .43688 L .348 .23 .574 r
F
.37956 .51407 m .37741 .5113 L .38111 .50755 L .799 .727 .785 r
F
.66069 .49849 m .66251 .49196 L .66453 .49861 L .547 .468 .717 r
F
.8661 .54426 m .86844 .54104 L .87002 .54319 L .651 .74 .915 r
F
.8661 .54426 m .86451 .54211 L .86844 .54104 L F
.333 .53258 m .33438 .52857 L .3366 .53079 L .719 .753 .879 r
F
.333 .53258 m .33077 .53038 L .33438 .52857 L F
.8323 .54303 m .83458 .5398 L .83621 .54198 L .65 .736 .913 r
F
.8323 .54303 m .83067 .54085 L .83458 .5398 L F
.6988 .52823 m .70079 .52443 L .70262 .52743 L .624 .655 .86 r
F
.6988 .52823 m .69697 .5252 L .70079 .52443 L F
.67038 .51398 m .67228 .50909 L .6742 .51351 L .59 .559 .788 r
F
.67038 .51398 m .66845 .50942 L .67228 .50909 L F
.29182 .5382 m .29309 .53462 L .29538 .53674 L .691 .755 .901 r
F
.29182 .5382 m .28953 .53608 L .29309 .53462 L F
.3886 .49822 m .38648 .49481 L .3903 .48834 L .841 .705 .713 r
F
.38648 .49481 m .3882 .48451 L .3903 .48834 L .848 .706 .706 r
F
.28243 .53894 m .28369 .53542 L .28598 .53752 L .687 .755 .903 r
F
.28243 .53894 m .28013 .53684 L .28369 .53542 L F
.3591 .52524 m .36055 .52046 L .36274 .52289 L .754 .746 .845 r
F
.3591 .52524 m .35691 .52286 L .36055 .52046 L F
.38484 .50326 m .38648 .49481 L .3886 .49822 L .829 .714 .738 r
F
.80791 .54165 m .81014 .5384 L .8118 .54062 L .648 .732 .91 r
F
.80791 .54165 m .80625 .53943 L .81014 .5384 L F
.87552 .54427 m .87788 .54105 L .87945 .54319 L .652 .741 .915 r
F
.87552 .54427 m .87395 .54212 L .87788 .54105 L F
.27305 .53962 m .27428 .53614 L .27659 .53824 L .684 .755 .905 r
F
.27305 .53962 m .27074 .53753 L .27428 .53614 L F
.75906 .53808 m .76119 .53473 L .76291 .5371 L .643 .716 .901 r
F
.75906 .53808 m .75733 .53571 L .76119 .53473 L F
.34603 .52925 m .34744 .52494 L .34965 .52723 L .734 .751 .866 r
F
.34603 .52925 m .34382 .52698 L .34744 .52494 L F
.84173 .5431 m .84403 .53987 L .84564 .54204 L .65 .738 .913 r
F
.84173 .5431 m .84011 .54092 L .84403 .53987 L F
.26367 .54025 m .26488 .5368 L .2672 .53889 L .681 .755 .907 r
F
.26367 .54025 m .26134 .53816 L .26488 .5368 L F
.3861 .48069 m .384 .47691 L .38798 .46669 L .873 .699 .663 r
F
.384 .47691 m .3859 .46226 L .38798 .46669 L .879 .701 .656 r
F
.69314 .52596 m .69512 .52204 L .69697 .5252 L .62 .642 .851 r
F
.69314 .52596 m .6913 .52276 L .69512 .52204 L F
.7835 .54004 m .78568 .53675 L .78737 .53902 L .646 .726 .907 r
F
.7835 .54004 m .7818 .53776 L .78568 .53675 L F
.25429 .54083 m .25548 .53741 L .25781 .5395 L .679 .755 .909 r
F
.25429 .54083 m .25195 .53874 L .25548 .53741 L F
.32359 .53381 m .32494 .52994 L .32718 .53212 L .711 .754 .886 r
F
.32359 .53381 m .32135 .53164 L .32494 .52994 L F
.6761 .51758 m .67802 .51305 L .67991 .51701 L .6 .585 .808 r
F
.6761 .51758 m .6742 .51351 L .67802 .51305 L F
.7139 .5314 m .71593 .5278 L .71773 .53053 L .631 .679 .877 r
F
.7139 .5314 m .7121 .52864 L .71593 .5278 L F
.74403 .53618 m .74613 .53278 L .74788 .53523 L .64 .707 .896 r
F
.74403 .53618 m .74227 .53372 L .74613 .53278 L F
.88495 .54426 m .88733 .54104 L .88889 .54318 L .652 .742 .916 r
F
.88495 .54426 m .88339 .54212 L .88733 .54104 L F
.68748 .52347 m .68944 .5194 L .6913 .52276 L .614 .626 .839 r
F
.68748 .52347 m .68561 .52005 L .68944 .5194 L F
.68179 .5207 m .68374 .51644 L .68561 .52005 L .608 .607 .825 r
F
.68179 .5207 m .67991 .51701 L .68374 .51644 L F
.81734 .54179 m .81959 .53854 L .82124 .54074 L .649 .734 .911 r
F
.81734 .54179 m .81569 .53958 L .81959 .53854 L F
.72898 .53399 m .73104 .53051 L .73282 .53307 L .636 .695 .888 r
F
.72898 .53399 m .7272 .53141 L .73104 .53051 L F
.85116 .54315 m .85347 .53992 L .85507 .54209 L .651 .739 .914 r
F
.85116 .54315 m .84955 .54098 L .85347 .53992 L F
.31418 .5349 m .31551 .53113 L .31776 .53329 L .704 .755 .891 r
F
.31418 .5349 m .31192 .53275 L .31551 .53113 L F
.66251 .49196 m .66044 .484 L .66432 .48502 L .527 .44 .7 r
F
.66044 .484 m .6622 .47593 L .66432 .48502 L .504 .401 .671 r
F
.67888 .3917 m .68026 .39755 L .67927 .40366 L .257 .157 .545 r
F
.67959 .3909 m .68026 .39755 L .67888 .3917 L .284 .173 .547 r
F
.79293 .54027 m .79513 .53699 L .79681 .53925 L .647 .728 .908 r
F
.79293 .54027 m .79125 .53801 L .79513 .53699 L F
.76849 .53845 m .77065 .53513 L .77236 .53745 L .644 .72 .904 r
F
.76849 .53845 m .76678 .53611 L .77065 .53513 L F
.36274 .52289 m .36421 .51787 L .36638 .52036 L .762 .744 .836 r
F
.36274 .52289 m .36055 .52046 L .36421 .51787 L F
.89438 .54424 m .89678 .54102 L .89832 .54316 L .652 .743 .916 r
F
.89438 .54424 m .89283 .5421 L .89678 .54102 L F
.3366 .53079 m .33799 .52668 L .34021 .52892 L .724 .753 .875 r
F
.3366 .53079 m .33438 .52857 L .33799 .52668 L F
.37323 .43937 m .37106 .43658 L .37564 .41431 L .929 .714 .591 r
F
.37106 .43658 m .37347 .41174 L .37564 .41431 L .934 .719 .589 r
F
.30478 .53587 m .30608 .53219 L .30835 .53433 L .699 .755 .896 r
F
.30478 .53587 m .30251 .53374 L .30608 .53219 L F
.86059 .54318 m .86292 .53995 L .86451 .54211 L .651 .74 .914 r
F
.86059 .54318 m .859 .54102 L .86292 .53995 L F
.82677 .5419 m .82904 .53865 L .83067 .54085 L .649 .735 .912 r
F
.82677 .5419 m .82514 .5397 L .82904 .53865 L F
.66845 .50942 m .67034 .50421 L .67228 .50909 L .578 .535 .77 r
F
.66845 .50942 m .66651 .50435 L .67034 .50421 L F
.3704 .39146 m .36674 .40792 L .36928 .39018 L .955 .723 .549 r
F
.3704 .39146 m .36902 .40857 L .36674 .40792 L F
.70827 .52949 m .71029 .52581 L .7121 .52864 L .628 .67 .871 r
F
.70827 .52949 m .70645 .52662 L .71029 .52581 L F
.34965 .52723 m .35107 .52278 L .35327 .52511 L .741 .75 .86 r
F
.34965 .52723 m .34744 .52494 L .35107 .52278 L F
.75347 .53668 m .75559 .53331 L .75733 .53571 L .641 .713 .899 r
F
.75347 .53668 m .75173 .53427 L .75559 .53331 L F
.29538 .53674 m .29666 .53313 L .29894 .53525 L .694 .755 .899 r
F
.29538 .53674 m .29309 .53462 L .29666 .53313 L F
.38484 .50326 m .38271 .50013 L .38648 .49481 L .829 .714 .738 r
F
.38111 .50755 m .38271 .50013 L .38484 .50326 L .817 .722 .761 r
F
.67269 .44472 m .67068 .43036 L .67403 .43688 L .379 .269 .601 r
F
.66942 .43958 m .67068 .43036 L .67269 .44472 L .374 .256 .588 r
F
.80237 .54046 m .80459 .53719 L .80625 .53943 L .647 .731 .91 r
F
.80237 .54046 m .8007 .53822 L .80459 .53719 L F
.77793 .53876 m .7801 .53546 L .7818 .53776 L .645 .723 .906 r
F
.77793 .53876 m .77623 .53646 L .7801 .53546 L F
.87002 .54319 m .87237 .53997 L .87395 .54212 L .651 .741 .915 r
F
.87002 .54319 m .86844 .54104 L .87237 .53997 L F
.72336 .53231 m .72542 .52878 L .7272 .53141 L .634 .689 .884 r
F
.72336 .53231 m .72157 .52966 L .72542 .52878 L F
.73843 .53466 m .74052 .53123 L .74227 .53372 L .638 .703 .893 r
F
.73843 .53466 m .73666 .53215 L .74052 .53123 L F
.28598 .53752 m .28724 .53397 L .28953 .53608 L .689 .755 .902 r
F
.28598 .53752 m .28369 .53542 L .28724 .53397 L F
.36638 .52036 m .36787 .51506 L .37004 .51762 L .772 .742 .825 r
F
.36638 .52036 m .36421 .51787 L .36787 .51506 L F
.83621 .54198 m .83849 .53874 L .84011 .54092 L .65 .737 .913 r
F
.83621 .54198 m .83458 .5398 L .83849 .53874 L F
.32718 .53212 m .32854 .52818 L .33077 .53038 L .715 .754 .883 r
F
.32718 .53212 m .32494 .52994 L .32854 .52818 L F
.384 .47691 m .38189 .47318 L .3859 .46226 L .879 .701 .656 r
F
.38189 .47318 m .38382 .45793 L .3859 .46226 L .886 .704 .651 r
F
.27659 .53824 m .27783 .53473 L .28013 .53684 L .686 .755 .904 r
F
.27659 .53824 m .27428 .53614 L .27783 .53473 L F
.70262 .52743 m .70463 .52367 L .70645 .52662 L .624 .659 .863 r
F
.70262 .52743 m .70079 .52443 L .70463 .52367 L F
.38648 .49481 m .38436 .49141 L .3882 .48451 L .848 .706 .706 r
F
.38436 .49141 m .3861 .48069 L .3882 .48451 L .854 .708 .7 r
F
.2672 .53889 m .26842 .53543 L .27074 .53753 L .683 .755 .906 r
F
.2672 .53889 m .26488 .5368 L .26842 .53543 L F
.25781 .5395 m .25902 .53607 L .26134 .53816 L .68 .755 .908 r
F
.25781 .5395 m .25548 .53741 L .25902 .53607 L F
.24843 .54006 m .24961 .53665 L .25195 .53874 L .677 .755 .909 r
F
.24843 .54006 m .24609 .53797 L .24961 .53665 L F
.87945 .54319 m .88182 .53997 L .88339 .54212 L .652 .742 .915 r
F
.87945 .54319 m .87788 .54105 L .88182 .53997 L F
.8118 .54062 m .81404 .53736 L .81569 .53958 L .648 .733 .911 r
F
.8118 .54062 m .81014 .5384 L .81404 .53736 L F
.68076 .3894 m .68026 .39755 L .67959 .3909 L .237 .14 .537 r
F
.66432 .48502 m .6622 .47593 L .6661 .47761 L .504 .411 .682 r
F
.6622 .47593 m .66392 .46715 L .6661 .47761 L .478 .369 .652 r
F
.66562 .45757 m .66727 .44708 L .66962 .46125 L .42 .303 .613 r
F
.76291 .5371 m .76506 .53376 L .76678 .53611 L .643 .717 .902 r
F
.76291 .5371 m .76119 .53473 L .76506 .53376 L F
.84564 .54204 m .84795 .53881 L .84955 .54098 L .65 .738 .914 r
F
.84564 .54204 m .84403 .53987 L .84795 .53881 L F
.66651 .50435 m .66837 .49873 L .67034 .50421 L .564 .507 .75 r
F
.66651 .50435 m .66453 .49861 L .66837 .49873 L F
.37004 .51762 m .37155 .51197 L .37372 .51462 L .782 .738 .813 r
F
.37004 .51762 m .36787 .51506 L .37155 .51197 L F
.6742 .51351 m .67611 .50876 L .67802 .51305 L .59 .565 .794 r
F
.6742 .51351 m .67228 .50909 L .67611 .50876 L F
.31776 .53329 m .3191 .52947 L .32135 .53164 L .708 .755 .889 r
F
.31776 .53329 m .31551 .53113 L .3191 .52947 L F
.78737 .53902 m .78956 .53574 L .79125 .53801 L .646 .726 .907 r
F
.78737 .53902 m .78568 .53675 L .78956 .53574 L F
.38111 .50755 m .37897 .50463 L .38271 .50013 L .817 .722 .761 r
F
.37741 .5113 m .37897 .50463 L .38111 .50755 L .804 .729 .781 r
F
.66453 .49861 m .66251 .49196 L .66637 .49244 L .547 .475 .726 r
F
.66251 .49196 m .66432 .48502 L .66637 .49244 L .527 .44 .7 r
F
.34021 .52892 m .3416 .52471 L .34382 .52698 L .73 .753 .871 r
F
.34021 .52892 m .33799 .52668 L .3416 .52471 L F
.35327 .52511 m .35471 .52049 L .35691 .52286 L .748 .749 .852 r
F
.35327 .52511 m .35107 .52278 L .35471 .52049 L F
.69697 .5252 m .69896 .52133 L .70079 .52443 L .62 .646 .854 r
F
.69697 .5252 m .69512 .52204 L .69896 .52133 L F
.88889 .54318 m .89128 .53996 L .89283 .5421 L .652 .742 .916 r
F
.88889 .54318 m .88733 .54104 L .89128 .53996 L F
.38271 .50013 m .38436 .49141 L .38648 .49481 L .835 .716 .733 r
F
.37372 .51462 m .37525 .50853 L .37741 .5113 L .793 .734 .798 r
F
.37372 .51462 m .37155 .51197 L .37525 .50853 L F
.71773 .53053 m .71978 .52695 L .72157 .52966 L .631 .681 .879 r
F
.71773 .53053 m .71593 .5278 L .71978 .52695 L F
.74788 .53523 m .74999 .53183 L .75173 .53427 L .64 .709 .897 r
F
.74788 .53523 m .74613 .53278 L .74999 .53183 L F
.37741 .5113 m .37525 .50853 L .37897 .50463 L .804 .729 .781 r
F
.82124 .54074 m .8235 .53749 L .82514 .5397 L .649 .734 .912 r
F
.82124 .54074 m .81959 .53854 L .8235 .53749 L F
.66453 .49861 m .66637 .49244 L .66837 .49873 L .547 .475 .726 r
F
.85507 .54209 m .8574 .53886 L .859 .54102 L .651 .739 .914 r
F
.85507 .54209 m .85347 .53992 L .8574 .53886 L F
.30835 .53433 m .30966 .5306 L .31192 .53275 L .702 .755 .894 r
F
.30835 .53433 m .30608 .53219 L .30966 .5306 L F
.73282 .53307 m .73489 .52961 L .73666 .53215 L .636 .697 .89 r
F
.73282 .53307 m .73104 .53051 L .73489 .52961 L F
.67991 .51701 m .68185 .51258 L .68374 .51644 L .6 .59 .814 r
F
.67991 .51701 m .67802 .51305 L .68185 .51258 L F
.6913 .52276 m .69327 .51875 L .69512 .52204 L .614 .63 .843 r
F
.6913 .52276 m .68944 .5194 L .69327 .51875 L F
.6661 .47761 m .66392 .46715 L .66787 .4697 L .48 .38 .664 r
F
.66392 .46715 m .66562 .45757 L .66787 .4697 L .45 .337 .632 r
F
.79681 .53925 m .79902 .53597 L .8007 .53822 L .647 .729 .909 r
F
.79681 .53925 m .79513 .53699 L .79902 .53597 L F
.89832 .54316 m .90073 .53994 L .90227 .54208 L .652 .743 .916 r
F
.89832 .54316 m .89678 .54102 L .90073 .53994 L F
.77236 .53745 m .77452 .53414 L .77623 .53646 L .644 .721 .904 r
F
.77236 .53745 m .77065 .53513 L .77452 .53414 L F
.66787 .4697 m .66562 .45757 L .66962 .46125 L .453 .349 .646 r
F
.68561 .52005 m .68757 .51587 L .68944 .5194 L .608 .612 .83 r
F
.68561 .52005 m .68374 .51644 L .68757 .51587 L F
.29894 .53525 m .30023 .53161 L .30251 .53374 L .696 .756 .898 r
F
.29894 .53525 m .29666 .53313 L .30023 .53161 L F
.33077 .53038 m .33214 .52635 L .33438 .52857 L .72 .754 .879 r
F
.33077 .53038 m .32854 .52818 L .33214 .52635 L F
.86451 .54211 m .86685 .53888 L .86844 .54104 L .651 .74 .915 r
F
.86451 .54211 m .86292 .53995 L .86685 .53888 L F
.83067 .54085 m .83295 .5376 L .83458 .5398 L .649 .736 .912 r
F
.83067 .54085 m .82904 .53865 L .83295 .5376 L F
.36928 .39018 m .36674 .40792 L .36833 .38889 L .959 .73 .55 r
F
.28953 .53608 m .2908 .5325 L .29309 .53462 L .692 .756 .901 r
F
.28953 .53608 m .28724 .53397 L .2908 .5325 L F
.35691 .52286 m .35836 .51804 L .36055 .52046 L .757 .748 .844 r
F
.35691 .52286 m .35471 .52049 L .35836 .51804 L F
.7121 .52864 m .71413 .525 L .71593 .5278 L .628 .672 .873 r
F
.7121 .52864 m .71029 .52581 L .71413 .525 L F
.75733 .53571 m .75946 .53235 L .76119 .53473 L .641 .714 .9 r
F
.75733 .53571 m .75559 .53331 L .75946 .53235 L F
.38189 .47318 m .37977 .46954 L .38382 .45793 L .886 .704 .651 r
F
.37977 .46954 m .38173 .45374 L .38382 .45793 L .891 .707 .645 r
F
.80625 .53943 m .80848 .53616 L .81014 .5384 L .648 .731 .91 r
F
.80625 .53943 m .80459 .53719 L .80848 .53616 L F
.28013 .53684 m .28138 .53331 L .28369 .53542 L .688 .756 .903 r
F
.28013 .53684 m .27783 .53473 L .28138 .53331 L F
.34382 .52698 m .34523 .52264 L .34744 .52494 L .736 .752 .865 r
F
.34382 .52698 m .3416 .52471 L .34523 .52264 L F
.87395 .54212 m .87631 .5389 L .87788 .54105 L .651 .741 .915 r
F
.87395 .54212 m .87237 .53997 L .87631 .5389 L F
.7818 .53776 m .78398 .53445 L .78568 .53675 L .645 .724 .906 r
F
.7818 .53776 m .7801 .53546 L .78398 .53445 L F
.27074 .53753 m .27197 .53404 L .27428 .53614 L .684 .755 .905 r
F
.27074 .53753 m .26842 .53543 L .27197 .53404 L F
.84011 .54092 m .84241 .53769 L .84403 .53987 L .65 .737 .913 r
F
.84011 .54092 m .83849 .53874 L .84241 .53769 L F
.74227 .53372 m .74437 .5303 L .74613 .53278 L .638 .704 .894 r
F
.74227 .53372 m .74052 .53123 L .74437 .5303 L F
.32135 .53164 m .32269 .52776 L .32494 .52994 L .712 .755 .886 r
F
.32135 .53164 m .3191 .52947 L .32269 .52776 L F
.26134 .53816 m .26255 .53471 L .26488 .5368 L .681 .755 .907 r
F
.26134 .53816 m .25902 .53607 L .26255 .53471 L F
.7272 .53141 m .72926 .52791 L .73104 .53051 L .634 .691 .886 r
F
.7272 .53141 m .72542 .52878 L .72926 .52791 L F
.25195 .53874 m .25314 .53532 L .25548 .53741 L .679 .755 .909 r
F
.25195 .53874 m .24961 .53665 L .25314 .53532 L F
.67228 .50909 m .67418 .50407 L .67611 .50876 L .578 .541 .777 r
F
.67228 .50909 m .67034 .50421 L .67418 .50407 L F
.88339 .54212 m .88577 .5389 L .88733 .54104 L .652 .742 .915 r
F
.88339 .54212 m .88182 .53997 L .88577 .5389 L F
.38436 .49141 m .38224 .48803 L .3861 .48069 L .854 .708 .7 r
F
.38224 .48803 m .384 .47691 L .3861 .48069 L .86 .71 .694 r
F
.81569 .53958 m .81794 .53632 L .81959 .53854 L .648 .733 .911 r
F
.81569 .53958 m .81404 .53736 L .81794 .53632 L F
.70645 .52662 m .70847 .5229 L .71029 .52581 L .624 .662 .866 r
F
.70645 .52662 m .70463 .52367 L .70847 .5229 L F
.84955 .54098 m .85187 .53775 L .85347 .53992 L .65 .738 .914 r
F
.84955 .54098 m .84795 .53881 L .85187 .53775 L F
.38271 .50013 m .38057 .49702 L .38436 .49141 L .835 .716 .733 r
F
.37897 .50463 m .38057 .49702 L .38271 .50013 L .822 .724 .757 r
F
.36055 .52046 m .36202 .5154 L .36421 .51787 L .766 .746 .835 r
F
.36055 .52046 m .35836 .51804 L .36202 .5154 L F
.76678 .53611 m .76893 .53278 L .77065 .53513 L .643 .718 .903 r
F
.76678 .53611 m .76506 .53376 L .76893 .53278 L F
.31192 .53275 m .31325 .52898 L .31551 .53113 L .705 .756 .892 r
F
.31192 .53275 m .30966 .5306 L .31325 .52898 L F
.36887 .43416 m .37126 .40983 L .37347 .41174 L .938 .725 .588 r
F
.37106 .43658 m .36887 .43416 L .37347 .41174 L .934 .719 .589 r
F
.79125 .53801 m .79345 .53472 L .79513 .53699 L .646 .727 .908 r
F
.79125 .53801 m .78956 .53574 L .79345 .53472 L F
.68076 .3894 m .68125 .39168 L .68026 .39755 L .237 .14 .537 r
F
.68101 .38911 m .68125 .39168 L .68076 .3894 L .261 .155 .54 r
F
.89283 .5421 m .89523 .53888 L .89678 .54102 L .652 .742 .916 r
F
.89283 .5421 m .89128 .53996 L .89523 .53888 L F
.33438 .52857 m .33576 .52445 L .33799 .52668 L .726 .754 .875 r
F
.33438 .52857 m .33214 .52635 L .33576 .52445 L F
.66637 .49244 m .66432 .48502 L .6682 .48595 L .527 .449 .711 r
F
.66432 .48502 m .6661 .47761 L .6682 .48595 L .504 .411 .682 r
F
.82514 .5397 m .8274 .53645 L .82904 .53865 L .649 .735 .912 r
F
.82514 .5397 m .8235 .53749 L .8274 .53645 L F
.859 .54102 m .86133 .53779 L .86292 .53995 L .651 .739 .914 r
F
.859 .54102 m .8574 .53886 L .86133 .53779 L F
.30251 .53374 m .30381 .53005 L .30608 .53219 L .699 .756 .896 r
F
.30251 .53374 m .30023 .53161 L .30381 .53005 L F
.75173 .53427 m .75385 .53089 L .75559 .53331 L .64 .71 .898 r
F
.75173 .53427 m .74999 .53183 L .75385 .53089 L F
.34744 .52494 m .34886 .52046 L .35107 .52278 L .743 .751 .859 r
F
.34744 .52494 m .34523 .52264 L .34886 .52046 L F
.70079 .52443 m .7028 .52061 L .70463 .52367 L .62 .649 .858 r
F
.70079 .52443 m .69896 .52133 L .7028 .52061 L F
.72157 .52966 m .72363 .5261 L .72542 .52878 L .631 .684 .881 r
F
.72157 .52966 m .71978 .52695 L .72363 .5261 L F
.67802 .51305 m .67995 .50843 L .68185 .51258 L .59 .571 .8 r
F
.67802 .51305 m .67611 .50876 L .67995 .50843 L F
.73666 .53215 m .73875 .5287 L .74052 .53123 L .636 .699 .891 r
F
.73666 .53215 m .73489 .52961 L .73875 .5287 L F
.90227 .54208 m .90469 .53886 L .90623 .54099 L .652 .743 .916 r
F
.90227 .54208 m .90073 .53994 L .90469 .53886 L F
.68196 .38784 m .68125 .39168 L .68101 .38911 L .216 .123 .529 r
F
.36421 .51787 m .36569 .51252 L .36787 .51506 L .775 .743 .824 r
F
.36421 .51787 m .36202 .5154 L .36569 .51252 L F
.66893 .44929 m .66991 .44308 L .67135 .45225 L .41 .294 .609 r
F
.8007 .53822 m .80292 .53494 L .80459 .53719 L .647 .73 .909 r
F
.8007 .53822 m .79902 .53597 L .80292 .53494 L F
.29309 .53462 m .29437 .531 L .29666 .53313 L .694 .756 .899 r
F
.29309 .53462 m .2908 .5325 L .29437 .531 L F
.77623 .53646 m .7784 .53314 L .7801 .53546 L .644 .722 .905 r
F
.77623 .53646 m .77452 .53414 L .7784 .53314 L F
.38057 .49702 m .38224 .48803 L .38436 .49141 L .841 .718 .728 r
F
.67034 .50421 m .67222 .49883 L .67418 .50407 L .564 .514 .758 r
F
.67034 .50421 m .66837 .49873 L .67222 .49883 L F
.86844 .54104 m .87079 .53781 L .87237 .53997 L .651 .74 .915 r
F
.86844 .54104 m .86685 .53888 L .87079 .53781 L F
.69512 .52204 m .69711 .5181 L .69896 .52133 L .614 .635 .847 r
F
.69512 .52204 m .69327 .51875 L .69711 .5181 L F
.37897 .50463 m .37682 .50173 L .38057 .49702 L .822 .724 .757 r
F
.37525 .50853 m .37682 .50173 L .37897 .50463 L .81 .731 .777 r
F
.83458 .5398 m .83687 .53655 L .83849 .53874 L .649 .736 .913 r
F
.83458 .5398 m .83295 .5376 L .83687 .53655 L F
.32494 .52994 m .32629 .52598 L .32854 .52818 L .716 .755 .883 r
F
.32494 .52994 m .32269 .52776 L .32629 .52598 L F
.28369 .53542 m .28494 .53186 L .28724 .53397 L .69 .756 .902 r
F
.28369 .53542 m .28138 .53331 L .28494 .53186 L F
.68374 .51644 m .68569 .51211 L .68757 .51587 L .6 .596 .819 r
F
.68374 .51644 m .68185 .51258 L .68569 .51211 L F
.36833 .38889 m .36442 .40781 L .36741 .3878 L .959 .73 .55 r
F
.36833 .38889 m .36674 .40792 L .36442 .40781 L F
.37977 .46954 m .37764 .46602 L .38173 .45374 L .891 .707 .645 r
F
.37764 .46602 m .37963 .44974 L .38173 .45374 L .897 .71 .641 r
F
.68944 .5194 m .69141 .51529 L .69327 .51875 L .608 .617 .835 r
F
.68944 .5194 m .68757 .51587 L .69141 .51529 L F
.27428 .53614 m .27552 .53263 L .27783 .53473 L .686 .756 .905 r
F
.27428 .53614 m .27197 .53404 L .27552 .53263 L F
.36787 .51506 m .36938 .50934 L .37155 .51197 L .786 .74 .811 r
F
.36787 .51506 m .36569 .51252 L .36938 .50934 L F
.26488 .5368 m .2661 .53333 L .26842 .53543 L .683 .755 .907 r
F
.26488 .5368 m .26255 .53471 L .2661 .53333 L F
.76119 .53473 m .76333 .53138 L .76506 .53376 L .642 .715 .901 r
F
.76119 .53473 m .75946 .53235 L .76333 .53138 L F
.81014 .5384 m .81238 .53513 L .81404 .53736 L .648 .732 .91 r
F
.81014 .5384 m .80848 .53616 L .81238 .53513 L F
.87788 .54105 m .88025 .53782 L .88182 .53997 L .652 .741 .915 r
F
.87788 .54105 m .87631 .5389 L .88025 .53782 L F
.25548 .53741 m .25668 .53397 L .25902 .53607 L .68 .755 .908 r
F
.25548 .53741 m .25314 .53532 L .25668 .53397 L F
.71593 .5278 m .71798 .52418 L .71978 .52695 L .628 .675 .876 r
F
.71593 .5278 m .71413 .525 L .71798 .52418 L F
.37525 .50853 m .37309 .50578 L .37682 .50173 L .81 .731 .777 r
F
.37155 .51197 m .37309 .50578 L .37525 .50853 L .797 .736 .795 r
F
.24609 .53797 m .24727 .53456 L .24961 .53665 L .677 .755 .91 r
F
.24609 .53797 m .24374 .53589 L .24727 .53456 L F
.37155 .51197 m .36938 .50934 L .37309 .50578 L .797 .736 .795 r
F
.66837 .49873 m .66637 .49244 L .67023 .49288 L .547 .483 .736 r
F
.66637 .49244 m .6682 .48595 L .67023 .49288 L .527 .449 .711 r
F
.84403 .53987 m .84633 .53663 L .84795 .53881 L .65 .738 .913 r
F
.84403 .53987 m .84241 .53769 L .84633 .53663 L F
.78568 .53675 m .78787 .53345 L .78956 .53574 L .645 .725 .907 r
F
.78568 .53675 m .78398 .53445 L .78787 .53345 L F
.66837 .49873 m .67023 .49288 L .67222 .49883 L .547 .483 .736 r
F
.33799 .52668 m .33938 .52246 L .3416 .52471 L .731 .754 .87 r
F
.33799 .52668 m .33576 .52445 L .33938 .52246 L F
.35107 .52278 m .35251 .51813 L .35471 .52049 L .751 .75 .852 r
F
.35107 .52278 m .34886 .52046 L .35251 .51813 L F
.31551 .53113 m .31684 .5273 L .3191 .52947 L .709 .756 .889 r
F
.31551 .53113 m .31325 .52898 L .31684 .5273 L F
.74613 .53278 m .74824 .52937 L .74999 .53183 L .638 .706 .895 r
F
.74613 .53278 m .74437 .5303 L .74824 .52937 L F
.73104 .53051 m .73312 .52702 L .73489 .52961 L .634 .693 .887 r
F
.73104 .53051 m .72926 .52791 L .73312 .52702 L F
.88733 .54104 m .88972 .53782 L .89128 .53996 L .652 .742 .916 r
F
.88733 .54104 m .88577 .5389 L .88972 .53782 L F
.81959 .53854 m .82185 .53528 L .8235 .53749 L .648 .734 .911 r
F
.81959 .53854 m .81794 .53632 L .82185 .53528 L F
.85347 .53992 m .8558 .53668 L .8574 .53886 L .65 .739 .914 r
F
.85347 .53992 m .85187 .53775 L .8558 .53668 L F
.38224 .48803 m .38011 .48468 L .384 .47691 L .86 .71 .694 r
F
.38011 .48468 m .38189 .47318 L .384 .47691 L .867 .712 .689 r
F
.30608 .53219 m .30739 .52846 L .30966 .5306 L .702 .756 .894 r
F
.30608 .53219 m .30381 .53005 L .30739 .52846 L F
.77065 .53513 m .77281 .5318 L .77452 .53414 L .643 .719 .903 r
F
.77065 .53513 m .76893 .53278 L .77281 .5318 L F
.79513 .53699 m .79734 .5337 L .79902 .53597 L .646 .728 .908 r
F
.79513 .53699 m .79345 .53472 L .79734 .5337 L F
.71029 .52581 m .71231 .52212 L .71413 .525 L .624 .665 .869 r
F
.71029 .52581 m .70847 .5229 L .71231 .52212 L F
.89678 .54102 m .89919 .5378 L .90073 .53994 L .652 .743 .916 r
F
.89678 .54102 m .89523 .53888 L .89919 .5378 L F
.67611 .50876 m .67802 .50391 L .67995 .50843 L .578 .548 .785 r
F
.67611 .50876 m .67418 .50407 L .67802 .50391 L F
.6682 .48595 m .6661 .47761 L .67002 .47912 L .506 .421 .694 r
F
.6661 .47761 m .66787 .4697 L .67002 .47912 L .48 .38 .664 r
F
.32854 .52818 m .3299 .52414 L .33214 .52635 L .721 .755 .879 r
F
.32854 .52818 m .32629 .52598 L .3299 .52414 L F
.29666 .53313 m .29795 .52948 L .30023 .53161 L .697 .756 .898 r
F
.29666 .53313 m .29437 .531 L .29795 .52948 L F
.86292 .53995 m .86527 .53672 L .86685 .53888 L .651 .74 .915 r
F
.86292 .53995 m .86133 .53779 L .86527 .53672 L F
.82904 .53865 m .83132 .5354 L .83295 .5376 L .649 .735 .912 r
F
.82904 .53865 m .8274 .53645 L .83132 .5354 L F
.35471 .52049 m .35616 .51564 L .35836 .51804 L .759 .749 .843 r
F
.35471 .52049 m .35251 .51813 L .35616 .51564 L F
.75559 .53331 m .75772 .52994 L .75946 .53235 L .64 .712 .899 r
F
.75559 .53331 m .75385 .53089 L .75772 .52994 L F
.68302 .40725 m .68125 .39168 L .68408 .4024 L .244 .154 .55 r
F
.68026 .39755 m .68125 .39168 L .68302 .40725 L .237 .14 .537 r
F
.6824 .3873 m .68125 .39168 L .68196 .38784 L .216 .123 .529 r
F
.6824 .3873 m .68408 .4024 L .68125 .39168 L F
.90623 .54099 m .90865 .53777 L .91019 .53991 L .652 .743 .916 r
F
.90623 .54099 m .90469 .53886 L .90865 .53777 L F
.28724 .53397 m .28851 .53038 L .2908 .5325 L .692 .756 .901 r
F
.28724 .53397 m .28494 .53186 L .28851 .53038 L F
.72542 .52878 m .72748 .52525 L .72926 .52791 L .631 .686 .883 r
F
.72542 .52878 m .72363 .5261 L .72748 .52525 L F
.68148 .42158 m .68051 .41368 L .68287 .41488 L .283 .189 .568 r
F
.68051 .41368 m .67927 .40366 L .68139 .41026 L F
.68051 .41368 m .68139 .41026 L .68255 .41387 L F
.68198 .41234 m .68302 .40725 L .6833 .40933 L .265 .171 .558 r
F
.68492 .42914 m .68303 .41595 L .68638 .42355 L .294 .21 .587 r
F
.68303 .41595 m .68287 .41488 L .68351 .41646 L F
.68401 .41817 m .68411 .41793 L .68585 .42223 L F
.68584 .42233 m .68585 .42223 L .68638 .42355 L F
.68401 .41817 m .68585 .42223 L .68584 .42233 L F
.68464 .41948 m .68572 .41512 L .68609 .41762 L .273 .187 .572 r
F
.68831 .4352 m .68649 .42421 L .68981 .4304 L .307 .233 .608 r
F
.68649 .42421 m .68638 .42355 L .68675 .4243 L F
.68805 .42266 m .68572 .41512 L .68836 .4216 L .282 .204 .588 r
F
.68684 .42488 m .68695 .42469 L .68981 .4304 L .307 .233 .608 r
F
.68724 .42542 m .68709 .42441 L .68805 .42266 L .282 .204 .588 r
F
.68709 .42441 m .68572 .41512 L .68805 .42266 L F
.68649 .42421 m .68675 .4243 L .68695 .42469 L .307 .233 .608 r
F
.68649 .42421 m .68695 .42469 L .68684 .42488 L F
.68585 .42223 m .68609 .41762 L .68709 .42441 L .273 .187 .572 r
F
.68675 .4243 m .68709 .42441 L .68724 .42542 L F
.68585 .42223 m .68709 .42441 L .68675 .4243 L F
.68464 .41948 m .68609 .41762 L .68585 .42223 L F
.68464 .41948 m .68435 .41734 L .68572 .41512 L F
.68435 .41734 m .68302 .40725 L .68552 .41455 L F
.68435 .41734 m .68552 .41455 L .68572 .41512 L F
.68303 .41595 m .68351 .41646 L .68411 .41793 L .294 .21 .587 r
F
.68303 .41595 m .68411 .41793 L .68401 .41817 L F
.68255 .41387 m .6833 .40933 L .68435 .41734 L .265 .171 .558 r
F
.68351 .41646 m .68435 .41734 L .68464 .41948 L F
.68255 .41387 m .68435 .41734 L .68351 .41646 L F
.68198 .41234 m .6833 .40933 L .68255 .41387 L F
.68242 .41465 m .68255 .41387 L .68287 .41488 L .283 .189 .568 r
F
.68051 .41368 m .68255 .41387 L .68242 .41465 L F
.68198 .41234 m .68163 .40933 L .68302 .40725 L .265 .171 .558 r
F
.68163 .40933 m .68026 .39755 L .68258 .40569 L F
.68163 .40933 m .68258 .40569 L .68302 .40725 L F
.67927 .40366 m .68026 .39755 L .68198 .41234 L .257 .157 .545 r
F
.38057 .49702 m .37843 .49393 L .38224 .48803 L .841 .718 .728 r
F
.37682 .50173 m .37843 .49393 L .38057 .49702 L .828 .726 .752 r
F
.80459 .53719 m .80681 .53392 L .80848 .53616 L .647 .73 .91 r
F
.80459 .53719 m .80292 .53494 L .80681 .53392 L F
.36741 .3878 m .36442 .40781 L .36631 .38616 L .963 .738 .551 r
F
.70463 .52367 m .70664 .51989 L .70847 .5229 L .62 .653 .861 r
F
.70463 .52367 m .7028 .52061 L .70664 .51989 L F
.3416 .52471 m .34301 .52036 L .34523 .52264 L .738 .753 .865 r
F
.3416 .52471 m .33938 .52246 L .34301 .52036 L F
.74052 .53123 m .74261 .52779 L .74437 .5303 L .636 .701 .892 r
F
.74052 .53123 m .73875 .5287 L .74261 .52779 L F
.7801 .53546 m .78228 .53215 L .78398 .53445 L .644 .723 .906 r
F
.7801 .53546 m .7784 .53314 L .78228 .53215 L F
.27783 .53473 m .27908 .5312 L .28138 .53331 L .688 .756 .904 r
F
.27783 .53473 m .27552 .53263 L .27908 .5312 L F
.87237 .53997 m .87473 .53674 L .87631 .5389 L .651 .741 .915 r
F
.87237 .53997 m .87079 .53781 L .87473 .53674 L F
.83849 .53874 m .84079 .53549 L .84241 .53769 L .65 .737 .913 r
F
.83849 .53874 m .83687 .53655 L .84079 .53549 L F
.26842 .53543 m .26965 .53194 L .27197 .53404 L .684 .756 .906 r
F
.26842 .53543 m .2661 .53333 L .26965 .53194 L F
.67796 .41201 m .67927 .40366 L .68148 .42158 L .273 .17 .551 r
F
.3191 .52947 m .32044 .52558 L .32269 .52776 L .713 .756 .886 r
F
.3191 .52947 m .31684 .5273 L .32044 .52558 L F
.37764 .46602 m .3755 .46263 L .37963 .44974 L .897 .71 .641 r
F
.3755 .46263 m .37752 .44599 L .37963 .44974 L .903 .714 .637 r
F
.68185 .51258 m .68379 .50809 L .68569 .51211 L .59 .577 .807 r
F
.68185 .51258 m .67995 .50843 L .68379 .50809 L F
.25902 .53607 m .26022 .53261 L .26255 .53471 L .681 .755 .907 r
F
.25902 .53607 m .25668 .53397 L .26022 .53261 L F
.24961 .53665 m .2508 .53323 L .25314 .53532 L .679 .755 .909 r
F
.24961 .53665 m .24727 .53456 L .2508 .53323 L F
.69896 .52133 m .70095 .51744 L .7028 .52061 L .614 .639 .851 r
F
.69896 .52133 m .69711 .5181 L .70095 .51744 L F
.37843 .49393 m .38011 .48468 L .38224 .48803 L .847 .72 .723 r
F
.35836 .51804 m .35983 .51294 L .36202 .5154 L .769 .747 .834 r
F
.35836 .51804 m .35616 .51564 L .35983 .51294 L F
.81404 .53736 m .81629 .53409 L .81794 .53632 L .648 .732 .911 r
F
.81404 .53736 m .81238 .53513 L .81629 .53409 L F
.88182 .53997 m .8842 .53674 L .88577 .5389 L .652 .741 .915 r
F
.88182 .53997 m .88025 .53782 L .8842 .53674 L F
.76506 .53376 m .7672 .53041 L .76893 .53278 L .642 .716 .902 r
F
.76506 .53376 m .76333 .53138 L .7672 .53041 L F
.68757 .51587 m .68953 .51163 L .69141 .51529 L .6 .601 .825 r
F
.68757 .51587 m .68569 .51211 L .68953 .51163 L F
.84795 .53881 m .85026 .53557 L .85187 .53775 L .65 .738 .914 r
F
.84795 .53881 m .84633 .53663 L .85026 .53557 L F
.69327 .51875 m .69525 .51471 L .69711 .5181 L .608 .622 .839 r
F
.69327 .51875 m .69141 .51529 L .69525 .51471 L F
.78956 .53574 m .79176 .53244 L .79345 .53472 L .645 .726 .907 r
F
.78956 .53574 m .78787 .53345 L .79176 .53244 L F
.68252 .38714 m .68408 .4024 L .6824 .3873 L .224 .138 .543 r
F
.71978 .52695 m .72183 .52336 L .72363 .5261 L .628 .678 .878 r
F
.71978 .52695 m .71798 .52418 L .72183 .52336 L F
.30966 .5306 m .31098 .52682 L .31325 .52898 L .706 .756 .892 r
F
.30966 .5306 m .30739 .52846 L .31098 .52682 L F
.67418 .50407 m .67608 .49891 L .67802 .50391 L .564 .522 .766 r
F
.67418 .50407 m .67222 .49883 L .67608 .49891 L F
.6801 .42846 m .67796 .41201 L .68148 .42158 L .309 .212 .579 r
F
.67666 .42042 m .67796 .41201 L .6801 .42846 L .3 .194 .563 r
F
.33214 .52635 m .33352 .52222 L .33576 .52445 L .727 .755 .875 r
F
.33214 .52635 m .3299 .52414 L .33352 .52222 L F
.74999 .53183 m .7521 .52844 L .75385 .53089 L .638 .707 .897 r
F
.74999 .53183 m .74824 .52937 L .7521 .52844 L F
.89128 .53996 m .89368 .53674 L .89523 .53888 L .652 .742 .916 r
F
.89128 .53996 m .88972 .53782 L .89368 .53674 L F
.68252 .38714 m .68515 .39787 L .68408 .4024 L .224 .138 .543 r
F
.68379 .38548 m .68515 .39787 L .68252 .38714 L .239 .147 .545 r
F
.73489 .52961 m .73698 .52614 L .73875 .5287 L .634 .695 .889 r
F
.73489 .52961 m .73312 .52702 L .73698 .52614 L F
.37682 .50173 m .37466 .49885 L .37843 .49393 L .828 .726 .752 r
F
.37309 .50578 m .37466 .49885 L .37682 .50173 L .815 .733 .774 r
F
.67002 .47912 m .66787 .4697 L .67182 .47195 L .482 .392 .677 r
F
.66787 .4697 m .66962 .46125 L .67182 .47195 L .453 .349 .646 r
F
.8235 .53749 m .82576 .53423 L .8274 .53645 L .648 .734 .912 r
F
.8235 .53749 m .82185 .53528 L .82576 .53423 L F
.34523 .52264 m .34665 .51815 L .34886 .52046 L .745 .753 .859 r
F
.34523 .52264 m .34301 .52036 L .34665 .51815 L F
.8574 .53886 m .85973 .53562 L .86133 .53779 L .651 .739 .914 r
F
.8574 .53886 m .8558 .53668 L .85973 .53562 L F
.36202 .5154 m .36351 .50999 L .36569 .51252 L .779 .745 .822 r
F
.36202 .5154 m .35983 .51294 L .36351 .50999 L F
.36887 .43416 m .36665 .43213 L .37126 .40983 L .938 .725 .588 r
F
.36665 .43213 m .36902 .40857 L .37126 .40983 L .942 .731 .588 r
F
.30023 .53161 m .30153 .52791 L .30381 .53005 L .699 .756 .896 r
F
.30023 .53161 m .29795 .52948 L .30153 .52791 L F
.77452 .53414 m .77669 .53081 L .7784 .53314 L .643 .72 .904 r
F
.77452 .53414 m .77281 .5318 L .77669 .53081 L F
.79902 .53597 m .80124 .53268 L .80292 .53494 L .646 .729 .909 r
F
.79902 .53597 m .79734 .5337 L .80124 .53268 L F
.67023 .49288 m .6682 .48595 L .67208 .4868 L .529 .459 .721 r
F
.6682 .48595 m .67002 .47912 L .67208 .4868 L .506 .421 .694 r
F
.38011 .48468 m .37797 .48139 L .38189 .47318 L .867 .712 .689 r
F
.37797 .48139 m .37977 .46954 L .38189 .47318 L .872 .715 .684 r
F
.90073 .53994 m .90315 .53672 L .90469 .53886 L .652 .743 .916 r
F
.90073 .53994 m .89919 .5378 L .90315 .53672 L F
.2908 .5325 m .29208 .52888 L .29437 .531 L .694 .756 .9 r
F
.2908 .5325 m .28851 .53038 L .29208 .52888 L F
.71413 .525 m .71617 .52135 L .71798 .52418 L .625 .668 .872 r
F
.71413 .525 m .71231 .52212 L .71617 .52135 L F
.67872 .4354 m .67666 .42042 L .6801 .42846 L .335 .235 .591 r
F
.67535 .42875 m .67666 .42042 L .67872 .4354 L .327 .219 .575 r
F
.36569 .51252 m .36721 .50672 L .36938 .50934 L .79 .742 .809 r
F
.36569 .51252 m .36351 .50999 L .36721 .50672 L F
.86685 .53888 m .86921 .53565 L .87079 .53781 L .651 .74 .915 r
F
.86685 .53888 m .86527 .53672 L .86921 .53565 L F
.37309 .50578 m .37092 .50305 L .37466 .49885 L .815 .733 .774 r
F
.36938 .50934 m .37092 .50305 L .37309 .50578 L .802 .738 .793 r
F
.83295 .5376 m .83524 .53435 L .83687 .53655 L .649 .736 .913 r
F
.83295 .5376 m .83132 .5354 L .83524 .53435 L F
.32269 .52776 m .32405 .52379 L .32629 .52598 L .717 .756 .883 r
F
.32269 .52776 m .32044 .52558 L .32405 .52379 L F
.67222 .49883 m .6741 .49328 L .67608 .49891 L .548 .492 .745 r
F
.67222 .49883 m .67023 .49288 L .6741 .49328 L F
.28138 .53331 m .28264 .52974 L .28494 .53186 L .69 .756 .902 r
F
.28138 .53331 m .27908 .5312 L .28264 .52974 L F
.36938 .50934 m .36721 .50672 L .37092 .50305 L .802 .738 .793 r
F
.75946 .53235 m .7616 .52898 L .76333 .53138 L .64 .713 .9 r
F
.75946 .53235 m .75772 .52994 L .7616 .52898 L F
.91019 .53991 m .91262 .53668 L .91415 .53882 L .653 .743 .916 r
F
.91019 .53991 m .90865 .53777 L .91262 .53668 L F
.27197 .53404 m .2732 .53052 L .27552 .53263 L .686 .756 .905 r
F
.27197 .53404 m .26965 .53194 L .2732 .53052 L F
.80848 .53616 m .81072 .53289 L .81238 .53513 L .647 .731 .91 r
F
.80848 .53616 m .80681 .53392 L .81072 .53289 L F
.67023 .49288 m .67208 .4868 L .6741 .49328 L .529 .459 .721 r
F
.72926 .52791 m .73134 .52439 L .73312 .52702 L .632 .688 .885 r
F
.72926 .52791 m .72748 .52525 L .73134 .52439 L F
.26255 .53471 m .26377 .53123 L .2661 .53333 L .683 .756 .907 r
F
.26255 .53471 m .26022 .53261 L .26377 .53123 L F
.78398 .53445 m .78617 .53115 L .78787 .53345 L .644 .724 .906 r
F
.78398 .53445 m .78228 .53215 L .78617 .53115 L F
.87631 .5389 m .87868 .53566 L .88025 .53782 L .651 .741 .915 r
F
.87631 .5389 m .87473 .53674 L .87868 .53566 L F
.74437 .5303 m .74648 .52688 L .74824 .52937 L .637 .703 .894 r
F
.74437 .5303 m .74261 .52779 L .74648 .52688 L F
.67995 .50843 m .68188 .50373 L .68379 .50809 L .579 .555 .792 r
F
.67995 .50843 m .67802 .50391 L .68188 .50373 L F
.67182 .47195 m .66962 .46125 L .67362 .46442 L .457 .363 .661 r
F
.66962 .46125 m .67135 .45225 L .67362 .46442 L .424 .317 .628 r
F
.25314 .53532 m .25434 .53188 L .25668 .53397 L .68 .755 .908 r
F
.25314 .53532 m .2508 .53323 L .25434 .53188 L F
.34886 .52046 m .3503 .51579 L .35251 .51813 L .753 .752 .851 r
F
.34886 .52046 m .34665 .51815 L .3503 .51579 L F
.84241 .53769 m .84471 .53444 L .84633 .53663 L .65 .737 .913 r
F
.84241 .53769 m .84079 .53549 L .84471 .53444 L F
.24374 .53589 m .24491 .53247 L .24727 .53456 L .677 .755 .91 r
F
.24374 .53589 m .24138 .5338 L .24491 .53247 L F
.67733 .44231 m .67535 .42875 L .67872 .4354 L .36 .259 .603 r
F
.67403 .43688 m .67535 .42875 L .67733 .44231 L .353 .244 .588 r
F
.33576 .52445 m .33715 .52021 L .33938 .52246 L .733 .755 .87 r
F
.33576 .52445 m .33352 .52222 L .33715 .52021 L F
.70847 .5229 m .71049 .51916 L .71231 .52212 L .62 .657 .864 r
F
.70847 .5229 m .70664 .51989 L .71049 .51916 L F
.31325 .52898 m .31458 .52514 L .31684 .5273 L .709 .757 .889 r
F
.31325 .52898 m .31098 .52682 L .31458 .52514 L F
.3755 .46263 m .37335 .45942 L .37752 .44599 L .903 .714 .637 r
F
.37335 .45942 m .37538 .44252 L .37752 .44599 L .908 .718 .634 r
F
.88577 .5389 m .88816 .53566 L .88972 .53782 L .652 .742 .916 r
F
.88577 .5389 m .8842 .53674 L .88816 .53566 L F
.36631 .38616 m .36208 .40816 L .36567 .38537 L .963 .738 .551 r
F
.36631 .38616 m .36442 .40781 L .36208 .40816 L F
.81794 .53632 m .8202 .53305 L .82185 .53528 L .648 .733 .911 r
F
.81794 .53632 m .81629 .53409 L .8202 .53305 L F
.67595 .44911 m .67403 .43688 L .67733 .44231 L .384 .283 .615 r
F
.67269 .44472 m .67403 .43688 L .67595 .44911 L .379 .269 .601 r
F
.76893 .53278 m .77109 .52944 L .77281 .5318 L .642 .717 .903 r
F
.76893 .53278 m .7672 .53041 L .77109 .52944 L F
.85187 .53775 m .85419 .5345 L .8558 .53668 L .65 .738 .914 r
F
.85187 .53775 m .85026 .53557 L .85419 .5345 L F
.37843 .49393 m .37628 .49088 L .38011 .48468 L .847 .72 .723 r
F
.37466 .49885 m .37628 .49088 L .37843 .49393 L .833 .728 .749 r
F
.67362 .46442 m .67253 .45861 L .6754 .45657 L .429 .333 .644 r
F
.67253 .45861 m .67135 .45225 L .67434 .45544 L F
.67253 .45861 m .67434 .45544 L .6754 .45657 L F
.67478 .45469 m .67269 .44472 L .67595 .44911 L .408 .307 .628 r
F
.67456 .45573 m .67447 .45522 L .67478 .45469 L F
.67447 .45522 m .67269 .44472 L .67478 .45469 L F
.67135 .45225 m .67269 .44472 L .67456 .45573 L .403 .294 .615 r
F
.7028 .52061 m .70481 .51677 L .70664 .51989 L .615 .643 .855 r
F
.7028 .52061 m .70095 .51744 L .70481 .51677 L F
.79345 .53472 m .79566 .53143 L .79734 .5337 L .645 .727 .908 r
F
.79345 .53472 m .79176 .53244 L .79566 .53143 L F
.30381 .53005 m .30511 .52631 L .30739 .52846 L .703 .757 .894 r
F
.30381 .53005 m .30153 .52791 L .30511 .52631 L F
.68569 .51211 m .68764 .50773 L .68953 .51163 L .591 .583 .813 r
F
.68569 .51211 m .68379 .50809 L .68764 .50773 L F
.89523 .53888 m .89764 .53565 L .89919 .5378 L .652 .742 .916 r
F
.89523 .53888 m .89368 .53674 L .89764 .53565 L F
.72363 .5261 m .72569 .52254 L .72748 .52525 L .629 .681 .88 r
F
.72363 .5261 m .72183 .52336 L .72569 .52254 L F
.37628 .49088 m .37797 .48139 L .38011 .48468 L .853 .722 .719 r
F
.69711 .5181 m .6991 .51412 L .70095 .51744 L .608 .627 .844 r
F
.69711 .5181 m .69525 .51471 L .6991 .51412 L F
.75385 .53089 m .75598 .5275 L .75772 .52994 L .639 .709 .898 r
F
.75385 .53089 m .7521 .52844 L .75598 .5275 L F
.35251 .51813 m .35396 .51325 L .35616 .51564 L .762 .751 .843 r
F
.35251 .51813 m .3503 .51579 L .35396 .51325 L F
.32629 .52598 m .32766 .52193 L .3299 .52414 L .722 .756 .879 r
F
.32629 .52598 m .32405 .52379 L .32766 .52193 L F
.69141 .51529 m .69338 .51115 L .69525 .51471 L .6 .607 .83 r
F
.69141 .51529 m .68953 .51163 L .69338 .51115 L F
.8274 .53645 m .82968 .53319 L .83132 .5354 L .649 .735 .912 r
F
.8274 .53645 m .82576 .53423 L .82968 .53319 L F
.29437 .531 m .29566 .52735 L .29795 .52948 L .697 .757 .898 r
F
.29437 .531 m .29208 .52888 L .29566 .52735 L F
.86133 .53779 m .86367 .53455 L .86527 .53672 L .651 .739 .914 r
F
.86133 .53779 m .85973 .53562 L .86367 .53455 L F
.73875 .5287 m .74085 .52524 L .74261 .52779 L .634 .697 .891 r
F
.73875 .5287 m .73698 .52614 L .74085 .52524 L F
.80292 .53494 m .80514 .53166 L .80681 .53392 L .646 .729 .909 r
F
.80292 .53494 m .80124 .53268 L .80514 .53166 L F
.90469 .53886 m .90712 .53563 L .90865 .53777 L .652 .743 .916 r
F
.90469 .53886 m .90315 .53672 L .90712 .53563 L F
.7784 .53314 m .78058 .52982 L .78228 .53215 L .643 .721 .905 r
F
.7784 .53314 m .77669 .53081 L .78058 .52982 L F
.33938 .52246 m .34078 .51809 L .34301 .52036 L .739 .755 .865 r
F
.33938 .52246 m .33715 .52021 L .34078 .51809 L F
.28494 .53186 m .28621 .52826 L .28851 .53038 L .692 .757 .901 r
F
.28494 .53186 m .28264 .52974 L .28621 .52826 L F
.87079 .53781 m .87315 .53457 L .87473 .53674 L .651 .74 .915 r
F
.87079 .53781 m .86921 .53565 L .87315 .53457 L F
.6842 .3849 m .68515 .39787 L .68379 .38548 L .203 .122 .536 r
F
.67802 .50391 m .67994 .49895 L .68188 .50373 L .565 .53 .775 r
F
.67802 .50391 m .67608 .49891 L .67994 .49895 L F
.27552 .53263 m .27676 .52909 L .27908 .5312 L .688 .756 .904 r
F
.27552 .53263 m .2732 .53052 L .27676 .52909 L F
.83687 .53655 m .83916 .53329 L .84079 .53549 L .649 .736 .913 r
F
.83687 .53655 m .83524 .53435 L .83916 .53329 L F
.37797 .48139 m .37583 .47817 L .37977 .46954 L .872 .715 .684 r
F
.37583 .47817 m .37764 .46602 L .37977 .46954 L .878 .718 .68 r
F
.31684 .5273 m .31818 .5234 L .32044 .52558 L .713 .757 .886 r
F
.31684 .5273 m .31458 .52514 L .31818 .5234 L F
.71798 .52418 m .72002 .52056 L .72183 .52336 L .625 .671 .874 r
F
.71798 .52418 m .71617 .52135 L .72002 .52056 L F
.36567 .38537 m .36208 .40816 L .36436 .38325 L .966 .746 .554 r
F
.2661 .53333 m .26732 .52983 L .26965 .53194 L .684 .756 .906 r
F
.2661 .53333 m .26377 .53123 L .26732 .52983 L F
.91415 .53882 m .9166 .53559 L .91812 .53773 L .653 .744 .916 r
F
.91415 .53882 m .91262 .53668 L .9166 .53559 L F
.35616 .51564 m .35763 .5105 L .35983 .51294 L .772 .749 .833 r
F
.35616 .51564 m .35396 .51325 L .35763 .5105 L F
.67208 .4868 m .67002 .47912 L .67393 .48047 L .508 .433 .706 r
F
.67002 .47912 m .67182 .47195 L .67393 .48047 L .482 .392 .677 r
F
.25668 .53397 m .25788 .53051 L .26022 .53261 L .681 .756 .908 r
F
.25668 .53397 m .25434 .53188 L .25788 .53051 L F
.76333 .53138 m .76548 .52802 L .7672 .53041 L .641 .714 .901 r
F
.76333 .53138 m .7616 .52898 L .76548 .52802 L F
.24727 .53456 m .24845 .53113 L .2508 .53323 L .679 .755 .909 r
F
.24727 .53456 m .24491 .53247 L .24845 .53113 L F
.37466 .49885 m .3725 .496 L .37628 .49088 L .833 .728 .749 r
F
.37092 .50305 m .3725 .496 L .37466 .49885 L .82 .735 .771 r
F
.81238 .53513 m .81463 .53185 L .81629 .53409 L .647 .732 .91 r
F
.81238 .53513 m .81072 .53289 L .81463 .53185 L F
.88025 .53782 m .88263 .53459 L .8842 .53674 L .651 .741 .915 r
F
.88025 .53782 m .87868 .53566 L .88263 .53459 L F
.78787 .53345 m .79007 .53014 L .79176 .53244 L .644 .725 .907 r
F
.78787 .53345 m .78617 .53115 L .79007 .53014 L F
.84633 .53663 m .84865 .53338 L .85026 .53557 L .65 .738 .914 r
F
.84633 .53663 m .84471 .53444 L .84865 .53338 L F
.73312 .52702 m .7352 .52353 L .73698 .52614 L .632 .691 .887 r
F
.73312 .52702 m .73134 .52439 L .7352 .52353 L F
.74824 .52937 m .75035 .52596 L .7521 .52844 L .637 .704 .895 r
F
.74824 .52937 m .74648 .52688 L .75035 .52596 L F
.30739 .52846 m .30871 .52467 L .31098 .52682 L .706 .757 .892 r
F
.30739 .52846 m .30511 .52631 L .30871 .52467 L F
.3299 .52414 m .33128 .52 L .33352 .52222 L .728 .756 .875 r
F
.3299 .52414 m .32766 .52193 L .33128 .52 L F
.35983 .51294 m .36132 .50748 L .36351 .50999 L .782 .747 .821 r
F
.35983 .51294 m .35763 .5105 L .36132 .50748 L F
.71231 .52212 m .71435 .51843 L .71617 .52135 L .621 .66 .867 r
F
.71231 .52212 m .71049 .51916 L .71435 .51843 L F
.88972 .53782 m .89212 .53458 L .89368 .53674 L .652 .742 .916 r
F
.88972 .53782 m .88816 .53566 L .89212 .53458 L F
.6842 .3849 m .68624 .39373 L .68515 .39787 L .203 .122 .536 r
F
.68514 .38359 m .68624 .39373 L .6842 .3849 L .215 .129 .538 r
F
.34301 .52036 m .34443 .51585 L .34665 .51815 L .747 .754 .858 r
F
.34301 .52036 m .34078 .51809 L .34443 .51585 L F
.82185 .53528 m .82412 .53201 L .82576 .53423 L .648 .733 .911 r
F
.82185 .53528 m .8202 .53305 L .82412 .53201 L F
.8558 .53668 m .85813 .53343 L .85973 .53562 L .65 .739 .914 r
F
.8558 .53668 m .85419 .5345 L .85813 .53343 L F
.37092 .50305 m .36875 .50035 L .3725 .496 L .82 .735 .771 r
F
.36721 .50672 m .36875 .50035 L .37092 .50305 L .806 .74 .79 r
F
.67608 .49891 m .67797 .49362 L .67994 .49895 L .549 .502 .755 r
F
.67608 .49891 m .6741 .49328 L .67797 .49362 L F
.77281 .5318 m .77497 .52846 L .77669 .53081 L .642 .719 .903 r
F
.77281 .5318 m .77109 .52944 L .77497 .52846 L F
.29795 .52948 m .29924 .52578 L .30153 .52791 L .7 .757 .896 r
F
.29795 .52948 m .29566 .52735 L .29924 .52578 L F
.68379 .50809 m .68574 .50353 L .68764 .50773 L .58 .563 .799 r
F
.68379 .50809 m .68188 .50373 L .68574 .50353 L F
.79734 .5337 m .79956 .53041 L .80124 .53268 L .646 .728 .908 r
F
.79734 .5337 m .79566 .53143 L .79956 .53041 L F
.36351 .50999 m .36502 .50413 L .36721 .50672 L .794 .744 .807 r
F
.36351 .50999 m .36132 .50748 L .36502 .50413 L F
.36721 .50672 m .36502 .50413 L .36875 .50035 L .806 .74 .79 r
F
.37335 .45942 m .37119 .45639 L .37538 .44252 L .908 .718 .634 r
F
.37119 .45639 m .37323 .43937 L .37538 .44252 L .913 .722 .631 r
F
.89919 .5378 m .9016 .53457 L .90315 .53672 L .652 .743 .916 r
F
.89919 .5378 m .89764 .53565 L .9016 .53457 L F
.70664 .51989 m .70866 .5161 L .71049 .51916 L .615 .647 .859 r
F
.70664 .51989 m .70481 .51677 L .70866 .5161 L F
.28851 .53038 m .28978 .52676 L .29208 .52888 L .694 .757 .9 r
F
.28851 .53038 m .28621 .52826 L .28978 .52676 L F
.6741 .49328 m .67208 .4868 L .67598 .48755 L .53 .469 .732 r
F
.67208 .4868 m .67393 .48047 L .67598 .48755 L .508 .433 .706 r
F
.83132 .5354 m .8336 .53214 L .83524 .53435 L .649 .735 .912 r
F
.83132 .5354 m .82968 .53319 L .8336 .53214 L F
.86527 .53672 m .86762 .53347 L .86921 .53565 L .651 .74 .915 r
F
.86527 .53672 m .86367 .53455 L .86762 .53347 L F
.75772 .52994 m .75986 .52655 L .7616 .52898 L .639 .71 .899 r
F
.75772 .52994 m .75598 .5275 L .75986 .52655 L F
.72748 .52525 m .72955 .52171 L .73134 .52439 L .629 .683 .882 r
F
.72748 .52525 m .72569 .52254 L .72955 .52171 L F
.32044 .52558 m .32179 .5216 L .32405 .52379 L .718 .757 .883 r
F
.32044 .52558 m .31818 .5234 L .32179 .5216 L F
.6741 .49328 m .67598 .48755 L .67797 .49362 L .53 .469 .732 r
F
.74261 .52779 m .74472 .52435 L .74648 .52688 L .635 .699 .892 r
F
.74261 .52779 m .74085 .52524 L .74472 .52435 L F
.27908 .5312 m .28033 .52763 L .28264 .52974 L .69 .757 .903 r
F
.27908 .5312 m .27676 .52909 L .28033 .52763 L F
.68953 .51163 m .6915 .50736 L .69338 .51115 L .592 .59 .819 r
F
.68953 .51163 m .68764 .50773 L .6915 .50736 L F
.90865 .53777 m .91109 .53454 L .91262 .53668 L .652 .743 .916 r
F
.90865 .53777 m .90712 .53563 L .91109 .53454 L F
.70095 .51744 m .70296 .51353 L .70481 .51677 L .609 .632 .848 r
F
.70095 .51744 m .6991 .51412 L .70296 .51353 L F
.80681 .53392 m .80905 .53063 L .81072 .53289 L .647 .73 .91 r
F
.80681 .53392 m .80514 .53166 L .80905 .53063 L F
.37628 .49088 m .37413 .48787 L .37797 .48139 L .853 .722 .719 r
F
.3725 .496 m .37413 .48787 L .37628 .49088 L .838 .731 .745 r
F
.78228 .53215 m .78447 .52883 L .78617 .53115 L .643 .722 .906 r
F
.78228 .53215 m .78058 .52982 L .78447 .52883 L F
.26965 .53194 m .27088 .52841 L .2732 .53052 L .686 .756 .905 r
F
.26965 .53194 m .26732 .52983 L .27088 .52841 L F
.69525 .51471 m .69724 .51065 L .6991 .51412 L .601 .613 .835 r
F
.69525 .51471 m .69338 .51115 L .69724 .51065 L F
.34665 .51815 m .34808 .51345 L .3503 .51579 L .755 .754 .851 r
F
.34665 .51815 m .34443 .51585 L .34808 .51345 L F
.87473 .53674 m .8771 .5335 L .87868 .53566 L .651 .741 .915 r
F
.87473 .53674 m .87315 .53457 L .8771 .5335 L F
.37413 .48787 m .37583 .47817 L .37797 .48139 L .858 .725 .715 r
F
.36665 .43213 m .3644 .43047 L .36902 .40857 L .942 .731 .588 r
F
.3644 .43047 m .36674 .40792 L .36902 .40857 L .946 .738 .589 r
F
.26022 .53261 m .26143 .52913 L .26377 .53123 L .683 .756 .907 r
F
.26022 .53261 m .25788 .53051 L .26143 .52913 L F
.84079 .53549 m .84309 .53224 L .84471 .53444 L .649 .737 .913 r
F
.84079 .53549 m .83916 .53329 L .84309 .53224 L F
.33352 .52222 m .33491 .51797 L .33715 .52021 L .734 .756 .87 r
F
.33352 .52222 m .33128 .52 L .33491 .51797 L F
.2508 .53323 m .25199 .52978 L .25434 .53188 L .68 .756 .909 r
F
.2508 .53323 m .24845 .53113 L .25199 .52978 L F
.24138 .5338 m .24255 .53038 L .24491 .53247 L .677 .755 .91 r
F
.24138 .5338 m .23902 .5317 L .24255 .53038 L F
.91812 .53773 m .92058 .5345 L .9221 .53664 L .653 .744 .917 r
F
.91812 .53773 m .9166 .53559 L .92058 .5345 L F
.31098 .52682 m .31231 .52298 L .31458 .52514 L .71 .757 .889 r
F
.31098 .52682 m .30871 .52467 L .31231 .52298 L F
.7672 .53041 m .76936 .52706 L .77109 .52944 L .641 .715 .902 r
F
.7672 .53041 m .76548 .52802 L .76936 .52706 L F
.72183 .52336 m .72389 .51977 L .72569 .52254 L .625 .674 .877 r
F
.72183 .52336 m .72002 .52056 L .72389 .51977 L F
.81629 .53409 m .81855 .53082 L .8202 .53305 L .647 .732 .911 r
F
.81629 .53409 m .81463 .53185 L .81855 .53082 L F
.67393 .48047 m .67182 .47195 L .67577 .47391 L .486 .406 .691 r
F
.67182 .47195 m .67362 .46442 L .67577 .47391 L .457 .363 .661 r
F
.8842 .53674 m .88659 .5335 L .88816 .53566 L .651 .741 .915 r
F
.8842 .53674 m .88263 .53459 L .88659 .5335 L F
.37583 .47817 m .37368 .47504 L .37764 .46602 L .878 .718 .68 r
F
.37368 .47504 m .3755 .46263 L .37764 .46602 L .884 .722 .676 r
F
.85026 .53557 m .85258 .53231 L .85419 .5345 L .65 .738 .914 r
F
.85026 .53557 m .84865 .53338 L .85258 .53231 L F
.79176 .53244 m .79397 .52913 L .79566 .53143 L .645 .726 .907 r
F
.79176 .53244 m .79007 .53014 L .79397 .52913 L F
.30153 .52791 m .30283 .52417 L .30511 .52631 L .703 .757 .894 r
F
.30153 .52791 m .29924 .52578 L .30283 .52417 L F
.7521 .52844 m .75423 .52503 L .75598 .5275 L .637 .706 .896 r
F
.7521 .52844 m .75035 .52596 L .75423 .52503 L F
.73698 .52614 m .73907 .52266 L .74085 .52524 L .632 .693 .889 r
F
.73698 .52614 m .7352 .52353 L .73907 .52266 L F
.68188 .50373 m .68381 .49896 L .68574 .50353 L .567 .539 .783 r
F
.68188 .50373 m .67994 .49895 L .68381 .49896 L F
.3503 .51579 m .35175 .51087 L .35396 .51325 L .764 .753 .842 r
F
.3503 .51579 m .34808 .51345 L .35175 .51087 L F
.89368 .53674 m .89608 .5335 L .89764 .53565 L .652 .742 .916 r
F
.89368 .53674 m .89212 .53458 L .89608 .5335 L F
.68574 .3827 m .68624 .39373 L .68514 .38359 L .183 .106 .529 r
F
.82576 .53423 m .82804 .53097 L .82968 .53319 L .648 .734 .912 r
F
.82576 .53423 m .82412 .53201 L .82804 .53097 L F
.32405 .52379 m .32541 .51973 L .32766 .52193 L .723 .757 .88 r
F
.32405 .52379 m .32179 .5216 L .32541 .51973 L F
.85973 .53562 m .86208 .53237 L .86367 .53455 L .65 .739 .914 r
F
.85973 .53562 m .85813 .53343 L .86208 .53237 L F
.29208 .52888 m .29336 .52522 L .29566 .52735 L .697 .757 .898 r
F
.29208 .52888 m .28978 .52676 L .29336 .52522 L F
.71617 .52135 m .71821 .51768 L .72002 .52056 L .621 .664 .87 r
F
.71617 .52135 m .71435 .51843 L .71821 .51768 L F
.77669 .53081 m .77887 .52748 L .78058 .52982 L .642 .72 .904 r
F
.77669 .53081 m .77497 .52846 L .77887 .52748 L F
.80124 .53268 m .80347 .52939 L .80514 .53166 L .646 .728 .909 r
F
.80124 .53268 m .79956 .53041 L .80347 .52939 L F
.33715 .52021 m .33855 .51583 L .34078 .51809 L .741 .756 .865 r
F
.33715 .52021 m .33491 .51797 L .33855 .51583 L F
.90315 .53672 m .90558 .53348 L .90712 .53563 L .652 .743 .916 r
F
.90315 .53672 m .9016 .53457 L .90558 .53348 L F
.3725 .496 m .37033 .49318 L .37413 .48787 L .838 .731 .745 r
F
.36875 .50035 m .37033 .49318 L .3725 .496 L .824 .737 .768 r
F
.28264 .52974 m .2839 .52615 L .28621 .52826 L .692 .757 .901 r
F
.28264 .52974 m .28033 .52763 L .2839 .52615 L F
.36436 .38325 m .3597 .40888 L .36407 .38288 L .966 .746 .554 r
F
.36436 .38325 m .36208 .40816 L .3597 .40888 L F
.86921 .53565 m .87157 .5324 L .87315 .53457 L .651 .74 .915 r
F
.86921 .53565 m .86762 .53347 L .87157 .5324 L F
.83524 .53435 m .83753 .53108 L .83916 .53329 L .649 .736 .913 r
F
.83524 .53435 m .8336 .53214 L .83753 .53108 L F
.35396 .51325 m .35543 .50807 L .35763 .5105 L .774 .751 .832 r
F
.35396 .51325 m .35175 .51087 L .35543 .50807 L F
.2732 .53052 m .27444 .52698 L .27676 .52909 L .688 .757 .904 r
F
.2732 .53052 m .27088 .52841 L .27444 .52698 L F
.7616 .52898 m .76374 .52561 L .76548 .52802 L .639 .712 .9 r
F
.7616 .52898 m .75986 .52655 L .76374 .52561 L F
.31458 .52514 m .31592 .52123 L .31818 .5234 L .714 .758 .887 r
F
.31458 .52514 m .31231 .52298 L .31592 .52123 L F
.71049 .51916 m .71252 .51541 L .71435 .51843 L .616 .652 .862 r
F
.71049 .51916 m .70866 .5161 L .71252 .51541 L F
.73134 .52439 m .73342 .52087 L .7352 .52353 L .629 .686 .884 r
F
.73134 .52439 m .72955 .52171 L .73342 .52087 L F
.91262 .53668 m .91507 .53345 L .9166 .53559 L .652 .743 .916 r
F
.91262 .53668 m .91109 .53454 L .91507 .53345 L F
.26377 .53123 m .26499 .52773 L .26732 .52983 L .684 .756 .906 r
F
.26377 .53123 m .26143 .52913 L .26499 .52773 L F
.68764 .50773 m .6896 .50331 L .6915 .50736 L .581 .57 .807 r
F
.68764 .50773 m .68574 .50353 L .6896 .50331 L F
.74648 .52688 m .7486 .52345 L .75035 .52596 L .635 .701 .894 r
F
.74648 .52688 m .74472 .52435 L .7486 .52345 L F
.81072 .53289 m .81297 .5296 L .81463 .53185 L .647 .731 .91 r
F
.81072 .53289 m .80905 .53063 L .81297 .5296 L F
.25434 .53188 m .25554 .52841 L .25788 .53051 L .681 .756 .908 r
F
.25434 .53188 m .25199 .52978 L .25554 .52841 L F
.78617 .53115 m .78837 .52783 L .79007 .53014 L .644 .723 .906 r
F
.78617 .53115 m .78447 .52883 L .78837 .52783 L F
.24491 .53247 m .24609 .52903 L .24845 .53113 L .679 .756 .909 r
F
.24491 .53247 m .24255 .53038 L .24609 .52903 L F
.87868 .53566 m .88106 .53242 L .88263 .53459 L .651 .741 .915 r
F
.87868 .53566 m .8771 .5335 L .88106 .53242 L F
.84471 .53444 m .84703 .53118 L .84865 .53338 L .649 .737 .913 r
F
.84471 .53444 m .84309 .53224 L .84703 .53118 L F
.37119 .45639 m .36901 .45358 L .37323 .43937 L .913 .722 .631 r
F
.36901 .45358 m .37106 .43658 L .37323 .43937 L .918 .727 .63 r
F
.36407 .38288 m .36226 .38244 L .3631 .38119 L .97 .755 .558 r
F
.36407 .38288 m .3597 .40888 L .36226 .38244 L F
.67994 .49895 m .68186 .4939 L .68381 .49896 L .551 .512 .765 r
F
.67994 .49895 m .67797 .49362 L .68186 .4939 L F
.35763 .5105 m .35912 .50499 L .36132 .50748 L .786 .749 .82 r
F
.35763 .5105 m .35543 .50807 L .35912 .50499 L F
.70481 .51677 m .70682 .51292 L .70866 .5161 L .61 .637 .852 r
F
.70481 .51677 m .70296 .51353 L .70682 .51292 L F
.9221 .53664 m .92456 .53341 L .92608 .53555 L .653 .744 .917 r
F
.9221 .53664 m .92058 .5345 L .92456 .53341 L F
.36875 .50035 m .36657 .49768 L .37033 .49318 L .824 .737 .768 r
F
.36502 .50413 m .36657 .49768 L .36875 .50035 L .811 .742 .788 r
F
.69338 .51115 m .69536 .50697 L .69724 .51065 L .593 .597 .825 r
F
.69338 .51115 m .6915 .50736 L .69536 .50697 L F
.30511 .52631 m .30643 .52252 L .30871 .52467 L .706 .758 .892 r
F
.30511 .52631 m .30283 .52417 L .30643 .52252 L F
.67577 .47391 m .67362 .46442 L .67761 .46714 L .462 .378 .676 r
F
.67362 .46442 m .6754 .45657 L .67761 .46714 L .429 .333 .644 r
F
.32766 .52193 m .32904 .51778 L .33128 .52 L .729 .758 .875 r
F
.32766 .52193 m .32541 .51973 L .32904 .51778 L F
.6991 .51412 m .7011 .51013 L .70296 .51353 L .602 .619 .84 r
F
.6991 .51412 m .69724 .51065 L .7011 .51013 L F
.34078 .51809 m .3422 .51356 L .34443 .51585 L .749 .756 .858 r
F
.34078 .51809 m .33855 .51583 L .3422 .51356 L F
.68574 .3827 m .68735 .39003 L .68624 .39373 L .183 .106 .529 r
F
.68645 .38165 m .68735 .39003 L .68574 .3827 L .189 .111 .53 r
F
.67598 .48755 m .67393 .48047 L .67785 .48166 L .511 .445 .719 r
F
.67393 .48047 m .67577 .47391 L .67785 .48166 L .486 .406 .691 r
F
.88816 .53566 m .89056 .53242 L .89212 .53458 L .652 .742 .916 r
F
.88816 .53566 m .88659 .5335 L .89056 .53242 L F
.8202 .53305 m .82247 .52978 L .82412 .53201 L .648 .733 .911 r
F
.8202 .53305 m .81855 .53082 L .82247 .52978 L F
.36132 .50748 m .36284 .50156 L .36502 .50413 L .798 .746 .805 r
F
.36132 .50748 m .35912 .50499 L .36284 .50156 L F
.77109 .52944 m .77325 .52609 L .77497 .52846 L .641 .717 .903 r
F
.77109 .52944 m .76936 .52706 L .77325 .52609 L F
.36502 .50413 m .36284 .50156 L .36657 .49768 L .811 .742 .788 r
F
.67761 .46714 m .67546 .45685 L .67944 .46019 L .436 .35 .661 r
F
.67546 .45685 m .6754 .45657 L .67622 .45731 L F
.67804 .45759 m .67595 .44911 L .67919 .45285 L .414 .322 .642 r
F
.67776 .45876 m .67765 .45817 L .67804 .45759 L F
.67765 .45817 m .67595 .44911 L .67804 .45759 L F
.67546 .45685 m .67622 .45731 L .67747 .45842 L .436 .35 .661 r
F
.68159 .46945 m .6795 .46048 L .68347 .46322 L .443 .369 .678 r
F
.6795 .46048 m .67944 .46019 L .68007 .46067 L F
.6812 .46049 m .67919 .45285 L .68241 .45606 L .42 .337 .657 r
F
.68095 .46139 m .68085 .46093 L .6812 .46049 L F
.68085 .46093 m .67919 .45285 L .6812 .46049 L F
.6795 .46048 m .68007 .46067 L .68069 .46113 L .443 .369 .678 r
F
.68558 .47142 m .68351 .46337 L .68748 .46575 L .452 .389 .696 r
F
.68351 .46337 m .68347 .46322 L .68377 .46341 L F
.68427 .46323 m .68241 .45606 L .68563 .45881 L .427 .354 .672 r
F
.68414 .46367 m .68408 .46345 L .68427 .46323 L F
.68408 .46345 m .68241 .45606 L .68427 .46323 L F
.68351 .46337 m .68377 .46341 L .684 .46355 L .452 .389 .696 r
F
.68393 .46363 m .684 .46355 L .68748 .46575 L F
.68351 .46337 m .684 .46355 L .68393 .46363 L F
.68273 .46266 m .68241 .45606 L .68408 .46345 L .42 .337 .657 r
F
.68377 .46341 m .68408 .46345 L .68414 .46367 L F
.68273 .46266 m .68408 .46345 L .68377 .46341 L F
.68095 .46139 m .6812 .46049 L .68273 .46266 L F
.6812 .46049 m .68241 .45606 L .68273 .46266 L F
.68061 .46124 m .68069 .46113 L .68273 .46266 L .443 .369 .678 r
F
.68279 .46275 m .68273 .46266 L .68347 .46322 L F
.68061 .46124 m .68273 .46266 L .68279 .46275 L F
.6795 .46048 m .68069 .46113 L .68061 .46124 L F
.67881 .45963 m .67919 .45285 L .68085 .46093 L .414 .322 .642 r
F
.68007 .46067 m .68085 .46093 L .68095 .46139 L F
.67881 .45963 m .68085 .46093 L .68007 .46067 L F
.67742 .45849 m .67747 .45842 L .67881 .45963 L .436 .35 .661 r
F
.67776 .45876 m .67804 .45759 L .67881 .45963 L .414 .322 .642 r
F
.67804 .45759 m .67919 .45285 L .67881 .45963 L F
.67883 .45968 m .67881 .45963 L .67944 .46019 L .436 .35 .661 r
F
.67742 .45849 m .67881 .45963 L .67883 .45968 L F
.67546 .45685 m .67747 .45842 L .67742 .45849 L F
.67456 .45573 m .67595 .44911 L .67765 .45817 L .408 .307 .628 r
F
.67622 .45731 m .67765 .45817 L .67776 .45876 L F
.67456 .45573 m .67765 .45817 L .67622 .45731 L F
.85419 .5345 m .85653 .53125 L .85813 .53343 L .65 .738 .914 r
F
.85419 .5345 m .85258 .53231 L .85653 .53125 L F
.72569 .52254 m .72776 .51897 L .72955 .52171 L .626 .678 .879 r
F
.72569 .52254 m .72389 .51977 L .72776 .51897 L F
.79566 .53143 m .79788 .52812 L .79956 .53041 L .645 .726 .908 r
F
.79566 .53143 m .79397 .52913 L .79788 .52812 L F
.37413 .48787 m .37197 .48492 L .37583 .47817 L .858 .725 .715 r
F
.37197 .48492 m .37368 .47504 L .37583 .47817 L .864 .728 .711 r
F
.37033 .49318 m .37197 .48492 L .37413 .48787 L .844 .734 .742 r
F
.29566 .52735 m .29695 .52364 L .29924 .52578 L .7 .758 .897 r
F
.29566 .52735 m .29336 .52522 L .29695 .52364 L F
.75598 .5275 m .75812 .5241 L .75986 .52655 L .637 .708 .898 r
F
.75598 .5275 m .75423 .52503 L .75812 .5241 L F
.89764 .53565 m .90005 .53241 L .9016 .53457 L .652 .742 .916 r
F
.89764 .53565 m .89608 .5335 L .90005 .53241 L F
.67797 .49362 m .67987 .4882 L .68186 .4939 L .533 .481 .743 r
F
.67797 .49362 m .67598 .48755 L .67987 .4882 L F
.74085 .52524 m .74295 .52178 L .74472 .52435 L .633 .695 .89 r
F
.74085 .52524 m .73907 .52266 L .74295 .52178 L F
.82968 .53319 m .83197 .52992 L .8336 .53214 L .648 .735 .912 r
F
.82968 .53319 m .82804 .53097 L .83197 .52992 L F
.37368 .47504 m .37152 .47201 L .3755 .46263 L .884 .722 .676 r
F
.37152 .47201 m .37335 .45942 L .3755 .46263 L .889 .725 .673 r
F
.28621 .52826 m .28748 .52463 L .28978 .52676 L .695 .757 .9 r
F
.28621 .52826 m .2839 .52615 L .28748 .52463 L F
.86367 .53455 m .86602 .53129 L .86762 .53347 L .65 .739 .915 r
F
.86367 .53455 m .86208 .53237 L .86602 .53129 L F
.67598 .48755 m .67785 .48166 L .67987 .4882 L .511 .445 .719 r
F
.31818 .5234 m .31953 .51942 L .32179 .5216 L .719 .758 .884 r
F
.31818 .5234 m .31592 .52123 L .31953 .51942 L F
.78058 .52982 m .78277 .52649 L .78447 .52883 L .642 .721 .905 r
F
.78058 .52982 m .77887 .52748 L .78277 .52649 L F
.80514 .53166 m .80738 .52837 L .80905 .53063 L .646 .729 .909 r
F
.80514 .53166 m .80347 .52939 L .80738 .52837 L F
.27676 .52909 m .27801 .52551 L .28033 .52763 L .69 .757 .903 r
F
.27676 .52909 m .27444 .52698 L .27801 .52551 L F
.90712 .53563 m .90955 .53239 L .91109 .53454 L .652 .743 .916 r
F
.90712 .53563 m .90558 .53348 L .90955 .53239 L F
.34443 .51585 m .34586 .51113 L .34808 .51345 L .757 .755 .851 r
F
.34443 .51585 m .3422 .51356 L .34586 .51113 L F
.72002 .52056 m .72208 .51693 L .72389 .51977 L .622 .668 .873 r
F
.72002 .52056 m .71821 .51768 L .72208 .51693 L F
.67595 .44911 m .67733 .44231 L .67919 .45285 L .384 .283 .615 r
F
.26732 .52983 m .26855 .52631 L .27088 .52841 L .686 .757 .905 r
F
.26732 .52983 m .26499 .52773 L .26855 .52631 L F
.87315 .53457 m .87552 .53132 L .8771 .5335 L .651 .74 .915 r
F
.87315 .53457 m .87157 .5324 L .87552 .53132 L F
.83916 .53329 m .84147 .53003 L .84309 .53224 L .649 .736 .913 r
F
.83916 .53329 m .83753 .53108 L .84147 .53003 L F
.33128 .52 m .33267 .51574 L .33491 .51797 L .735 .758 .871 r
F
.33128 .52 m .32904 .51778 L .33267 .51574 L F
.68574 .50353 m .68768 .49892 L .6896 .50331 L .568 .548 .792 r
F
.68574 .50353 m .68381 .49896 L .68768 .49892 L F
.25788 .53051 m .25909 .52702 L .26143 .52913 L .683 .756 .907 r
F
.25788 .53051 m .25554 .52841 L .25909 .52702 L F
.24845 .53113 m .24964 .52768 L .25199 .52978 L .68 .756 .909 r
F
.24845 .53113 m .24609 .52903 L .24964 .52768 L F
.9166 .53559 m .91905 .53235 L .92058 .5345 L .652 .744 .917 r
F
.9166 .53559 m .91507 .53345 L .91905 .53235 L F
.76548 .52802 m .76763 .52465 L .76936 .52706 L .639 .713 .901 r
F
.76548 .52802 m .76374 .52561 L .76763 .52465 L F
.23902 .5317 m .24019 .52828 L .24255 .53038 L .677 .756 .91 r
F
.23902 .5317 m .23665 .52961 L .24019 .52828 L F
.30871 .52467 m .31003 .52082 L .31231 .52298 L .71 .758 .89 r
F
.30871 .52467 m .30643 .52252 L .31003 .52082 L F
.81463 .53185 m .81689 .52857 L .81855 .53082 L .647 .731 .911 r
F
.81463 .53185 m .81297 .5296 L .81689 .52857 L F
.7352 .52353 m .7373 .52003 L .73907 .52266 L .63 .689 .886 r
F
.7352 .52353 m .73342 .52087 L .7373 .52003 L F
.88263 .53459 m .88502 .53134 L .88659 .5335 L .651 .741 .915 r
F
.88263 .53459 m .88106 .53242 L .88502 .53134 L F
.75035 .52596 m .75248 .52254 L .75423 .52503 L .635 .703 .895 r
F
.75035 .52596 m .7486 .52345 L .75248 .52254 L F
.79007 .53014 m .79228 .52683 L .79397 .52913 L .644 .724 .907 r
F
.79007 .53014 m .78837 .52783 L .79228 .52683 L F
.71435 .51843 m .71639 .51472 L .71821 .51768 L .617 .656 .866 r
F
.71435 .51843 m .71252 .51541 L .71639 .51472 L F
.68716 .38053 m .68735 .39003 L .68645 .38165 L .162 .091 .523 r
F
.84865 .53338 m .85097 .53011 L .85258 .53231 L .65 .737 .914 r
F
.84865 .53338 m .84703 .53118 L .85097 .53011 L F
.92608 .53555 m .92855 .53231 L .93007 .53445 L .653 .744 .917 r
F
.92608 .53555 m .92456 .53341 L .92855 .53231 L F
.67919 .45285 m .67733 .44231 L .68062 .44687 L .391 .299 .63 r
F
.67733 .44231 m .67872 .4354 L .68062 .44687 L .36 .259 .603 r
F
.34808 .51345 m .34953 .50852 L .35175 .51087 L .767 .754 .842 r
F
.34808 .51345 m .34586 .51113 L .34953 .50852 L F
.29924 .52578 m .30055 .52203 L .30283 .52417 L .703 .758 .895 r
F
.29924 .52578 m .29695 .52364 L .30055 .52203 L F
.37033 .49318 m .36816 .49042 L .37197 .48492 L .844 .734 .742 r
F
.36657 .49768 m .36816 .49042 L .37033 .49318 L .829 .74 .766 r
F
.6915 .50736 m .69347 .50306 L .69536 .50697 L .582 .578 .814 r
F
.6915 .50736 m .6896 .50331 L .69347 .50306 L F
.89212 .53458 m .89453 .53134 L .89608 .5335 L .652 .742 .916 r
F
.89212 .53458 m .89056 .53242 L .89453 .53134 L F
.82412 .53201 m .82639 .52873 L .82804 .53097 L .648 .733 .912 r
F
.82412 .53201 m .82247 .52978 L .82639 .52873 L F
.70866 .5161 m .71069 .5123 L .71252 .51541 L .61 .641 .857 r
F
.70866 .5161 m .70682 .51292 L .71069 .5123 L F
.32179 .5216 m .32315 .51754 L .32541 .51973 L .724 .758 .88 r
F
.32179 .5216 m .31953 .51942 L .32315 .51754 L F
.77497 .52846 m .77715 .52511 L .77887 .52748 L .641 .718 .904 r
F
.77497 .52846 m .77325 .52609 L .77715 .52511 L F
.85813 .53343 m .86047 .53018 L .86208 .53237 L .65 .739 .914 r
F
.85813 .53343 m .85653 .53125 L .86047 .53018 L F
.79956 .53041 m .80179 .52711 L .80347 .52939 L .645 .727 .909 r
F
.79956 .53041 m .79788 .52812 L .80179 .52711 L F
.28978 .52676 m .29106 .52309 L .29336 .52522 L .697 .758 .899 r
F
.28978 .52676 m .28748 .52463 L .29106 .52309 L F
.3631 .38119 m .36226 .38244 L .3625 .38038 L .974 .738 .517 r
F
.33491 .51797 m .33631 .51358 L .33855 .51583 L .742 .758 .865 r
F
.33491 .51797 m .33267 .51574 L .33631 .51358 L F
.69724 .51065 m .69923 .50656 L .7011 .51013 L .594 .603 .831 r
F
.69724 .51065 m .69536 .50697 L .69923 .50656 L F
.70296 .51353 m .70497 .5096 L .70682 .51292 L .603 .624 .845 r
F
.70296 .51353 m .7011 .51013 L .70497 .5096 L F
.68302 .40725 m .68408 .4024 L .68572 .41512 L .244 .154 .55 r
F
.72955 .52171 m .73163 .51816 L .73342 .52087 L .626 .681 .882 r
F
.72955 .52171 m .72776 .51897 L .73163 .51816 L F
.9016 .53457 m .90403 .53132 L .90558 .53348 L .652 .743 .916 r
F
.9016 .53457 m .90005 .53241 L .90403 .53132 L F
.68062 .44687 m .67872 .4354 L .68205 .44088 L .368 .276 .619 r
F
.67872 .4354 m .6801 .42846 L .68205 .44088 L .335 .235 .591 r
F
.75986 .52655 m .762 .52317 L .76374 .52561 L .638 .709 .899 r
F
.75986 .52655 m .75812 .5241 L .762 .52317 L F
.35175 .51087 m .35322 .50567 L .35543 .50807 L .777 .753 .831 r
F
.35175 .51087 m .34953 .50852 L .35322 .50567 L F
.28033 .52763 m .28159 .52403 L .2839 .52615 L .692 .758 .902 r
F
.28033 .52763 m .27801 .52551 L .28159 .52403 L F
.8336 .53214 m .8359 .52887 L .83753 .53108 L .648 .735 .912 r
F
.8336 .53214 m .83197 .52992 L .8359 .52887 L F
.3644 .43047 m .36214 .42918 L .36674 .40792 L .946 .738 .589 r
F
.36214 .42918 m .36442 .40781 L .36674 .40792 L .95 .746 .592 r
F
.86762 .53347 m .86998 .53022 L .87157 .5324 L .651 .74 .915 r
F
.86762 .53347 m .86602 .53129 L .86998 .53022 L F
.68381 .49896 m .68574 .49412 L .68768 .49892 L .553 .522 .775 r
F
.68381 .49896 m .68186 .4939 L .68574 .49412 L F
.74472 .52435 m .74683 .5209 L .7486 .52345 L .633 .698 .892 r
F
.74472 .52435 m .74295 .52178 L .74683 .5209 L F
.67785 .48166 m .67577 .47391 L .67972 .47561 L .49 .42 .705 r
F
.67577 .47391 m .67761 .46714 L .67972 .47561 L .462 .378 .676 r
F
.36901 .45358 m .36682 .45101 L .37106 .43658 L .918 .727 .63 r
F
.36682 .45101 m .36887 .43416 L .37106 .43658 L .922 .733 .629 r
F
.27088 .52841 m .27212 .52486 L .27444 .52698 L .688 .757 .904 r
F
.27088 .52841 m .26855 .52631 L .27212 .52486 L F
.31231 .52298 m .31364 .51907 L .31592 .52123 L .715 .759 .887 r
F
.31231 .52298 m .31003 .52082 L .31364 .51907 L F
.91109 .53454 m .91354 .53129 L .91507 .53345 L .652 .743 .916 r
F
.91109 .53454 m .90955 .53239 L .91354 .53129 L F
.80905 .53063 m .8113 .52734 L .81297 .5296 L .646 .73 .91 r
F
.80905 .53063 m .80738 .52837 L .8113 .52734 L F
.36657 .49768 m .36438 .49504 L .36816 .49042 L .829 .74 .766 r
F
.36284 .50156 m .36438 .49504 L .36657 .49768 L .815 .745 .787 r
F
.78447 .52883 m .78667 .5255 L .78837 .52783 L .643 .722 .906 r
F
.78447 .52883 m .78277 .52649 L .78667 .5255 L F
.26143 .52913 m .26265 .52562 L .26499 .52773 L .684 .757 .906 r
F
.26143 .52913 m .25909 .52702 L .26265 .52562 L F
.37197 .48492 m .3698 .48204 L .37368 .47504 L .864 .728 .711 r
F
.3698 .48204 m .37152 .47201 L .37368 .47504 L .869 .732 .709 r
F
.25199 .52978 m .25319 .5263 L .25554 .52841 L .681 .756 .908 r
F
.25199 .52978 m .24964 .52768 L .25319 .5263 L F
.35543 .50807 m .35692 .50253 L .35912 .50499 L .789 .751 .819 r
F
.35543 .50807 m .35322 .50567 L .35692 .50253 L F
.68205 .44088 m .6801 .42846 L .68348 .43494 L .343 .254 .608 r
F
.6801 .42846 m .68148 .42158 L .68348 .43494 L .309 .212 .579 r
F
.8771 .5335 m .87949 .53024 L .88106 .53242 L .651 .741 .915 r
F
.8771 .5335 m .87552 .53132 L .87949 .53024 L F
.24255 .53038 m .24373 .52693 L .24609 .52903 L .679 .756 .91 r
F
.24255 .53038 m .24019 .52828 L .24373 .52693 L F
.84309 .53224 m .84541 .52897 L .84703 .53118 L .649 .737 .913 r
F
.84309 .53224 m .84147 .53003 L .84541 .52897 L F
.68572 .41512 m .68408 .4024 L .68681 .411 L .253 .171 .565 r
F
.68408 .4024 m .68515 .39787 L .68681 .411 L .224 .138 .543 r
F
.36816 .49042 m .3698 .48204 L .37197 .48492 L .849 .737 .74 r
F
.72389 .51977 m .72595 .51617 L .72776 .51897 L .622 .671 .876 r
F
.72389 .51977 m .72208 .51693 L .72595 .51617 L F
.37152 .47201 m .36934 .4691 L .37335 .45942 L .889 .725 .673 r
F
.36934 .4691 m .37119 .45639 L .37335 .45942 L .894 .73 .671 r
F
.92058 .5345 m .92304 .53126 L .92456 .53341 L .653 .744 .917 r
F
.92058 .5345 m .91905 .53235 L .92304 .53126 L F
.36284 .50156 m .36064 .49903 L .36438 .49504 L .815 .745 .787 r
F
.35912 .50499 m .36064 .49903 L .36284 .50156 L .801 .749 .804 r
F
.35912 .50499 m .35692 .50253 L .36064 .49903 L F
.68716 .38053 m .6885 .38684 L .68735 .39003 L .162 .091 .523 r
F
.68772 .37965 m .6885 .38684 L .68716 .38053 L .163 .092 .523 r
F
.30283 .52417 m .30415 .52038 L .30643 .52252 L .707 .759 .893 r
F
.30283 .52417 m .30055 .52203 L .30415 .52038 L F
.76936 .52706 m .77153 .5237 L .77325 .52609 L .64 .715 .902 r
F
.76936 .52706 m .76763 .52465 L .77153 .5237 L F
.32541 .51973 m .32678 .51558 L .32904 .51778 L .73 .759 .876 r
F
.32541 .51973 m .32315 .51754 L .32678 .51558 L F
.33855 .51583 m .33997 .51128 L .3422 .51356 L .75 .758 .858 r
F
.33855 .51583 m .33631 .51358 L .33997 .51128 L F
.81855 .53082 m .82081 .52753 L .82247 .52978 L .647 .732 .911 r
F
.81855 .53082 m .81689 .52857 L .82081 .52753 L F
.88659 .5335 m .88899 .53025 L .89056 .53242 L .651 .741 .916 r
F
.88659 .5335 m .88502 .53134 L .88899 .53025 L F
.3625 .38038 m .36226 .38244 L .36243 .38024 L .978 .747 .52 r
F
.79397 .52913 m .79619 .52582 L .79788 .52812 L .644 .725 .908 r
F
.79397 .52913 m .79228 .52683 L .79619 .52582 L F
.85258 .53231 m .85492 .52905 L .85653 .53125 L .65 .738 .914 r
F
.85258 .53231 m .85097 .53011 L .85492 .52905 L F
.73907 .52266 m .74118 .51918 L .74295 .52178 L .63 .691 .888 r
F
.73907 .52266 m .7373 .52003 L .74118 .51918 L F
.93007 .53445 m .93255 .53121 L .93406 .53335 L .653 .744 .917 r
F
.93007 .53445 m .92855 .53231 L .93255 .53121 L F
.68186 .4939 m .68378 .48876 L .68574 .49412 L .536 .492 .755 r
F
.68186 .4939 m .67987 .4882 L .68378 .48876 L F
.75423 .52503 m .75637 .52163 L .75812 .5241 L .636 .705 .896 r
F
.75423 .52503 m .75248 .52254 L .75637 .52163 L F
.68348 .43494 m .68148 .42158 L .68492 .42914 L .319 .231 .597 r
F
.68148 .42158 m .68287 .41488 L .68492 .42914 L .283 .189 .568 r
F
.36243 .38024 m .35972 .38629 L .3608 .37791 L .978 .747 .52 r
F
.36243 .38024 m .36226 .38244 L .35972 .38629 L F
.29336 .52522 m .29465 .52151 L .29695 .52364 L .7 .758 .897 r
F
.29336 .52522 m .29106 .52309 L .29465 .52151 L F
.71821 .51768 m .72027 .51401 L .72208 .51693 L .617 .66 .869 r
F
.71821 .51768 m .71639 .51472 L .72027 .51401 L F
.6896 .50331 m .69156 .49885 L .69347 .50306 L .57 .557 .8 r
F
.6896 .50331 m .68768 .49892 L .69156 .49885 L F
.67987 .4882 m .67785 .48166 L .68177 .48268 L .515 .458 .732 r
F
.67785 .48166 m .67972 .47561 L .68177 .48268 L .49 .42 .705 r
F
.89608 .5335 m .8985 .53025 L .90005 .53241 L .652 .742 .916 r
F
.89608 .5335 m .89453 .53134 L .8985 .53025 L F
.82804 .53097 m .83032 .52769 L .83197 .52992 L .648 .734 .912 r
F
.82804 .53097 m .82639 .52873 L .83032 .52769 L F
.86208 .53237 m .86443 .52911 L .86602 .53129 L .65 .739 .914 r
F
.86208 .53237 m .86047 .53018 L .86443 .52911 L F
.2839 .52615 m .28517 .52251 L .28748 .52463 L .695 .758 .9 r
F
.2839 .52615 m .28159 .52403 L .28517 .52251 L F
.67987 .4882 m .68177 .48268 L .68378 .48876 L .515 .458 .732 r
F
.77887 .52748 m .78105 .52414 L .78277 .52649 L .641 .719 .904 r
F
.77887 .52748 m .77715 .52511 L .78105 .52414 L F
.31592 .52123 m .31726 .51725 L .31953 .51942 L .719 .759 .884 r
F
.31592 .52123 m .31364 .51907 L .31726 .51725 L F
.68681 .411 m .68515 .39787 L .68792 .40716 L .233 .155 .559 r
F
.68515 .39787 m .68624 .39373 L .68792 .40716 L .203 .122 .536 r
F
.80347 .52939 m .8057 .52609 L .80738 .52837 L .645 .728 .909 r
F
.80347 .52939 m .80179 .52711 L .8057 .52609 L F
.3422 .51356 m .34363 .50883 L .34586 .51113 L .759 .757 .851 r
F
.3422 .51356 m .33997 .51128 L .34363 .50883 L F
.71252 .51541 m .71456 .51166 L .71639 .51472 L .611 .646 .86 r
F
.71252 .51541 m .71069 .5123 L .71456 .51166 L F
.90558 .53348 m .90801 .53023 L .90955 .53239 L .652 .743 .916 r
F
.90558 .53348 m .90403 .53132 L .90801 .53023 L F
.27444 .52698 m .27569 .5234 L .27801 .52551 L .69 .758 .903 r
F
.27444 .52698 m .27212 .52486 L .27569 .5234 L F
.69536 .50697 m .69735 .50278 L .69923 .50656 L .584 .586 .821 r
F
.69536 .50697 m .69347 .50306 L .69735 .50278 L F
.73342 .52087 m .73551 .51735 L .7373 .52003 L .627 .684 .884 r
F
.73342 .52087 m .73163 .51816 L .73551 .51735 L F
.83753 .53108 m .83984 .52781 L .84147 .53003 L .649 .736 .913 r
F
.83753 .53108 m .8359 .52887 L .83984 .52781 L F
.87157 .5324 m .87394 .52914 L .87552 .53132 L .651 .74 .915 r
F
.87157 .5324 m .86998 .53022 L .87394 .52914 L F
.76374 .52561 m .7659 .52223 L .76763 .52465 L .638 .711 .9 r
F
.76374 .52561 m .762 .52317 L .7659 .52223 L F
.26499 .52773 m .26622 .5242 L .26855 .52631 L .686 .757 .906 r
F
.26499 .52773 m .26265 .52562 L .26622 .5242 L F
.32904 .51778 m .33042 .51352 L .33267 .51574 L .736 .759 .871 r
F
.32904 .51778 m .32678 .51558 L .33042 .51352 L F
.68847 .37839 m .6885 .38684 L .68772 .37965 L .141 .076 .517 r
F
.70682 .51292 m .70884 .50906 L .71069 .5123 L .604 .63 .85 r
F
.70682 .51292 m .70497 .5096 L .70884 .50906 L F
.25554 .52841 m .25675 .52492 L .25909 .52702 L .683 .757 .907 r
F
.25554 .52841 m .25319 .5263 L .25675 .52492 L F
.7486 .52345 m .75072 .52001 L .75248 .52254 L .633 .7 .893 r
F
.7486 .52345 m .74683 .5209 L .75072 .52001 L F
.7011 .51013 m .70311 .50613 L .70497 .5096 L .595 .61 .837 r
F
.7011 .51013 m .69923 .50656 L .70311 .50613 L F
.91507 .53345 m .91752 .5302 L .91905 .53235 L .652 .743 .916 r
F
.91507 .53345 m .91354 .53129 L .91752 .5302 L F
.24609 .52903 m .24728 .52557 L .24964 .52768 L .68 .756 .909 r
F
.24609 .52903 m .24373 .52693 L .24728 .52557 L F
.30643 .52252 m .30775 .51867 L .31003 .52082 L .711 .759 .89 r
F
.30643 .52252 m .30415 .52038 L .30775 .51867 L F
.81297 .5296 m .81522 .52631 L .81689 .52857 L .646 .731 .91 r
F
.81297 .5296 m .8113 .52734 L .81522 .52631 L F
.23665 .52961 m .23782 .52618 L .24019 .52828 L .677 .756 .91 r
F
.23665 .52961 m .23428 .52751 L .23782 .52618 L F
.78837 .52783 m .79058 .52451 L .79228 .52683 L .643 .723 .906 r
F
.78837 .52783 m .78667 .5255 L .79058 .52451 L F
.36816 .49042 m .36597 .48771 L .3698 .48204 L .849 .737 .74 r
F
.36438 .49504 m .36597 .48771 L .36816 .49042 L .833 .743 .764 r
F
.88106 .53242 m .88345 .52916 L .88502 .53134 L .651 .741 .915 r
F
.88106 .53242 m .87949 .53024 L .88345 .52916 L F
.84703 .53118 m .84935 .52791 L .85097 .53011 L .649 .737 .913 r
F
.84703 .53118 m .84541 .52897 L .84935 .52791 L F
.67972 .47561 m .67761 .46714 L .68159 .46945 L .467 .395 .692 r
F
.67761 .46714 m .67944 .46019 L .68159 .46945 L .436 .35 .661 r
F
.34586 .51113 m .34731 .50618 L .34953 .50852 L .769 .756 .842 r
F
.34586 .51113 m .34363 .50883 L .34731 .50618 L F
.92456 .53341 m .92704 .53016 L .92855 .53231 L .653 .744 .917 r
F
.92456 .53341 m .92304 .53126 L .92704 .53016 L F
.3597 .40888 m .3573 .40986 L .36226 .38244 L .97 .755 .558 r
F
.3573 .40986 m .35972 .38629 L .36226 .38244 L .973 .765 .564 r
F
.29695 .52364 m .29825 .51989 L .30055 .52203 L .703 .759 .895 r
F
.29695 .52364 m .29465 .52151 L .29825 .51989 L F
.72776 .51897 m .72983 .5154 L .73163 .51816 L .623 .675 .879 r
F
.72776 .51897 m .72595 .51617 L .72983 .5154 L F
.77325 .52609 m .77543 .52273 L .77715 .52511 L .64 .716 .903 r
F
.77325 .52609 m .77153 .5237 L .77543 .52273 L F
.82247 .52978 m .82474 .52649 L .82639 .52873 L .647 .733 .911 r
F
.82247 .52978 m .82081 .52753 L .82474 .52649 L F
.89056 .53242 m .89297 .52917 L .89453 .53134 L .651 .742 .916 r
F
.89056 .53242 m .88899 .53025 L .89297 .52917 L F
.68768 .49892 m .68964 .49427 L .69156 .49885 L .556 .533 .784 r
F
.68768 .49892 m .68574 .49412 L .68964 .49427 L F
.31953 .51942 m .32089 .51536 L .32315 .51754 L .725 .76 .88 r
F
.31953 .51942 m .31726 .51725 L .32089 .51536 L F
.85653 .53125 m .85887 .52798 L .86047 .53018 L .65 .738 .914 r
F
.85653 .53125 m .85492 .52905 L .85887 .52798 L F
.93406 .53335 m .93655 .53011 L .93806 .53225 L .653 .744 .917 r
F
.93406 .53335 m .93255 .53121 L .93655 .53011 L F
.79788 .52812 m .8001 .52481 L .80179 .52711 L .644 .726 .908 r
F
.79788 .52812 m .79619 .52582 L .8001 .52481 L F
.68792 .40716 m .68624 .39373 L .68905 .40366 L .214 .14 .552 r
F
.68624 .39373 m .68735 .39003 L .68905 .40366 L .183 .106 .529 r
F
.75812 .5241 m .76026 .52071 L .762 .52317 L .636 .707 .898 r
F
.75812 .5241 m .75637 .52163 L .76026 .52071 L F
.28748 .52463 m .28876 .52096 L .29106 .52309 L .697 .758 .899 r
F
.28748 .52463 m .28517 .52251 L .28876 .52096 L F
.3698 .48204 m .36762 .47924 L .37152 .47201 L .869 .732 .709 r
F
.36762 .47924 m .36934 .4691 L .37152 .47201 L .874 .736 .706 r
F
.33267 .51574 m .33407 .51134 L .33631 .51358 L .744 .759 .865 r
F
.33267 .51574 m .33042 .51352 L .33407 .51134 L F
.74295 .52178 m .74506 .51832 L .74683 .5209 L .631 .694 .89 r
F
.74295 .52178 m .74118 .51918 L .74506 .51832 L F
.34953 .50852 m .351 .50329 L .35322 .50567 L .78 .755 .831 r
F
.34953 .50852 m .34731 .50618 L .351 .50329 L F
.90005 .53241 m .90248 .52916 L .90403 .53132 L .652 .742 .916 r
F
.90005 .53241 m .8985 .53025 L .90248 .52916 L F
.36438 .49504 m .36219 .49246 L .36597 .48771 L .833 .743 .764 r
F
.36064 .49903 m .36219 .49246 L .36438 .49504 L .819 .748 .785 r
F
.83197 .52992 m .83426 .52664 L .8359 .52887 L .648 .734 .912 r
F
.83197 .52992 m .83032 .52769 L .83426 .52664 L F
.36597 .48771 m .36762 .47924 L .3698 .48204 L .853 .74 .738 r
F
.27801 .52551 m .27927 .52191 L .28159 .52403 L .692 .758 .902 r
F
.27801 .52551 m .27569 .5234 L .27927 .52191 L F
.36934 .4691 m .36716 .46634 L .37119 .45639 L .894 .73 .671 r
F
.36716 .46634 m .36901 .45358 L .37119 .45639 L .899 .734 .669 r
F
.86602 .53129 m .86839 .52803 L .86998 .53022 L .65 .739 .915 r
F
.86602 .53129 m .86443 .52911 L .86839 .52803 L F
.36461 .44867 m .36665 .43213 L .36887 .43416 L .926 .739 .629 r
F
.36682 .45101 m .36461 .44867 L .36887 .43416 L .922 .733 .629 r
F
.72208 .51693 m .72414 .5133 L .72595 .51617 L .618 .664 .872 r
F
.72208 .51693 m .72027 .51401 L .72414 .5133 L F
.78277 .52649 m .78496 .52315 L .78667 .5255 L .642 .72 .905 r
F
.78277 .52649 m .78105 .52414 L .78496 .52315 L F
.80738 .52837 m .80963 .52507 L .8113 .52734 L .645 .729 .91 r
F
.80738 .52837 m .8057 .52609 L .80963 .52507 L F
.26855 .52631 m .26979 .52275 L .27212 .52486 L .688 .758 .905 r
F
.26855 .52631 m .26622 .5242 L .26979 .52275 L F
.31003 .52082 m .31137 .51691 L .31364 .51907 L .715 .76 .887 r
F
.31003 .52082 m .30775 .51867 L .31137 .51691 L F
.35322 .50567 m .35471 .5001 L .35692 .50253 L .792 .754 .818 r
F
.35322 .50567 m .351 .50329 L .35471 .5001 L F
.90955 .53239 m .912 .52913 L .91354 .53129 L .652 .743 .916 r
F
.90955 .53239 m .90801 .53023 L .912 .52913 L F
.25909 .52702 m .26031 .52351 L .26265 .52562 L .684 .757 .907 r
F
.25909 .52702 m .25675 .52492 L .26031 .52351 L F
.36064 .49903 m .35844 .49653 L .36219 .49246 L .819 .748 .785 r
F
.35692 .50253 m .35844 .49653 L .36064 .49903 L .805 .751 .803 r
F
.87552 .53132 m .8779 .52806 L .87949 .53024 L .651 .74 .915 r
F
.87552 .53132 m .87394 .52914 L .8779 .52806 L F
.84147 .53003 m .84378 .52675 L .84541 .52897 L .649 .736 .913 r
F
.84147 .53003 m .83984 .52781 L .84378 .52675 L F
.24964 .52768 m .25083 .5242 L .25319 .5263 L .681 .757 .908 r
F
.24964 .52768 m .24728 .52557 L .25083 .5242 L F
.69347 .50306 m .69545 .49873 L .69735 .50278 L .573 .566 .808 r
F
.69347 .50306 m .69156 .49885 L .69545 .49873 L F
.35692 .50253 m .35471 .5001 L .35844 .49653 L .805 .751 .803 r
F
.67919 .45285 m .68062 .44687 L .68241 .45606 L .391 .299 .63 r
F
.24019 .52828 m .24136 .52483 L .24373 .52693 L .678 .756 .91 r
F
.24019 .52828 m .23782 .52618 L .24136 .52483 L F
.68847 .37839 m .68967 .38418 L .6885 .38684 L .141 .076 .517 r
F
.68895 .37759 m .68967 .38418 L .68847 .37839 L .135 .073 .516 r
F
.76763 .52465 m .7698 .52128 L .77153 .5237 L .638 .713 .901 r
F
.76763 .52465 m .7659 .52223 L .7698 .52128 L F
.71639 .51472 m .71844 .51101 L .72027 .51401 L .612 .651 .864 r
F
.71639 .51472 m .71456 .51166 L .71844 .51101 L F
.7373 .52003 m .7394 .51652 L .74118 .51918 L .627 .686 .886 r
F
.7373 .52003 m .73551 .51735 L .7394 .51652 L F
.91905 .53235 m .92152 .5291 L .92304 .53126 L .652 .744 .917 r
F
.91905 .53235 m .91752 .5302 L .92152 .5291 L F
.68574 .49412 m .68768 .48922 L .68964 .49427 L .539 .504 .766 r
F
.68574 .49412 m .68378 .48876 L .68768 .48922 L F
.33631 .51358 m .33773 .50903 L .33997 .51128 L .752 .759 .859 r
F
.33631 .51358 m .33407 .51134 L .33773 .50903 L F
.32315 .51754 m .32452 .51338 L .32678 .51558 L .731 .76 .876 r
F
.32315 .51754 m .32089 .51536 L .32452 .51338 L F
.75248 .52254 m .75461 .51912 L .75637 .52163 L .634 .702 .895 r
F
.75248 .52254 m .75072 .52001 L .75461 .51912 L F
.81689 .52857 m .81915 .52528 L .82081 .52753 L .646 .731 .911 r
F
.81689 .52857 m .81522 .52631 L .81915 .52528 L F
.30055 .52203 m .30185 .51823 L .30415 .52038 L .707 .759 .893 r
F
.30055 .52203 m .29825 .51989 L .30185 .51823 L F
.79228 .52683 m .79449 .52351 L .79619 .52582 L .643 .724 .907 r
F
.79228 .52683 m .79058 .52451 L .79449 .52351 L F
.88502 .53134 m .88742 .52808 L .88899 .53025 L .651 .741 .915 r
F
.88502 .53134 m .88345 .52916 L .88742 .52808 L F
.68177 .48268 m .67972 .47561 L .68367 .47708 L .495 .436 .72 r
F
.67972 .47561 m .68159 .46945 L .68367 .47708 L .467 .395 .692 r
F
.71069 .5123 m .71272 .50849 L .71456 .51166 L .605 .636 .855 r
F
.71069 .5123 m .70884 .50906 L .71272 .50849 L F
.85097 .53011 m .8533 .52684 L .85492 .52905 L .649 .737 .914 r
F
.85097 .53011 m .84935 .52791 L .8533 .52684 L F
.69923 .50656 m .70123 .50246 L .70311 .50613 L .586 .594 .827 r
F
.69923 .50656 m .69735 .50278 L .70123 .50246 L F
.92855 .53231 m .93104 .52906 L .93255 .53121 L .653 .744 .917 r
F
.92855 .53231 m .92704 .53016 L .93104 .52906 L F
.70497 .5096 m .70699 .50567 L .70884 .50906 L .597 .617 .842 r
F
.70497 .5096 m .70311 .50613 L .70699 .50567 L F
.29106 .52309 m .29235 .51938 L .29465 .52151 L .7 .759 .897 r
F
.29106 .52309 m .28876 .52096 L .29235 .51938 L F
.3608 .37791 m .35972 .38629 L .3605 .37723 L .982 .758 .524 r
F
.68905 .40366 m .68735 .39003 L .6902 .40053 L .194 .125 .546 r
F
.68735 .39003 m .6885 .38684 L .6902 .40053 L .162 .091 .523 r
F
.89453 .53134 m .89695 .52808 L .8985 .53025 L .652 .742 .916 r
F
.89453 .53134 m .89297 .52917 L .89695 .52808 L F
.82639 .52873 m .82868 .52545 L .83032 .52769 L .647 .733 .912 r
F
.82639 .52873 m .82474 .52649 L .82868 .52545 L F
.77715 .52511 m .77934 .52177 L .78105 .52414 L .64 .717 .904 r
F
.77715 .52511 m .77543 .52273 L .77934 .52177 L F
.93806 .53225 m .94056 .529 L .94206 .53115 L .653 .745 .917 r
F
.93806 .53225 m .93655 .53011 L .94056 .529 L F
.68378 .48876 m .6857 .48356 L .68768 .48922 L .519 .472 .744 r
F
.68378 .48876 m .68177 .48268 L .6857 .48356 L F
.86047 .53018 m .86283 .52691 L .86443 .52911 L .65 .739 .914 r
F
.86047 .53018 m .85887 .52798 L .86283 .52691 L F
.73163 .51816 m .73372 .51462 L .73551 .51735 L .623 .678 .881 r
F
.73163 .51816 m .72983 .5154 L .73372 .51462 L F
.80179 .52711 m .80402 .5238 L .8057 .52609 L .644 .727 .909 r
F
.80179 .52711 m .8001 .52481 L .80402 .5238 L F
.28159 .52403 m .28285 .52039 L .28517 .52251 L .695 .758 .901 r
F
.28159 .52403 m .27927 .52191 L .28285 .52039 L F
.31364 .51907 m .31499 .51508 L .31726 .51725 L .72 .76 .884 r
F
.31364 .51907 m .31137 .51691 L .31499 .51508 L F
.68177 .48268 m .68367 .47708 L .6857 .48356 L .495 .436 .72 r
F
.33997 .51128 m .3414 .50655 L .34363 .50883 L .761 .759 .851 r
F
.33997 .51128 m .33773 .50903 L .3414 .50655 L F
.6885 .38684 m .68967 .38418 L .69022 .38854 L .141 .076 .517 r
F
.6902 .40053 m .69138 .3978 L .69264 .40661 L .174 .111 .541 r
F
.69259 .40772 m .69264 .40661 L .69296 .40884 L F
.6902 .40053 m .69264 .40661 L .69259 .40772 L F
.69282 .40792 m .69264 .40661 L .69456 .40452 L .174 .119 .551 r
F
.69264 .40661 m .6908 .39323 L .69295 .39969 L F
.69264 .40661 m .69295 .39969 L .69456 .40452 L F
.6908 .39323 m .69046 .39075 L .69117 .39314 L F
.6908 .39323 m .69117 .39314 L .69456 .40452 L F
.69046 .39075 m .69222 .3877 L .69315 .39435 L .125 .068 .516 r
F
.69117 .39314 m .69315 .39435 L .69456 .40452 L F
.69046 .39075 m .69315 .39435 L .69117 .39314 L F
.68974 .39155 m .69022 .38854 L .69076 .39288 L .141 .076 .517 r
F
.69047 .3927 m .69076 .39288 L .6908 .39323 L F
.68974 .39155 m .69076 .39288 L .69047 .3927 L F
.69021 .39337 m .6908 .39323 L .69138 .3978 L F
.68974 .39155 m .6908 .39323 L .69021 .39337 L F
.6885 .38684 m .69022 .38854 L .68974 .39155 L F
.68978 .37626 m .69033 .38784 L .68899 .37764 L .125 .068 .516 r
F
.69033 .38784 m .69046 .39075 L .69022 .38854 L F
.69033 .38784 m .69022 .38854 L .68899 .37764 L F
.762 .52317 m .76416 .51978 L .7659 .52223 L .636 .709 .899 r
F
.762 .52317 m .76026 .52071 L .76416 .51978 L F
.90403 .53132 m .90647 .52806 L .90801 .53023 L .652 .743 .916 r
F
.90403 .53132 m .90248 .52916 L .90647 .52806 L F
.74683 .5209 m .74896 .51745 L .75072 .52001 L .631 .696 .892 r
F
.74683 .5209 m .74506 .51832 L .74896 .51745 L F
.27212 .52486 m .27336 .52128 L .27569 .5234 L .69 .758 .904 r
F
.27212 .52486 m .26979 .52275 L .27336 .52128 L F
.36597 .48771 m .36378 .48506 L .36762 .47924 L .853 .74 .738 r
F
.36219 .49246 m .36378 .48506 L .36597 .48771 L .838 .746 .763 r
F
.8359 .52887 m .8382 .52559 L .83984 .52781 L .648 .735 .913 r
F
.8359 .52887 m .83426 .52664 L .8382 .52559 L F
.36214 .42918 m .35984 .42821 L .36442 .40781 L .95 .746 .592 r
F
.35984 .42821 m .36208 .40816 L .36442 .40781 L .954 .754 .595 r
F
.86998 .53022 m .87235 .52695 L .87394 .52914 L .65 .74 .915 r
F
.86998 .53022 m .86839 .52803 L .87235 .52695 L F
.68241 .45606 m .68062 .44687 L .68388 .45072 L .398 .316 .646 r
F
.68062 .44687 m .68205 .44088 L .68388 .45072 L .368 .276 .619 r
F
.32678 .51558 m .32817 .51131 L .33042 .51352 L .737 .76 .871 r
F
.32678 .51558 m .32452 .51338 L .32817 .51131 L F
.26265 .52562 m .26387 .52209 L .26622 .5242 L .686 .757 .906 r
F
.26265 .52562 m .26031 .52351 L .26387 .52209 L F
.78667 .5255 m .78888 .52217 L .79058 .52451 L .642 .722 .906 r
F
.78667 .5255 m .78496 .52315 L .78888 .52217 L F
.8113 .52734 m .81355 .52404 L .81522 .52631 L .646 .73 .91 r
F
.8113 .52734 m .80963 .52507 L .81355 .52404 L F
.25319 .5263 m .25439 .52281 L .25675 .52492 L .683 .757 .908 r
F
.25319 .5263 m .25083 .5242 L .25439 .52281 L F
.91354 .53129 m .91599 .52804 L .91752 .5302 L .652 .743 .916 r
F
.91354 .53129 m .912 .52913 L .91599 .52804 L F
.69156 .49885 m .69353 .49436 L .69545 .49873 L .559 .543 .794 r
F
.69156 .49885 m .68964 .49427 L .69353 .49436 L F
.72595 .51617 m .72803 .51257 L .72983 .5154 L .619 .668 .875 r
F
.72595 .51617 m .72414 .5133 L .72803 .51257 L F
.30415 .52038 m .30547 .51652 L .30775 .51867 L .711 .76 .891 r
F
.30415 .52038 m .30185 .51823 L .30547 .51652 L F
.24373 .52693 m .24491 .52347 L .24728 .52557 L .68 .756 .909 r
F
.24373 .52693 m .24136 .52483 L .24491 .52347 L F
.23428 .52751 m .23544 .52407 L .23782 .52618 L .677 .756 .91 r
F
.23428 .52751 m .2319 .52541 L .23544 .52407 L F
.3605 .37723 m .35718 .39012 L .35927 .37537 L .982 .758 .524 r
F
.3605 .37723 m .35972 .38629 L .35718 .39012 L F
.87949 .53024 m .88188 .52698 L .88345 .52916 L .651 .741 .915 r
F
.87949 .53024 m .8779 .52806 L .88188 .52698 L F
.84541 .52897 m .84773 .52569 L .84935 .52791 L .649 .736 .913 r
F
.84541 .52897 m .84378 .52675 L .84773 .52569 L F
.34363 .50883 m .34508 .50387 L .34731 .50618 L .771 .759 .842 r
F
.34363 .50883 m .3414 .50655 L .34508 .50387 L F
.36762 .47924 m .36543 .47653 L .36934 .4691 L .874 .736 .706 r
F
.36543 .47653 m .36716 .46634 L .36934 .4691 L .878 .74 .705 r
F
.92304 .53126 m .92552 .528 L .92704 .53016 L .652 .744 .917 r
F
.92304 .53126 m .92152 .5291 L .92552 .528 L F
.77153 .5237 m .77371 .52033 L .77543 .52273 L .639 .714 .902 r
F
.77153 .5237 m .7698 .52128 L .77371 .52033 L F
.82081 .52753 m .82309 .52424 L .82474 .52649 L .647 .732 .911 r
F
.82081 .52753 m .81915 .52528 L .82309 .52424 L F
.29465 .52151 m .29595 .51776 L .29825 .51989 L .704 .76 .895 r
F
.29465 .52151 m .29235 .51938 L .29595 .51776 L F
.74118 .51918 m .74329 .51569 L .74506 .51832 L .628 .689 .888 r
F
.74118 .51918 m .7394 .51652 L .74329 .51569 L F
.88899 .53025 m .8914 .52699 L .89297 .52917 L .651 .741 .916 r
F
.88899 .53025 m .88742 .52808 L .8914 .52699 L F
.72027 .51401 m .72233 .51035 L .72414 .5133 L .613 .656 .868 r
F
.72027 .51401 m .71844 .51101 L .72233 .51035 L F
.75637 .52163 m .75851 .51821 L .76026 .52071 L .634 .704 .896 r
F
.75637 .52163 m .75461 .51912 L .75851 .51821 L F
.79619 .52582 m .79841 .5225 L .8001 .52481 L .643 .725 .908 r
F
.79619 .52582 m .79449 .52351 L .79841 .5225 L F
.31726 .51725 m .31862 .51318 L .32089 .51536 L .725 .761 .881 r
F
.31726 .51725 m .31499 .51508 L .31862 .51318 L F
.36378 .48506 m .36543 .47653 L .36762 .47924 L .858 .744 .736 r
F
.85492 .52905 m .85726 .52578 L .85887 .52798 L .649 .738 .914 r
F
.85492 .52905 m .8533 .52684 L .85726 .52578 L F
.36716 .46634 m .36497 .46372 L .36901 .45358 L .899 .734 .669 r
F
.36497 .46372 m .36682 .45101 L .36901 .45358 L .903 .739 .668 r
F
.93255 .53121 m .93504 .52795 L .93655 .53011 L .653 .744 .917 r
F
.93255 .53121 m .93104 .52906 L .93504 .52795 L F
.36219 .49246 m .35999 .48992 L .36378 .48506 L .838 .746 .763 r
F
.35844 .49653 m .35999 .48992 L .36219 .49246 L .822 .751 .784 r
F
.33042 .51352 m .33182 .50911 L .33407 .51134 L .745 .761 .866 r
F
.33042 .51352 m .32817 .51131 L .33182 .50911 L F
.34731 .50618 m .34878 .50094 L .351 .50329 L .782 .758 .831 r
F
.34731 .50618 m .34508 .50387 L .34878 .50094 L F
.69735 .50278 m .69934 .49857 L .70123 .50246 L .575 .575 .816 r
F
.69735 .50278 m .69545 .49873 L .69934 .49857 L F
.28517 .52251 m .28644 .51884 L .28876 .52096 L .697 .759 .899 r
F
.28517 .52251 m .28285 .52039 L .28644 .51884 L F
.8985 .53025 m .90093 .52699 L .90248 .52916 L .652 .742 .916 r
F
.8985 .53025 m .89695 .52808 L .90093 .52699 L F
.71456 .51166 m .71661 .50791 L .71844 .51101 L .607 .641 .859 r
F
.71456 .51166 m .71272 .50849 L .71661 .50791 L F
.83032 .52769 m .83262 .5244 L .83426 .52664 L .647 .734 .912 r
F
.83032 .52769 m .82868 .52545 L .83262 .5244 L F
.94206 .53115 m .94457 .5279 L .94607 .53005 L .653 .745 .917 r
F
.94206 .53115 m .94056 .529 L .94457 .5279 L F
.68388 .45072 m .68205 .44088 L .68535 .44543 L .376 .295 .636 r
F
.68205 .44088 m .68348 .43494 L .68535 .44543 L .343 .254 .608 r
F
.86443 .52911 m .86679 .52584 L .86839 .52803 L .65 .739 .915 r
F
.86443 .52911 m .86283 .52691 L .86679 .52584 L F
.78105 .52414 m .78325 .52079 L .78496 .52315 L .641 .719 .904 r
F
.78105 .52414 m .77934 .52177 L .78325 .52079 L F
.27569 .5234 m .27694 .51979 L .27927 .52191 L .692 .758 .902 r
F
.27569 .5234 m .27336 .52128 L .27694 .51979 L F
.70311 .50613 m .70512 .50212 L .70699 .50567 L .588 .602 .834 r
F
.70311 .50613 m .70123 .50246 L .70512 .50212 L F
.8057 .52609 m .80795 .52278 L .80963 .52507 L .645 .728 .909 r
F
.8057 .52609 m .80402 .5238 L .80795 .52278 L F
.70884 .50906 m .71088 .50519 L .71272 .50849 L .598 .623 .848 r
F
.70884 .50906 m .70699 .50567 L .71088 .50519 L F
.351 .50329 m .35249 .49771 L .35471 .5001 L .794 .756 .818 r
F
.351 .50329 m .34878 .50094 L .35249 .49771 L F
.6902 .40053 m .6885 .38684 L .69138 .3978 L .174 .111 .541 r
F
.35844 .49653 m .35623 .49407 L .35999 .48992 L .822 .751 .784 r
F
.35471 .5001 m .35623 .49407 L .35844 .49653 L .808 .754 .803 r
F
.68964 .49427 m .69159 .48959 L .69353 .49436 L .543 .517 .777 r
F
.68964 .49427 m .68768 .48922 L .69159 .48959 L F
.73551 .51735 m .73761 .51382 L .7394 .51652 L .624 .681 .883 r
F
.73551 .51735 m .73372 .51462 L .73761 .51382 L F
.36461 .44867 m .36238 .44658 L .36665 .43213 L .926 .739 .629 r
F
.36238 .44658 m .3644 .43047 L .36665 .43213 L .93 .745 .63 r
F
.30775 .51867 m .30908 .51475 L .31137 .51691 L .716 .761 .888 r
F
.30775 .51867 m .30547 .51652 L .30908 .51475 L F
.26622 .5242 m .26745 .52064 L .26979 .52275 L .688 .758 .905 r
F
.26622 .5242 m .26387 .52209 L .26745 .52064 L F
.90801 .53023 m .91046 .52697 L .912 .52913 L .652 .743 .916 r
F
.90801 .53023 m .90647 .52806 L .91046 .52697 L F
.35471 .5001 m .35249 .49771 L .35623 .49407 L .808 .754 .803 r
F
.6902 .38515 m .69222 .3877 L .69046 .39075 L .125 .068 .516 r
F
.68978 .37626 m .69181 .38577 L .6902 .38515 L F
.69181 .38577 m .69222 .3877 L .6902 .38515 L F
.69087 .38208 m .69211 .38054 L .69283 .38617 L .1 .049 .506 r
F
.69456 .40452 m .69263 .39062 L .69635 .40185 L .148 .102 .546 r
F
.69263 .39062 m .69222 .3877 L .69281 .38974 L F
.69269 .39082 m .69285 .38987 L .69604 .40076 L F
.69597 .40068 m .69604 .40076 L .69635 .40185 L F
.69269 .39082 m .69604 .40076 L .69597 .40068 L F
.6938 .39361 m .69504 .39215 L .69639 .40118 L .115 .072 .527 r
F
.69604 .40076 m .69639 .40118 L .6966 .40258 L F
.6938 .39361 m .69639 .40118 L .69604 .40076 L F
.6938 .39361 m .69311 .38833 L .69504 .39215 L F
.69311 .38833 m .69211 .38054 L .6935 .38605 L F
.69311 .38833 m .6935 .38605 L .69504 .39215 L F
.69263 .39062 m .69281 .38974 L .69285 .38987 L .148 .102 .546 r
F
.69263 .39062 m .69285 .38987 L .69269 .39082 L F
.69181 .38577 m .69283 .38617 L .69311 .38833 L .1 .049 .506 r
F
.69281 .38974 m .69311 .38833 L .6938 .39361 L F
.69181 .38577 m .69311 .38833 L .69281 .38974 L F
.69087 .38208 m .69283 .38617 L .69181 .38577 L F
.69014 .37547 m .69087 .38208 L .68969 .37629 L .107 .054 .508 r
F
.7659 .52223 m .76806 .51885 L .7698 .52128 L .637 .71 .9 r
F
.7659 .52223 m .76416 .51978 L .76806 .51885 L F
.25675 .52492 m .25796 .5214 L .26031 .52351 L .684 .757 .907 r
F
.25675 .52492 m .25439 .52281 L .25796 .5214 L F
.83984 .52781 m .84215 .52453 L .84378 .52675 L .648 .735 .913 r
F
.83984 .52781 m .8382 .52559 L .84215 .52453 L F
.87394 .52914 m .87632 .52587 L .8779 .52806 L .65 .74 .915 r
F
.87394 .52914 m .87235 .52695 L .87632 .52587 L F
.75072 .52001 m .75285 .51657 L .75461 .51912 L .632 .698 .893 r
F
.75072 .52001 m .74896 .51745 L .75285 .51657 L F
.24728 .52557 m .24847 .52209 L .25083 .5242 L .681 .757 .909 r
F
.24728 .52557 m .24491 .52347 L .24847 .52209 L F
.68367 .47708 m .68159 .46945 L .68558 .47142 L .474 .412 .708 r
F
.68159 .46945 m .68347 .46322 L .68558 .47142 L .443 .369 .678 r
F
.23782 .52618 m .23899 .52272 L .24136 .52483 L .678 .756 .91 r
F
.23782 .52618 m .23544 .52407 L .23899 .52272 L F
.91752 .5302 m .91999 .52694 L .92152 .5291 L .652 .743 .917 r
F
.91752 .5302 m .91599 .52804 L .91999 .52694 L F
.33407 .51134 m .33548 .50678 L .33773 .50903 L .753 .761 .859 r
F
.33407 .51134 m .33182 .50911 L .33548 .50678 L F
.81522 .52631 m .81749 .52301 L .81915 .52528 L .646 .73 .91 r
F
.81522 .52631 m .81355 .52404 L .81749 .52301 L F
.79058 .52451 m .79279 .52118 L .79449 .52351 L .642 .723 .907 r
F
.79058 .52451 m .78888 .52217 L .79279 .52118 L F
.32089 .51536 m .32226 .5112 L .32452 .51338 L .732 .761 .877 r
F
.32089 .51536 m .31862 .51318 L .32226 .5112 L F
.29825 .51989 m .29956 .51609 L .30185 .51823 L .707 .76 .893 r
F
.29825 .51989 m .29595 .51776 L .29956 .51609 L F
.88345 .52916 m .88585 .5259 L .88742 .52808 L .651 .741 .915 r
F
.88345 .52916 m .88188 .52698 L .88585 .5259 L F
.84935 .52791 m .85169 .52463 L .8533 .52684 L .649 .737 .914 r
F
.84935 .52791 m .84773 .52569 L .85169 .52463 L F
.72983 .5154 m .73192 .51183 L .73372 .51462 L .62 .672 .878 r
F
.72983 .5154 m .72803 .51257 L .73192 .51183 L F
.92704 .53016 m .92952 .5269 L .93104 .52906 L .653 .744 .917 r
F
.92704 .53016 m .92552 .528 L .92952 .5269 L F
.77543 .52273 m .77762 .51937 L .77934 .52177 L .639 .716 .903 r
F
.77543 .52273 m .77371 .52033 L .77762 .51937 L F
.68768 .48922 m .68963 .4843 L .69159 .48959 L .523 .486 .757 r
F
.68768 .48922 m .6857 .48356 L .68963 .4843 L F
.28876 .52096 m .29004 .51725 L .29235 .51938 L .7 .76 .898 r
F
.28876 .52096 m .28644 .51884 L .29004 .51725 L F
.82474 .52649 m .82703 .5232 L .82868 .52545 L .647 .732 .912 r
F
.82474 .52649 m .82309 .52424 L .82703 .5232 L F
.89297 .52917 m .89538 .5259 L .89695 .52808 L .651 .742 .916 r
F
.89297 .52917 m .8914 .52699 L .89538 .5259 L F
.8001 .52481 m .80234 .52149 L .80402 .5238 L .644 .726 .908 r
F
.8001 .52481 m .79841 .5225 L .80234 .52149 L F
.68572 .41512 m .68681 .411 L .68836 .4216 L .253 .171 .565 r
F
.85887 .52798 m .86122 .52471 L .86283 .52691 L .65 .738 .914 r
F
.85887 .52798 m .85726 .52578 L .86122 .52471 L F
.68535 .44543 m .68348 .43494 L .68682 .44023 L .354 .274 .626 r
F
.68348 .43494 m .68492 .42914 L .68682 .44023 L .319 .231 .597 r
F
.93655 .53011 m .93906 .52685 L .94056 .529 L .653 .745 .917 r
F
.93655 .53011 m .93504 .52795 L .93906 .52685 L F
.74506 .51832 m .74718 .51485 L .74896 .51745 L .629 .692 .89 r
F
.74506 .51832 m .74329 .51569 L .74718 .51485 L F
.76026 .52071 m .76241 .5173 L .76416 .51978 L .635 .706 .898 r
F
.76026 .52071 m .75851 .51821 L .76241 .5173 L F
.36378 .48506 m .36158 .48249 L .36543 .47653 L .858 .744 .736 r
F
.35999 .48992 m .36158 .48249 L .36378 .48506 L .841 .75 .762 r
F
.69083 .3742 m .69087 .38208 L .69014 .37547 L .1 .049 .506 r
F
.69545 .49873 m .69744 .49439 L .69934 .49857 L .562 .554 .803 r
F
.69545 .49873 m .69353 .49436 L .69744 .49439 L F
.33773 .50903 m .33916 .50428 L .3414 .50655 L .762 .761 .851 r
F
.33773 .50903 m .33548 .50678 L .33916 .50428 L F
.31137 .51691 m .31271 .51292 L .31499 .51508 L .72 .761 .885 r
F
.31137 .51691 m .30908 .51475 L .31271 .51292 L F
.27927 .52191 m .28053 .51827 L .28285 .52039 L .695 .759 .901 r
F
.27927 .52191 m .27694 .51979 L .28053 .51827 L F
.6857 .48356 m .68367 .47708 L .68762 .47832 L .5 .452 .734 r
F
.68367 .47708 m .68558 .47142 L .68762 .47832 L .474 .412 .708 r
F
.72414 .5133 m .72622 .50967 L .72803 .51257 L .614 .66 .871 r
F
.72414 .5133 m .72233 .51035 L .72622 .50967 L F
.35927 .37537 m .35718 .39012 L .35868 .3739 L .985 .769 .529 r
F
.90248 .52916 m .90492 .52589 L .90647 .52806 L .652 .742 .916 r
F
.90248 .52916 m .90093 .52699 L .90492 .52589 L F
.6857 .48356 m .68762 .47832 L .68963 .4843 L .5 .452 .734 r
F
.94607 .53005 m .94859 .52679 L .95008 .52894 L .653 .745 .917 r
F
.94607 .53005 m .94457 .5279 L .94859 .52679 L F
.83426 .52664 m .83656 .52335 L .8382 .52559 L .648 .734 .912 r
F
.83426 .52664 m .83262 .5244 L .83656 .52335 L F
.26979 .52275 m .27103 .51917 L .27336 .52128 L .69 .758 .904 r
F
.26979 .52275 m .26745 .52064 L .27103 .51917 L F
.86839 .52803 m .87076 .52476 L .87235 .52695 L .65 .739 .915 r
F
.86839 .52803 m .86679 .52584 L .87076 .52476 L F
.32452 .51338 m .3259 .50911 L .32817 .51131 L .738 .762 .872 r
F
.32452 .51338 m .32226 .5112 L .3259 .50911 L F
.78496 .52315 m .78717 .51981 L .78888 .52217 L .641 .72 .905 r
F
.78496 .52315 m .78325 .52079 L .78717 .51981 L F
.80963 .52507 m .81188 .52176 L .81355 .52404 L .645 .729 .91 r
F
.80963 .52507 m .80795 .52278 L .81188 .52176 L F
.26031 .52351 m .26153 .51997 L .26387 .52209 L .686 .758 .906 r
F
.26031 .52351 m .25796 .5214 L .26153 .51997 L F
.68241 .45606 m .68388 .45072 L .68563 .45881 L .398 .316 .646 r
F
.36543 .47653 m .36323 .47393 L .36716 .46634 L .878 .74 .705 r
F
.36323 .47393 m .36497 .46372 L .36716 .46634 L .883 .744 .704 r
F
.71844 .51101 m .7205 .5073 L .72233 .51035 L .608 .646 .863 r
F
.71844 .51101 m .71661 .50791 L .7205 .5073 L F
.912 .52913 m .91446 .52587 L .91599 .52804 L .652 .743 .916 r
F
.912 .52913 m .91046 .52697 L .91446 .52587 L F
.25083 .5242 m .25203 .5207 L .25439 .52281 L .683 .757 .908 r
F
.25083 .5242 m .24847 .52209 L .25203 .5207 L F
.70123 .50246 m .70324 .49836 L .70512 .50212 L .577 .584 .823 r
F
.70123 .50246 m .69934 .49857 L .70324 .49836 L F
.30185 .51823 m .30317 .51438 L .30547 .51652 L .711 .761 .891 r
F
.30185 .51823 m .29956 .51609 L .30317 .51438 L F
.24136 .52483 m .24254 .52136 L .24491 .52347 L .68 .757 .909 r
F
.24136 .52483 m .23899 .52272 L .24254 .52136 L F
.2319 .52541 m .23306 .52197 L .23544 .52407 L .677 .756 .911 r
F
.2319 .52541 m .22951 .52331 L .23306 .52197 L F
.8779 .52806 m .88029 .52479 L .88188 .52698 L .651 .74 .915 r
F
.8779 .52806 m .87632 .52587 L .88029 .52479 L F
.3414 .50655 m .34284 .50158 L .34508 .50387 L .773 .761 .842 r
F
.3414 .50655 m .33916 .50428 L .34284 .50158 L F
.84378 .52675 m .8461 .52347 L .84773 .52569 L .648 .736 .913 r
F
.84378 .52675 m .84215 .52453 L .8461 .52347 L F
.7394 .51652 m .74151 .51302 L .74329 .51569 L .625 .684 .886 r
F
.7394 .51652 m .73761 .51382 L .74151 .51302 L F
.7698 .52128 m .77197 .51791 L .77371 .52033 L .637 .712 .901 r
F
.7698 .52128 m .76806 .51885 L .77197 .51791 L F
.71272 .50849 m .71477 .50469 L .71661 .50791 L .6 .63 .853 r
F
.71272 .50849 m .71088 .50519 L .71477 .50469 L F
.36158 .48249 m .36323 .47393 L .36543 .47653 L .862 .747 .735 r
F
.70699 .50567 m .70902 .50174 L .71088 .50519 L .59 .609 .84 r
F
.70699 .50567 m .70512 .50212 L .70902 .50174 L F
.75461 .51912 m .75676 .51569 L .75851 .51821 L .632 .701 .895 r
F
.75461 .51912 m .75285 .51657 L .75676 .51569 L F
.92152 .5291 m .92399 .52584 L .92552 .528 L .652 .744 .917 r
F
.92152 .5291 m .91999 .52694 L .92399 .52584 L F
.81915 .52528 m .82143 .52198 L .82309 .52424 L .646 .731 .911 r
F
.81915 .52528 m .81749 .52301 L .82143 .52198 L F
.36497 .46372 m .36276 .46127 L .36682 .45101 L .903 .739 .668 r
F
.36276 .46127 m .36461 .44867 L .36682 .45101 L .907 .745 .668 r
F
.79449 .52351 m .79672 .52018 L .79841 .5225 L .643 .724 .907 r
F
.79449 .52351 m .79279 .52118 L .79672 .52018 L F
.35999 .48992 m .35778 .48744 L .36158 .48249 L .841 .75 .762 r
F
.35623 .49407 m .35778 .48744 L .35999 .48992 L .826 .754 .784 r
F
.29235 .51938 m .29364 .51563 L .29595 .51776 L .704 .76 .896 r
F
.29235 .51938 m .29004 .51725 L .29364 .51563 L F
.88742 .52808 m .88983 .52481 L .8914 .52699 L .651 .741 .916 r
F
.88742 .52808 m .88585 .5259 L .88983 .52481 L F
.68836 .4216 m .68681 .411 L .68948 .418 L .263 .189 .582 r
F
.68681 .411 m .68792 .40716 L .68948 .418 L .233 .155 .559 r
F
.8533 .52684 m .85565 .52356 L .85726 .52578 L .649 .737 .914 r
F
.8533 .52684 m .85169 .52463 L .85565 .52356 L F
.31499 .51508 m .31634 .51101 L .31862 .51318 L .726 .762 .881 r
F
.31499 .51508 m .31271 .51292 L .31634 .51101 L F
.93104 .52906 m .93353 .52579 L .93504 .52795 L .653 .744 .917 r
F
.93104 .52906 m .92952 .5269 L .93353 .52579 L F
.34508 .50387 m .34655 .49862 L .34878 .50094 L .784 .76 .831 r
F
.34508 .50387 m .34284 .50158 L .34655 .49862 L F
.68682 .44023 m .68492 .42914 L .68831 .4352 L .33 .253 .617 r
F
.68492 .42914 m .68638 .42355 L .68831 .4352 L .294 .21 .587 r
F
.32817 .51131 m .32956 .5069 L .33182 .50911 L .746 .762 .866 r
F
.32817 .51131 m .3259 .50911 L .32956 .5069 L F
.69353 .49436 m .69551 .48987 L .69744 .49439 L .546 .529 .787 r
F
.69353 .49436 m .69159 .48959 L .69551 .48987 L F
.28285 .52039 m .28412 .51671 L .28644 .51884 L .698 .76 .9 r
F
.28285 .52039 m .28053 .51827 L .28412 .51671 L F
.73372 .51462 m .73582 .51107 L .73761 .51382 L .621 .675 .881 r
F
.73372 .51462 m .73192 .51183 L .73582 .51107 L F
.77934 .52177 m .78153 .51841 L .78325 .52079 L .639 .717 .904 r
F
.77934 .52177 m .77762 .51937 L .78153 .51841 L F
.82868 .52545 m .83097 .52215 L .83262 .5244 L .647 .733 .912 r
F
.82868 .52545 m .82703 .5232 L .83097 .52215 L F
.89695 .52808 m .89937 .52481 L .90093 .52699 L .651 .742 .916 r
F
.89695 .52808 m .89538 .5259 L .89937 .52481 L F
.35623 .49407 m .35401 .49166 L .35778 .48744 L .826 .754 .784 r
F
.35249 .49771 m .35401 .49166 L .35623 .49407 L .811 .757 .802 r
F
.94056 .529 m .94307 .52574 L .94457 .5279 L .653 .745 .917 r
F
.94056 .529 m .93906 .52685 L .94307 .52574 L F
.86283 .52691 m .86519 .52363 L .86679 .52584 L .65 .739 .914 r
F
.86283 .52691 m .86122 .52471 L .86519 .52363 L F
.34878 .50094 m .35027 .49534 L .35249 .49771 L .797 .759 .818 r
F
.34878 .50094 m .34655 .49862 L .35027 .49534 L F
.80402 .5238 m .80627 .52048 L .80795 .52278 L .644 .727 .909 r
F
.80402 .5238 m .80234 .52149 L .80627 .52048 L F
.69083 .3742 m .69211 .38054 L .69087 .38208 L .1 .049 .506 r
F
.69129 .37329 m .69211 .38054 L .69083 .3742 L .078 .035 .501 r
F
.27336 .52128 m .27461 .51767 L .27694 .51979 L .692 .759 .903 r
F
.27336 .52128 m .27103 .51917 L .27461 .51767 L F
.35249 .49771 m .35027 .49534 L .35401 .49166 L .811 .757 .802 r
F
.76416 .51978 m .76632 .51639 L .76806 .51885 L .635 .708 .899 r
F
.76416 .51978 m .76241 .5173 L .76632 .51639 L F
.74896 .51745 m .75109 .514 L .75285 .51657 L .629 .695 .892 r
F
.74896 .51745 m .74718 .51485 L .75109 .514 L F
.90647 .52806 m .90891 .5248 L .91046 .52697 L .652 .743 .916 r
F
.90647 .52806 m .90492 .52589 L .90891 .5248 L F
.30547 .51652 m .30679 .5126 L .30908 .51475 L .716 .761 .888 r
F
.30547 .51652 m .30317 .51438 L .30679 .5126 L F
.26387 .52209 m .2651 .51852 L .26745 .52064 L .688 .758 .905 r
F
.26387 .52209 m .26153 .51997 L .2651 .51852 L F
.95008 .52894 m .95262 .52568 L .9541 .52783 L .653 .745 .917 r
F
.95008 .52894 m .94859 .52679 L .95262 .52568 L F
.8382 .52559 m .84052 .5223 L .84215 .52453 L .648 .735 .913 r
F
.8382 .52559 m .83656 .52335 L .84052 .5223 L F
.87235 .52695 m .87473 .52368 L .87632 .52587 L .65 .74 .915 r
F
.87235 .52695 m .87076 .52476 L .87473 .52368 L F
.72803 .51257 m .73011 .50897 L .73192 .51183 L .616 .665 .874 r
F
.72803 .51257 m .72622 .50967 L .73011 .50897 L F
.25439 .52281 m .2556 .51929 L .25796 .5214 L .684 .758 .907 r
F
.25439 .52281 m .25203 .5207 L .2556 .51929 L F
.35868 .3739 m .35462 .39381 L .35797 .37275 L .985 .769 .529 r
F
.35868 .3739 m .35718 .39012 L .35462 .39381 L F
.24491 .52347 m .2461 .51998 L .24847 .52209 L .681 .757 .909 r
F
.24491 .52347 m .24254 .52136 L .2461 .51998 L F
.78888 .52217 m .79109 .51883 L .79279 .52118 L .641 .721 .906 r
F
.78888 .52217 m .78717 .51981 L .79109 .51883 L F
.81355 .52404 m .81582 .52073 L .81749 .52301 L .645 .729 .91 r
F
.81355 .52404 m .81188 .52176 L .81582 .52073 L F
.23544 .52407 m .23661 .52062 L .23899 .52272 L .678 .757 .91 r
F
.23544 .52407 m .23306 .52197 L .23661 .52062 L F
.33182 .50911 m .33323 .50456 L .33548 .50678 L .754 .763 .859 r
F
.33182 .50911 m .32956 .5069 L .33323 .50456 L F
.91599 .52804 m .91846 .52477 L .91999 .52694 L .652 .743 .917 r
F
.91599 .52804 m .91446 .52587 L .91846 .52477 L F
.68563 .45881 m .68388 .45072 L .68712 .45398 L .407 .334 .663 r
F
.68388 .45072 m .68535 .44543 L .68712 .45398 L .376 .295 .636 r
F
.31862 .51318 m .31998 .50902 L .32226 .5112 L .732 .763 .877 r
F
.31862 .51318 m .31634 .51101 L .31998 .50902 L F
.36238 .44658 m .36013 .44473 L .3644 .43047 L .93 .745 .63 r
F
.36013 .44473 m .36214 .42918 L .3644 .43047 L .934 .752 .632 r
F
.35984 .42821 m .35753 .42753 L .36208 .40816 L .954 .754 .595 r
F
.35753 .42753 m .3597 .40888 L .36208 .40816 L .957 .762 .599 r
F
.69934 .49857 m .70134 .49436 L .70324 .49836 L .565 .564 .811 r
F
.69934 .49857 m .69744 .49439 L .70134 .49436 L F
.29595 .51776 m .29725 .51396 L .29956 .51609 L .707 .761 .894 r
F
.29595 .51776 m .29364 .51563 L .29725 .51396 L F
.88188 .52698 m .88427 .52371 L .88585 .5259 L .651 .741 .915 r
F
.88188 .52698 m .88029 .52479 L .88427 .52371 L F
.68414 .46367 m .68563 .45881 L .68732 .46565 L .427 .354 .672 r
F
.84773 .52569 m .85006 .52241 L .85169 .52463 L .649 .736 .913 r
F
.84773 .52569 m .8461 .52347 L .85006 .52241 L F
.69159 .48959 m .69356 .4849 L .69551 .48987 L .528 .5 .769 r
F
.69159 .48959 m .68963 .4843 L .69356 .4849 L F
.72233 .51035 m .7244 .50668 L .72622 .50967 L .609 .652 .867 r
F
.72233 .51035 m .7205 .5073 L .7244 .50668 L F
.77371 .52033 m .77589 .51696 L .77762 .51937 L .638 .713 .902 r
F
.77371 .52033 m .77197 .51791 L .77589 .51696 L F
.68948 .418 m .68792 .40716 L .69062 .41466 L .244 .174 .576 r
F
.68792 .40716 m .68905 .40366 L .69062 .41466 L .214 .14 .552 r
F
.92552 .528 m .928 .52473 L .92952 .5269 L .652 .744 .917 r
F
.92552 .528 m .92399 .52584 L .928 .52473 L F
.74329 .51569 m .74541 .51221 L .74718 .51485 L .626 .687 .888 r
F
.74329 .51569 m .74151 .51302 L .74541 .51221 L F
.3573 .40986 m .35488 .41103 L .35972 .38629 L .973 .765 .564 r
F
.35488 .41103 m .35718 .39012 L .35972 .38629 L .976 .776 .571 r
F
.82309 .52424 m .82537 .52094 L .82703 .5232 L .646 .732 .911 r
F
.82309 .52424 m .82143 .52198 L .82537 .52094 L F
.36158 .48249 m .35937 .47999 L .36323 .47393 L .862 .747 .735 r
F
.35778 .48744 m .35937 .47999 L .36158 .48249 L .845 .753 .762 r
F
.75851 .51821 m .76066 .5148 L .76241 .5173 L .633 .703 .896 r
F
.75851 .51821 m .75676 .51569 L .76066 .5148 L F
.79841 .5225 m .80065 .51918 L .80234 .52149 L .643 .725 .908 r
F
.79841 .5225 m .79672 .52018 L .80065 .51918 L F
.28644 .51884 m .28772 .51513 L .29004 .51725 L .701 .76 .898 r
F
.28644 .51884 m .28412 .51671 L .28772 .51513 L F
.8914 .52699 m .89382 .52372 L .89538 .5259 L .651 .741 .916 r
F
.8914 .52699 m .88983 .52481 L .89382 .52372 L F
.69187 .37214 m .69211 .38054 L .69129 .37329 L .08 .036 .502 r
F
.70512 .50212 m .70714 .49811 L .70902 .50174 L .58 .593 .83 r
F
.70512 .50212 m .70324 .49836 L .70714 .49811 L F
.71661 .50791 m .71867 .50416 L .7205 .5073 L .602 .636 .857 r
F
.71661 .50791 m .71477 .50469 L .71867 .50416 L F
.85726 .52578 m .85961 .52249 L .86122 .52471 L .649 .738 .914 r
F
.85726 .52578 m .85565 .52356 L .85961 .52249 L F
.93504 .52795 m .93755 .52469 L .93906 .52685 L .653 .744 .917 r
F
.93504 .52795 m .93353 .52579 L .93755 .52469 L F
.71088 .50519 m .71291 .50133 L .71477 .50469 L .592 .617 .845 r
F
.71088 .50519 m .70902 .50174 L .71291 .50133 L F
.33548 .50678 m .33691 .50204 L .33916 .50428 L .764 .763 .852 r
F
.33548 .50678 m .33323 .50456 L .33691 .50204 L F
.30908 .51475 m .31042 .51077 L .31271 .51292 L .721 .762 .885 r
F
.30908 .51475 m .30679 .5126 L .31042 .51077 L F
.68762 .47832 m .68558 .47142 L .68955 .47307 L .481 .431 .724 r
F
.68558 .47142 m .68748 .46575 L .68955 .47307 L .452 .389 .696 r
F
.27694 .51979 m .2782 .51615 L .28053 .51827 L .695 .759 .902 r
F
.27694 .51979 m .27461 .51767 L .2782 .51615 L F
.90093 .52699 m .90337 .52372 L .90492 .52589 L .651 .742 .916 r
F
.90093 .52699 m .89937 .52481 L .90337 .52372 L F
.83262 .5244 m .83492 .52111 L .83656 .52335 L .647 .734 .912 r
F
.83262 .5244 m .83097 .52215 L .83492 .52111 L F
.36323 .47393 m .36103 .47143 L .36497 .46372 L .883 .744 .704 r
F
.36103 .47143 m .36276 .46127 L .36497 .46372 L .887 .749 .704 r
F
.78325 .52079 m .78545 .51744 L .78717 .51981 L .64 .718 .905 r
F
.78325 .52079 m .78153 .51841 L .78545 .51744 L F
.94457 .5279 m .9471 .52463 L .94859 .52679 L .653 .745 .917 r
F
.94457 .5279 m .94307 .52574 L .9471 .52463 L F
.68963 .4843 m .69157 .47936 L .69356 .4849 L .506 .468 .748 r
F
.68963 .4843 m .68762 .47832 L .69157 .47936 L F
.86679 .52584 m .86916 .52255 L .87076 .52476 L .65 .739 .915 r
F
.86679 .52584 m .86519 .52363 L .86916 .52255 L F
.26745 .52064 m .26868 .51705 L .27103 .51917 L .69 .759 .904 r
F
.26745 .52064 m .2651 .51852 L .26868 .51705 L F
.32226 .5112 m .32364 .50692 L .3259 .50911 L .739 .763 .872 r
F
.32226 .5112 m .31998 .50902 L .32364 .50692 L F
.73761 .51382 m .73972 .5103 L .74151 .51302 L .622 .679 .883 r
F
.73761 .51382 m .73582 .51107 L .73972 .5103 L F
.80795 .52278 m .8102 .51946 L .81188 .52176 L .644 .728 .909 r
F
.80795 .52278 m .80627 .52048 L .8102 .51946 L F
.25796 .5214 m .25917 .51786 L .26153 .51997 L .686 .758 .906 r
F
.25796 .5214 m .2556 .51929 L .25917 .51786 L F
.68762 .47832 m .68955 .47307 L .69157 .47936 L .481 .431 .724 r
F
.91046 .52697 m .91291 .5237 L .91446 .52587 L .652 .743 .916 r
F
.91046 .52697 m .90891 .5248 L .91291 .5237 L F
.76806 .51885 m .77024 .51546 L .77197 .51791 L .636 .709 .9 r
F
.76806 .51885 m .76632 .51639 L .77024 .51546 L F
.35937 .47999 m .36103 .47143 L .36323 .47393 L .866 .752 .735 r
F
.35797 .37275 m .35462 .39381 L .35701 .37016 L .988 .781 .537 r
F
.9541 .52783 m .95664 .52457 L .95813 .52672 L .653 .745 .917 r
F
.9541 .52783 m .95262 .52568 L .95664 .52457 L F
.75285 .51657 m .75499 .51314 L .75676 .51569 L .63 .697 .893 r
F
.75285 .51657 m .75109 .514 L .75499 .51314 L F
.24847 .52209 m .24967 .51859 L .25203 .5207 L .682 .758 .908 r
F
.24847 .52209 m .2461 .51998 L .24967 .51859 L F
.29956 .51609 m .30087 .51224 L .30317 .51438 L .712 .762 .892 r
F
.29956 .51609 m .29725 .51396 L .30087 .51224 L F
.33916 .50428 m .3406 .49931 L .34284 .50158 L .774 .763 .842 r
F
.33916 .50428 m .33691 .50204 L .3406 .49931 L F
.84215 .52453 m .84447 .52124 L .8461 .52347 L .648 .735 .913 r
F
.84215 .52453 m .84052 .5223 L .84447 .52124 L F
.87632 .52587 m .87871 .5226 L .88029 .52479 L .65 .74 .915 r
F
.87632 .52587 m .87473 .52368 L .87871 .5226 L F
.23899 .52272 m .24016 .51925 L .24254 .52136 L .68 .757 .91 r
F
.23899 .52272 m .23661 .52062 L .24016 .51925 L F
.22951 .52331 m .23067 .51986 L .23306 .52197 L .677 .756 .911 r
F
.22951 .52331 m .22712 .5212 L .23067 .51986 L F
.35778 .48744 m .35556 .48502 L .35937 .47999 L .845 .753 .762 r
F
.35401 .49166 m .35556 .48502 L .35778 .48744 L .829 .757 .784 r
F
.91999 .52694 m .92246 .52367 L .92399 .52584 L .652 .744 .917 r
F
.91999 .52694 m .91846 .52477 L .92246 .52367 L F
.81749 .52301 m .81976 .5197 L .82143 .52198 L .645 .73 .911 r
F
.81749 .52301 m .81582 .52073 L .81976 .5197 L F
.79279 .52118 m .79502 .51784 L .79672 .52018 L .642 .722 .907 r
F
.79279 .52118 m .79109 .51883 L .79502 .51784 L F
.36054 .45898 m .36238 .44658 L .36461 .44867 L .911 .75 .669 r
F
.36276 .46127 m .36054 .45898 L .36461 .44867 L .907 .745 .668 r
F
.69744 .49439 m .69943 .49006 L .70134 .49436 L .551 .541 .797 r
F
.69744 .49439 m .69551 .48987 L .69943 .49006 L F
.73192 .51183 m .73401 .50826 L .73582 .51107 L .617 .669 .877 r
F
.73192 .51183 m .73011 .50897 L .73401 .50826 L F
.68712 .45398 m .68535 .44543 L .68862 .44923 L .386 .315 .654 r
F
.68535 .44543 m .68682 .44023 L .68862 .44923 L .354 .274 .626 r
F
.88585 .5259 m .88826 .52262 L .88983 .52481 L .651 .741 .916 r
F
.88585 .5259 m .88427 .52371 L .88826 .52262 L F
.29004 .51725 m .29133 .5135 L .29364 .51563 L .704 .761 .896 r
F
.29004 .51725 m .28772 .51513 L .29133 .5135 L F
.85169 .52463 m .85403 .52134 L .85565 .52356 L .649 .737 .914 r
F
.85169 .52463 m .85006 .52241 L .85403 .52134 L F
.34284 .50158 m .34431 .49633 L .34655 .49862 L .786 .762 .832 r
F
.34284 .50158 m .3406 .49931 L .34431 .49633 L F
.31271 .51292 m .31406 .50885 L .31634 .51101 L .726 .763 .882 r
F
.31271 .51292 m .31042 .51077 L .31406 .50885 L F
.92952 .5269 m .93202 .52363 L .93353 .52579 L .652 .744 .917 r
F
.92952 .5269 m .928 .52473 L .93202 .52363 L F
.69062 .41466 m .68905 .40366 L .69178 .4116 L .225 .16 .57 r
F
.68905 .40366 m .6902 .40053 L .69178 .4116 L .194 .125 .546 r
F
.3259 .50911 m .3273 .50471 L .32956 .5069 L .747 .764 .867 r
F
.3259 .50911 m .32364 .50692 L .3273 .50471 L F
.77762 .51937 m .77981 .51601 L .78153 .51841 L .638 .715 .903 r
F
.77762 .51937 m .77589 .51696 L .77981 .51601 L F
.69187 .37214 m .69337 .37954 L .69211 .38054 L .08 .036 .502 r
F
.69238 .37104 m .69337 .37954 L .69187 .37214 L .049 .016 .494 r
F
.35401 .49166 m .35179 .48929 L .35556 .48502 L .829 .757 .784 r
F
.35027 .49534 m .35179 .48929 L .35401 .49166 L .813 .76 .803 r
F
.82703 .5232 m .82932 .5199 L .83097 .52215 L .646 .732 .912 r
F
.82703 .5232 m .82537 .52094 L .82932 .5199 L F
.74718 .51485 m .74931 .51138 L .75109 .514 L .627 .69 .89 r
F
.74718 .51485 m .74541 .51221 L .74931 .51138 L F
.28053 .51827 m .2818 .51459 L .28412 .51671 L .697 .76 .9 r
F
.28053 .51827 m .2782 .51615 L .2818 .51459 L F
.89538 .5259 m .89781 .52263 L .89937 .52481 L .651 .742 .916 r
F
.89538 .5259 m .89382 .52372 L .89781 .52263 L F
.68732 .46565 m .68563 .45881 L .68883 .46117 L .435 .372 .688 r
F
.68563 .45881 m .68712 .45398 L .68883 .46117 L .407 .334 .663 r
F
.34655 .49862 m .34804 .49302 L .35027 .49534 L .799 .762 .818 r
F
.34655 .49862 m .34431 .49633 L .34804 .49302 L F
.72622 .50967 m .7283 .50604 L .73011 .50897 L .611 .657 .871 r
F
.72622 .50967 m .7244 .50668 L .7283 .50604 L F
.80234 .52149 m .80458 .51817 L .80627 .52048 L .643 .726 .908 r
F
.80234 .52149 m .80065 .51918 L .80458 .51817 L F
.76241 .5173 m .76458 .5139 L .76632 .51639 L .633 .705 .898 r
F
.76241 .5173 m .76066 .5148 L .76458 .5139 L F
.86122 .52471 m .86358 .52142 L .86519 .52363 L .649 .738 .914 r
F
.86122 .52471 m .85961 .52249 L .86358 .52142 L F
.93906 .52685 m .94157 .52358 L .94307 .52574 L .653 .745 .917 r
F
.93906 .52685 m .93755 .52469 L .94157 .52358 L F
.35027 .49534 m .34804 .49302 L .35179 .48929 L .813 .76 .803 r
F
.70324 .49836 m .70526 .49427 L .70714 .49811 L .569 .575 .82 r
F
.70324 .49836 m .70134 .49436 L .70526 .49427 L F
.27103 .51917 m .27227 .51555 L .27461 .51767 L .692 .759 .903 r
F
.27103 .51917 m .26868 .51705 L .27227 .51555 L F
.68724 .42542 m .68836 .4216 L .68981 .4304 L .282 .204 .588 r
F
.90492 .52589 m .90737 .52262 L .90891 .5248 L .652 .742 .916 r
F
.90492 .52589 m .90337 .52372 L .90737 .52262 L F
.30317 .51438 m .3045 .51046 L .30679 .5126 L .716 .762 .889 r
F
.30317 .51438 m .30087 .51224 L .3045 .51046 L F
.7205 .5073 m .72257 .5036 L .7244 .50668 L .603 .642 .862 r
F
.7205 .5073 m .71867 .50416 L .72257 .5036 L F
.83656 .52335 m .83888 .52005 L .84052 .5223 L .647 .734 .913 r
F
.83656 .52335 m .83492 .52111 L .83888 .52005 L F
.94859 .52679 m .95112 .52352 L .95262 .52568 L .653 .745 .917 r
F
.94859 .52679 m .9471 .52463 L .95112 .52352 L F
.26153 .51997 m .26275 .51641 L .2651 .51852 L .688 .759 .906 r
F
.26153 .51997 m .25917 .51786 L .26275 .51641 L F
.87076 .52476 m .87314 .52148 L .87473 .52368 L .65 .739 .915 r
F
.87076 .52476 m .86916 .52255 L .87314 .52148 L F
.78717 .51981 m .78938 .51647 L .79109 .51883 L .64 .72 .905 r
F
.78717 .51981 m .78545 .51744 L .78938 .51647 L F
.70902 .50174 m .71105 .49782 L .71291 .50133 L .583 .602 .837 r
F
.70902 .50174 m .70714 .49811 L .71105 .49782 L F
.25203 .5207 m .25324 .51718 L .2556 .51929 L .684 .758 .908 r
F
.25203 .5207 m .24967 .51859 L .25324 .51718 L F
.81188 .52176 m .81415 .51844 L .81582 .52073 L .644 .729 .91 r
F
.81188 .52176 m .8102 .51946 L .81415 .51844 L F
.71477 .50469 m .71682 .50089 L .71867 .50416 L .594 .624 .851 r
F
.71477 .50469 m .71291 .50133 L .71682 .50089 L F
.24254 .52136 m .24373 .51787 L .2461 .51998 L .681 .757 .909 r
F
.24254 .52136 m .24016 .51925 L .24373 .51787 L F
.32956 .5069 m .33097 .50235 L .33323 .50456 L .755 .764 .86 r
F
.32956 .5069 m .3273 .50471 L .33097 .50235 L F
.91446 .52587 m .91692 .5226 L .91846 .52477 L .652 .743 .916 r
F
.91446 .52587 m .91291 .5237 L .91692 .5226 L F
.69551 .48987 m .69749 .48538 L .69943 .49006 L .533 .515 .781 r
F
.69551 .48987 m .69356 .4849 L .69749 .48538 L F
.74151 .51302 m .74362 .50952 L .74541 .51221 L .623 .682 .886 r
F
.74151 .51302 m .73972 .5103 L .74362 .50952 L F
.23306 .52197 m .23422 .51851 L .23661 .52062 L .678 .757 .91 r
F
.23306 .52197 m .23067 .51986 L .23422 .51851 L F
.95813 .52672 m .96068 .52345 L .96216 .52561 L .653 .745 .917 r
F
.95813 .52672 m .95664 .52457 L .96068 .52345 L F
.31634 .51101 m .31771 .50685 L .31998 .50902 L .733 .764 .878 r
F
.31634 .51101 m .31406 .50885 L .31771 .50685 L F
.77197 .51791 m .77416 .51453 L .77589 .51696 L .636 .711 .901 r
F
.77197 .51791 m .77024 .51546 L .77416 .51453 L F
.8461 .52347 m .84844 .52018 L .85006 .52241 L .648 .736 .913 r
F
.8461 .52347 m .84447 .52124 L .84844 .52018 L F
.88029 .52479 m .88269 .52151 L .88427 .52371 L .65 .74 .915 r
F
.88029 .52479 m .87871 .5226 L .88269 .52151 L F
.29364 .51563 m .29495 .51183 L .29725 .51396 L .708 .762 .894 r
F
.29364 .51563 m .29133 .5135 L .29495 .51183 L F
.75676 .51569 m .75891 .51226 L .76066 .5148 L .631 .699 .895 r
F
.75676 .51569 m .75499 .51314 L .75891 .51226 L F
.35937 .47999 m .35716 .47758 L .36103 .47143 L .866 .752 .735 r
F
.35556 .48502 m .35716 .47758 L .35937 .47999 L .848 .757 .762 r
F
.92399 .52584 m .92648 .52256 L .928 .52473 L .652 .744 .917 r
F
.92399 .52584 m .92246 .52367 L .92648 .52256 L F
.82143 .52198 m .82371 .51867 L .82537 .52094 L .646 .731 .911 r
F
.82143 .52198 m .81976 .5197 L .82371 .51867 L F
.79672 .52018 m .79895 .51684 L .80065 .51918 L .642 .723 .907 r
F
.79672 .52018 m .79502 .51784 L .79895 .51684 L F
.88983 .52481 m .89225 .52153 L .89382 .52372 L .651 .741 .916 r
F
.88983 .52481 m .88826 .52262 L .89225 .52153 L F
.69283 .3701 m .69337 .37954 L .69238 .37104 L .059 .023 .498 r
F
.28412 .51671 m .2854 .513 L .28772 .51513 L .701 .761 .899 r
F
.28412 .51671 m .2818 .51459 L .2854 .513 L F
.85565 .52356 m .858 .52027 L .85961 .52249 L .649 .737 .914 r
F
.85565 .52356 m .85403 .52134 L .858 .52027 L F
.68862 .44923 m .68682 .44023 L .69013 .44459 L .365 .295 .645 r
F
.68682 .44023 m .68831 .4352 L .69013 .44459 L .33 .253 .617 r
F
.68751 .46584 m .68793 .46598 L .69109 .46764 L .461 .41 .714 r
F
.69109 .46764 m .69109 .46764 L .69149 .46785 L F
.68751 .46584 m .69109 .46764 L .69109 .46764 L F
.69049 .46736 m .69203 .46319 L .69213 .46353 L .443 .39 .703 r
F
.69353 .47445 m .69159 .46816 L .6955 .46959 L .47 .431 .732 r
F
.69159 .46816 m .69149 .46785 L .69229 .46819 L F
.69484 .46587 m .69203 .46319 L .69522 .46492 L .452 .408 .719 r
F
.69366 .46883 m .6935 .46825 L .69484 .46587 L F
.6935 .46825 m .69203 .46319 L .69484 .46587 L F
.69159 .46816 m .69229 .46819 L .69329 .46863 L .47 .431 .732 r
F
.69321 .46875 m .69329 .46863 L .6955 .46959 L F
.69159 .46816 m .69329 .46863 L .69321 .46875 L F
.69109 .46764 m .69213 .46353 L .6935 .46825 L .443 .39 .703 r
F
.69229 .46819 m .6935 .46825 L .69366 .46883 L F
.69109 .46764 m .6935 .46825 L .69229 .46819 L F
.69049 .46736 m .69213 .46353 L .69109 .46764 L F
.69049 .46736 m .69033 .46677 L .69203 .46319 L F
.69033 .46677 m .68883 .46117 L .69194 .46313 L F
.69033 .46677 m .69194 .46313 L .69203 .46319 L F
.68955 .47307 m .68877 .47031 L .69149 .46785 L .461 .41 .714 r
F
.68877 .47031 m .68751 .46584 L .69015 .46717 L F
.68877 .47031 m .69015 .46717 L .69149 .46785 L F
.68751 .46584 m .68748 .46575 L .68793 .46598 L F
.68732 .46565 m .68883 .46117 L .69033 .46677 L .435 .372 .688 r
F
.68793 .46598 m .69033 .46677 L .69049 .46736 L F
.68732 .46565 m .69033 .46677 L .68793 .46598 L F
.93353 .52579 m .93604 .52252 L .93755 .52469 L .652 .744 .917 r
F
.93353 .52579 m .93202 .52363 L .93604 .52252 L F
.73582 .51107 m .73792 .50753 L .73972 .5103 L .618 .673 .88 r
F
.73582 .51107 m .73401 .50826 L .73792 .50753 L F
.33323 .50456 m .33465 .49982 L .33691 .50204 L .765 .765 .852 r
F
.33323 .50456 m .33097 .50235 L .33465 .49982 L F
.36013 .44473 m .35787 .44311 L .36214 .42918 L .934 .752 .632 r
F
.35787 .44311 m .35984 .42821 L .36214 .42918 L .937 .759 .636 r
F
.36103 .47143 m .35881 .46905 L .36276 .46127 L .887 .749 .704 r
F
.35881 .46905 m .36054 .45898 L .36276 .46127 L .89 .754 .705 r
F
.30679 .5126 m .30813 .50862 L .31042 .51077 L .721 .763 .886 r
F
.30679 .5126 m .3045 .51046 L .30813 .50862 L F
.78153 .51841 m .78374 .51505 L .78545 .51744 L .638 .716 .904 r
F
.78153 .51841 m .77981 .51601 L .78374 .51505 L F
.27461 .51767 m .27587 .51403 L .2782 .51615 L .695 .76 .902 r
F
.27461 .51767 m .27227 .51555 L .27587 .51403 L F
.83097 .52215 m .83327 .51885 L .83492 .52111 L .647 .733 .912 r
F
.83097 .52215 m .82932 .5199 L .83327 .51885 L F
.89937 .52481 m .90181 .52153 L .90337 .52372 L .651 .742 .916 r
F
.89937 .52481 m .89781 .52263 L .90181 .52153 L F
.69356 .4849 m .69553 .48022 L .69749 .48538 L .513 .484 .762 r
F
.69356 .4849 m .69157 .47936 L .69553 .48022 L F
.68981 .4304 m .68836 .4216 L .69095 .42699 L .292 .223 .604 r
F
.68836 .4216 m .68948 .418 L .69095 .42699 L .263 .189 .582 r
F
.69178 .4116 m .6902 .40053 L .69296 .40884 L .207 .146 .565 r
F
.86519 .52363 m .86756 .52034 L .86916 .52255 L .649 .739 .915 r
F
.86519 .52363 m .86358 .52142 L .86756 .52034 L F
.94307 .52574 m .9456 .52247 L .9471 .52463 L .653 .745 .917 r
F
.94307 .52574 m .94157 .52358 L .9456 .52247 L F
.80627 .52048 m .80852 .51716 L .8102 .51946 L .643 .727 .909 r
F
.80627 .52048 m .80458 .51817 L .80852 .51716 L F
.75109 .514 m .75323 .51054 L .75499 .51314 L .627 .693 .892 r
F
.75109 .514 m .74931 .51138 L .75323 .51054 L F
.31998 .50902 m .32136 .50475 L .32364 .50692 L .74 .765 .873 r
F
.31998 .50902 m .31771 .50685 L .32136 .50475 L F
.76632 .51639 m .7685 .51299 L .77024 .51546 L .634 .707 .899 r
F
.76632 .51639 m .76458 .5139 L .7685 .51299 L F
.35716 .47758 m .35881 .46905 L .36103 .47143 L .869 .756 .735 r
F
.2651 .51852 m .26634 .51494 L .26868 .51705 L .69 .759 .905 r
F
.2651 .51852 m .26275 .51641 L .26634 .51494 L F
.70134 .49436 m .70335 .49017 L .70526 .49427 L .555 .553 .807 r
F
.70134 .49436 m .69943 .49006 L .70335 .49017 L F
.73011 .50897 m .73221 .50537 L .73401 .50826 L .612 .662 .874 r
F
.73011 .50897 m .7283 .50604 L .73221 .50537 L F
.90891 .5248 m .91137 .52152 L .91291 .5237 L .652 .743 .916 r
F
.90891 .5248 m .90737 .52262 L .91137 .52152 L F
.2556 .51929 m .25681 .51575 L .25917 .51786 L .686 .758 .907 r
F
.2556 .51929 m .25324 .51718 L .25681 .51575 L F
.95262 .52568 m .95516 .52241 L .95664 .52457 L .653 .745 .917 r
F
.95262 .52568 m .95112 .52352 L .95516 .52241 L F
.33691 .50204 m .33835 .49708 L .3406 .49931 L .776 .765 .843 r
F
.33691 .50204 m .33465 .49982 L .33835 .49708 L F
.84052 .5223 m .84284 .519 L .84447 .52124 L .647 .735 .913 r
F
.84052 .5223 m .83888 .52005 L .84284 .519 L F
.68883 .46117 m .68712 .45398 L .69035 .45674 L .416 .353 .679 r
F
.68712 .45398 m .68862 .44923 L .69035 .45674 L .386 .315 .654 r
F
.2461 .51998 m .24729 .51648 L .24967 .51859 L .682 .758 .908 r
F
.2461 .51998 m .24373 .51787 L .24729 .51648 L F
.87473 .52368 m .87712 .52039 L .87871 .5226 L .65 .74 .915 r
F
.87473 .52368 m .87314 .52148 L .87712 .52039 L F
.35556 .48502 m .35334 .48266 L .35716 .47758 L .848 .757 .762 r
F
.35179 .48929 m .35334 .48266 L .35556 .48502 L .832 .761 .784 r
F
.29725 .51396 m .29857 .5101 L .30087 .51224 L .712 .762 .892 r
F
.29725 .51396 m .29495 .51183 L .29857 .5101 L F
.23661 .52062 m .23778 .51714 L .24016 .51925 L .679 .757 .91 r
F
.23661 .52062 m .23422 .51851 L .23778 .51714 L F
.69157 .47936 m .69353 .47445 L .69553 .48022 L .489 .449 .74 r
F
.69157 .47936 m .68955 .47307 L .69353 .47445 L F
.79109 .51883 m .79331 .51548 L .79502 .51784 L .641 .721 .906 r
F
.79109 .51883 m .78938 .51647 L .79331 .51548 L F
.22712 .5212 m .22827 .51775 L .23067 .51986 L .677 .757 .911 r
F
.22712 .5212 m .22472 .51909 L .22827 .51775 L F
.68955 .47307 m .69149 .46785 L .69353 .47445 L .461 .41 .714 r
F
.81582 .52073 m .81809 .51742 L .81976 .5197 L .645 .729 .91 r
F
.81582 .52073 m .81415 .51844 L .81809 .51742 L F
.91846 .52477 m .92093 .52149 L .92246 .52367 L .652 .743 .917 r
F
.91846 .52477 m .91692 .5226 L .92093 .52149 L F
.7244 .50668 m .72648 .50302 L .7283 .50604 L .605 .648 .866 r
F
.7244 .50668 m .72257 .5036 L .72648 .50302 L F
.35701 .37016 m .35207 .39726 L .35693 .37002 L .988 .781 .537 r
F
.35701 .37016 m .35462 .39381 L .35207 .39726 L F
.70714 .49811 m .70917 .49412 L .71105 .49782 L .572 .585 .828 r
F
.70714 .49811 m .70526 .49427 L .70917 .49412 L F
.69283 .3701 m .69467 .37904 L .69337 .37954 L .059 .023 .498 r
F
.69343 .36871 m .69467 .37904 L .69283 .3701 L .019 0 .488 r
F
.36054 .45898 m .3583 .45686 L .36238 .44658 L .911 .75 .669 r
F
.3583 .45686 m .36013 .44473 L .36238 .44658 L .915 .756 .671 r
F
.88427 .52371 m .88668 .52042 L .88826 .52262 L .651 .741 .915 r
F
.88427 .52371 m .88269 .52151 L .88668 .52042 L F
.69211 .38054 m .69337 .37954 L .69504 .39215 L .08 .036 .502 r
F
.85006 .52241 m .85241 .51911 L .85403 .52134 L .648 .736 .914 r
F
.85006 .52241 m .84844 .52018 L .85241 .51911 L F
.3406 .49931 m .34206 .49407 L .34431 .49633 L .788 .765 .832 r
F
.3406 .49931 m .33835 .49708 L .34206 .49407 L F
.74541 .51221 m .74754 .50872 L .74931 .51138 L .624 .686 .888 r
F
.74541 .51221 m .74362 .50952 L .74754 .50872 L F
.35693 .37002 m .35439 .37621 L .35682 .3697 L .99 .794 .547 r
F
.35693 .37002 m .35207 .39726 L .35439 .37621 L F
.77589 .51696 m .77808 .51359 L .77981 .51601 L .637 .713 .902 r
F
.77589 .51696 m .77416 .51453 L .77808 .51359 L F
.28772 .51513 m .28901 .51137 L .29133 .5135 L .704 .762 .897 r
F
.28772 .51513 m .2854 .513 L .28901 .51137 L F
.71867 .50416 m .72073 .50042 L .72257 .5036 L .596 .631 .856 r
F
.71867 .50416 m .71682 .50089 L .72073 .50042 L F
.31042 .51077 m .31177 .5067 L .31406 .50885 L .727 .764 .883 r
F
.31042 .51077 m .30813 .50862 L .31177 .5067 L F
.928 .52473 m .9305 .52146 L .93202 .52363 L .652 .744 .917 r
F
.928 .52473 m .92648 .52256 L .9305 .52146 L F
.71291 .50133 m .71496 .49748 L .71682 .50089 L .586 .61 .844 r
F
.71291 .50133 m .71105 .49782 L .71496 .49748 L F
.76066 .5148 m .76283 .51138 L .76458 .5139 L .631 .702 .897 r
F
.76066 .5148 m .75891 .51226 L .76283 .51138 L F
.32364 .50692 m .32503 .50253 L .3273 .50471 L .747 .765 .868 r
F
.32364 .50692 m .32136 .50475 L .32503 .50253 L F
.35179 .48929 m .34955 .48698 L .35334 .48266 L .832 .761 .784 r
F
.34804 .49302 m .34955 .48698 L .35179 .48929 L .816 .763 .803 r
F
.82537 .52094 m .82766 .51763 L .82932 .5199 L .646 .732 .911 r
F
.82537 .52094 m .82371 .51867 L .82766 .51763 L F
.80065 .51918 m .80289 .51584 L .80458 .51817 L .642 .724 .908 r
F
.80065 .51918 m .79895 .51684 L .80289 .51584 L F
.34431 .49633 m .3458 .49074 L .34804 .49302 L .801 .764 .819 r
F
.34431 .49633 m .34206 .49407 L .3458 .49074 L F
.89382 .52372 m .89625 .52044 L .89781 .52263 L .651 .741 .916 r
F
.89382 .52372 m .89225 .52153 L .89625 .52044 L F
.2782 .51615 m .27947 .51247 L .2818 .51459 L .697 .761 .901 r
F
.2782 .51615 m .27587 .51403 L .27947 .51247 L F
.85961 .52249 m .86197 .5192 L .86358 .52142 L .649 .738 .914 r
F
.85961 .52249 m .858 .52027 L .86197 .5192 L F
.34804 .49302 m .3458 .49074 L .34955 .48698 L .816 .763 .803 r
F
.35682 .3697 m .35439 .37621 L .35557 .3674 L .994 .773 .497 r
F
.35753 .42753 m .35519 .42709 L .3597 .40888 L .957 .762 .599 r
F
.35519 .42709 m .3573 .40986 L .3597 .40888 L .959 .771 .605 r
F
.93755 .52469 m .94006 .52141 L .94157 .52358 L .653 .744 .917 r
F
.93755 .52469 m .93604 .52252 L .94006 .52141 L F
.26868 .51705 m .26993 .51344 L .27227 .51555 L .692 .76 .904 r
F
.26868 .51705 m .26634 .51494 L .26993 .51344 L F
.90337 .52372 m .90581 .52043 L .90737 .52262 L .651 .742 .916 r
F
.90337 .52372 m .90181 .52153 L .90581 .52043 L F
.69013 .44459 m .68831 .4352 L .69166 .44013 L .343 .277 .637 r
F
.68831 .4352 m .68981 .4304 L .69166 .44013 L .307 .233 .608 r
F
.73972 .5103 m .74183 .50678 L .74362 .50952 L .619 .677 .883 r
F
.73972 .5103 m .73792 .50753 L .74183 .50678 L F
.83492 .52111 m .83723 .5178 L .83888 .52005 L .647 .734 .912 r
F
.83492 .52111 m .83327 .51885 L .83723 .5178 L F
.69943 .49006 m .70143 .48574 L .70335 .49017 L .539 .529 .792 r
F
.69943 .49006 m .69749 .48538 L .70143 .48574 L F
.78545 .51744 m .78767 .51409 L .78938 .51647 L .639 .718 .905 r
F
.78545 .51744 m .78374 .51505 L .78767 .51409 L F
.69095 .42699 m .68948 .418 L .6921 .42378 L .275 .209 .599 r
F
.68948 .418 m .69062 .41466 L .6921 .42378 L .244 .174 .576 r
F
.30087 .51224 m .30219 .50832 L .3045 .51046 L .716 .763 .89 r
F
.30087 .51224 m .29857 .5101 L .30219 .50832 L F
.9471 .52463 m .94963 .52135 L .95112 .52352 L .653 .745 .917 r
F
.9471 .52463 m .9456 .52247 L .94963 .52135 L F
.86916 .52255 m .87154 .51926 L .87314 .52148 L .65 .739 .915 r
F
.86916 .52255 m .86756 .52034 L .87154 .51926 L F
.25917 .51786 m .2604 .51429 L .26275 .51641 L .688 .759 .906 r
F
.25917 .51786 m .25681 .51575 L .2604 .51429 L F
.8102 .51946 m .81247 .51614 L .81415 .51844 L .644 .728 .91 r
F
.8102 .51946 m .80852 .51716 L .81247 .51614 L F
.24967 .51859 m .25087 .51506 L .25324 .51718 L .684 .758 .908 r
F
.24967 .51859 m .24729 .51648 L .25087 .51506 L F
.77024 .51546 m .77242 .51207 L .77416 .51453 L .634 .709 .9 r
F
.77024 .51546 m .7685 .51299 L .77242 .51207 L F
.3273 .50471 m .3287 .50016 L .33097 .50235 L .756 .766 .861 r
F
.3273 .50471 m .32503 .50253 L .3287 .50016 L F
.75499 .51314 m .75714 .5097 L .75891 .51226 L .628 .696 .894 r
F
.75499 .51314 m .75323 .51054 L .75714 .5097 L F
.91291 .5237 m .91538 .52042 L .91692 .5226 L .652 .743 .916 r
F
.91291 .5237 m .91137 .52152 L .91538 .52042 L F
.24016 .51925 m .24135 .51576 L .24373 .51787 L .681 .758 .909 r
F
.24016 .51925 m .23778 .51714 L .24135 .51576 L F
.68883 .46117 m .69035 .45674 L .69203 .46319 L .416 .353 .679 r
F
.95664 .52457 m .9592 .52129 L .96068 .52345 L .653 .745 .917 r
F
.95664 .52457 m .95516 .52241 L .9592 .52129 L F
.23067 .51986 m .23183 .51639 L .23422 .51851 L .678 .757 .911 r
F
.23067 .51986 m .22827 .51775 L .23183 .51639 L F
.31406 .50885 m .31542 .5047 L .31771 .50685 L .733 .765 .879 r
F
.31406 .50885 m .31177 .5067 L .31542 .5047 L F
.84447 .52124 m .84681 .51794 L .84844 .52018 L .648 .735 .913 r
F
.84447 .52124 m .84284 .519 L .84681 .51794 L F
.35716 .47758 m .35493 .47525 L .35881 .46905 L .869 .756 .735 r
F
.35334 .48266 m .35493 .47525 L .35716 .47758 L .851 .761 .762 r
F
.87871 .5226 m .88111 .51931 L .88269 .52151 L .65 .74 .915 r
F
.87871 .5226 m .87712 .52039 L .88111 .51931 L F
.29133 .5135 m .29263 .5097 L .29495 .51183 L .708 .762 .895 r
F
.29133 .5135 m .28901 .51137 L .29263 .5097 L F
.73401 .50826 m .73612 .50469 L .73792 .50753 L .613 .666 .877 r
F
.73401 .50826 m .73221 .50537 L .73612 .50469 L F
.79502 .51784 m .79725 .5145 L .79895 .51684 L .641 .722 .907 r
F
.79502 .51784 m .79331 .51548 L .79725 .5145 L F
.81976 .5197 m .82205 .51639 L .82371 .51867 L .645 .73 .911 r
F
.81976 .5197 m .81809 .51742 L .82205 .51639 L F
.92246 .52367 m .92495 .52039 L .92648 .52256 L .652 .744 .917 r
F
.92246 .52367 m .92093 .52149 L .92495 .52039 L F
.88826 .52262 m .89068 .51933 L .89225 .52153 L .651 .741 .916 r
F
.88826 .52262 m .88668 .52042 L .89068 .51933 L F
.85403 .52134 m .85638 .51804 L .858 .52027 L .648 .737 .914 r
F
.85403 .52134 m .85241 .51911 L .85638 .51804 L F
.69035 .45674 m .68862 .44923 L .69188 .45241 L .396 .336 .672 r
F
.68862 .44923 m .69013 .44459 L .69188 .45241 L .365 .295 .645 r
F
.70526 .49427 m .70728 .4902 L .70917 .49412 L .559 .565 .816 r
F
.70526 .49427 m .70335 .49017 L .70728 .4902 L F
.6937 .36809 m .69467 .37904 L .69343 .36871 L .039 .012 .494 r
F
.2818 .51459 m .28307 .51088 L .2854 .513 L .7 .761 .899 r
F
.2818 .51459 m .27947 .51247 L .28307 .51088 L F
.93202 .52363 m .93452 .52035 L .93604 .52252 L .652 .744 .917 r
F
.93202 .52363 m .9305 .52146 L .93452 .52035 L F
.77981 .51601 m .78201 .51264 L .78374 .51505 L .637 .715 .903 r
F
.77981 .51601 m .77808 .51359 L .78201 .51264 L F
.33097 .50235 m .33239 .49762 L .33465 .49982 L .766 .767 .853 r
F
.33097 .50235 m .3287 .50016 L .33239 .49762 L F
.7283 .50604 m .73039 .50242 L .73221 .50537 L .607 .653 .87 r
F
.7283 .50604 m .72648 .50302 L .73039 .50242 L F
.35657 .4668 m .3583 .45686 L .36054 .45898 L .894 .759 .706 r
F
.35881 .46905 m .35657 .4668 L .36054 .45898 L .89 .754 .705 r
F
.74931 .51138 m .75145 .50792 L .75323 .51054 L .625 .689 .89 r
F
.74931 .51138 m .74754 .50872 L .75145 .50792 L F
.69749 .48538 m .69948 .48092 L .70143 .48574 L .519 .5 .775 r
F
.69749 .48538 m .69553 .48022 L .69948 .48092 L F
.82932 .5199 m .83162 .51659 L .83327 .51885 L .646 .732 .912 r
F
.82932 .5199 m .82766 .51763 L .83162 .51659 L F
.3045 .51046 m .30583 .50648 L .30813 .50862 L .721 .764 .887 r
F
.3045 .51046 m .30219 .50832 L .30583 .50648 L F
.76458 .5139 m .76675 .51049 L .7685 .51299 L .632 .704 .898 r
F
.76458 .5139 m .76283 .51138 L .76675 .51049 L F
.89781 .52263 m .90025 .51934 L .90181 .52153 L .651 .742 .916 r
F
.89781 .52263 m .89625 .52044 L .90025 .51934 L F
.80458 .51817 m .80684 .51484 L .80852 .51716 L .643 .725 .909 r
F
.80458 .51817 m .80289 .51584 L .80684 .51484 L F
.27227 .51555 m .27352 .51191 L .27587 .51403 L .695 .76 .902 r
F
.27227 .51555 m .26993 .51344 L .27352 .51191 L F
.86358 .52142 m .86595 .51812 L .86756 .52034 L .649 .738 .914 r
F
.86358 .52142 m .86197 .5192 L .86595 .51812 L F
.35493 .47525 m .35657 .4668 L .35881 .46905 L .872 .761 .736 r
F
.94157 .52358 m .94409 .5203 L .9456 .52247 L .653 .745 .917 r
F
.94157 .52358 m .94006 .52141 L .94409 .5203 L F
.72257 .5036 m .72464 .49991 L .72648 .50302 L .599 .638 .861 r
F
.72257 .5036 m .72073 .50042 L .72464 .49991 L F
.71105 .49782 m .71309 .49391 L .71496 .49748 L .575 .595 .835 r
F
.71105 .49782 m .70917 .49412 L .71309 .49391 L F
.31771 .50685 m .31908 .50259 L .32136 .50475 L .74 .766 .874 r
F
.31771 .50685 m .31542 .5047 L .31908 .50259 L F
.26275 .51641 m .26398 .51282 L .26634 .51494 L .69 .76 .905 r
F
.26275 .51641 m .2604 .51429 L .26398 .51282 L F
.71682 .50089 m .71888 .49711 L .72073 .50042 L .588 .618 .85 r
F
.71682 .50089 m .71496 .49748 L .71888 .49711 L F
.90737 .52262 m .90982 .51933 L .91137 .52152 L .651 .743 .916 r
F
.90737 .52262 m .90581 .52043 L .90982 .51933 L F
.83888 .52005 m .8412 .51675 L .84284 .519 L .647 .734 .913 r
F
.83888 .52005 m .83723 .5178 L .8412 .51675 L F
.35334 .48266 m .3511 .48037 L .35493 .47525 L .851 .761 .762 r
F
.34955 .48698 m .3511 .48037 L .35334 .48266 L .834 .764 .785 r
F
.25324 .51718 m .25445 .51363 L .25681 .51575 L .686 .759 .907 r
F
.25324 .51718 m .25087 .51506 L .25445 .51363 L F
.95112 .52352 m .95366 .52024 L .95516 .52241 L .653 .745 .917 r
F
.95112 .52352 m .94963 .52135 L .95366 .52024 L F
.33465 .49982 m .33609 .49486 L .33835 .49708 L .777 .767 .844 r
F
.33465 .49982 m .33239 .49762 L .33609 .49486 L F
.78938 .51647 m .79161 .51311 L .79331 .51548 L .639 .719 .906 r
F
.78938 .51647 m .78767 .51409 L .79161 .51311 L F
.87314 .52148 m .87553 .51818 L .87712 .52039 L .65 .739 .915 r
F
.87314 .52148 m .87154 .51926 L .87553 .51818 L F
.6937 .36809 m .696 .379 L .69467 .37904 L .039 .012 .494 r
F
.6944 .36628 m .696 .379 L .6937 .36809 L 0 0 .482 r
F
.6921 .42378 m .69062 .41466 L .69327 .42079 L .257 .195 .594 r
F
.69062 .41466 m .69178 .4116 L .69327 .42079 L .225 .16 .57 r
F
.24373 .51787 m .24492 .51436 L .24729 .51648 L .682 .758 .909 r
F
.24373 .51787 m .24135 .51576 L .24492 .51436 L F
.29495 .51183 m .29625 .50797 L .29857 .5101 L .712 .763 .893 r
F
.29495 .51183 m .29263 .5097 L .29625 .50797 L F
.81415 .51844 m .81642 .51512 L .81809 .51742 L .644 .728 .91 r
F
.81415 .51844 m .81247 .51614 L .81642 .51512 L F
.74362 .50952 m .74575 .50602 L .74754 .50872 L .62 .681 .886 r
F
.74362 .50952 m .74183 .50678 L .74575 .50602 L F
.23422 .51851 m .23539 .51502 L .23778 .51714 L .679 .757 .91 r
F
.23422 .51851 m .23183 .51639 L .23539 .51502 L F
.22472 .51909 m .22587 .51563 L .22827 .51775 L .677 .757 .911 r
F
.22472 .51909 m .22231 .51698 L .22587 .51563 L F
.91692 .5226 m .9194 .51931 L .92093 .52149 L .652 .743 .917 r
F
.91692 .5226 m .91538 .52042 L .9194 .51931 L F
.69553 .48022 m .69751 .47558 L .69948 .48092 L .497 .468 .755 r
F
.69553 .48022 m .69353 .47445 L .69751 .47558 L F
.77416 .51453 m .77635 .51115 L .77808 .51359 L .635 .711 .901 r
F
.77416 .51453 m .77242 .51207 L .77635 .51115 L F
.69235 .43462 m .69189 .43208 L .69351 .43152 L .304 .242 .621 r
F
.69189 .43208 m .69095 .42699 L .69229 .42936 L F
.69189 .43208 m .69229 .42936 L .69351 .43152 L F
.69166 .44013 m .69111 .43727 L .69319 .43588 L .321 .258 .629 r
F
.69111 .43727 m .68981 .4304 L .69169 .43344 L F
.69111 .43727 m .69169 .43344 L .69319 .43588 L F
.68981 .4304 m .69095 .42699 L .69235 .43462 L .292 .223 .604 r
F
.35787 .44311 m .35558 .44172 L .35984 .42821 L .937 .759 .636 r
F
.35558 .44172 m .35753 .42753 L .35984 .42821 L .94 .767 .64 r
F
.75891 .51226 m .76107 .50884 L .76283 .51138 L .629 .699 .895 r
F
.75891 .51226 m .75714 .5097 L .76107 .50884 L F
.84844 .52018 m .85078 .51687 L .85241 .51911 L .648 .736 .913 r
F
.84844 .52018 m .84681 .51794 L .85078 .51687 L F
.88269 .52151 m .8851 .51822 L .88668 .52042 L .65 .74 .915 r
F
.88269 .52151 m .88111 .51931 L .8851 .51822 L F
.33835 .49708 m .33981 .49185 L .34206 .49407 L .789 .768 .833 r
F
.33835 .49708 m .33609 .49486 L .33981 .49185 L F
.2854 .513 m .28669 .50925 L .28901 .51137 L .704 .762 .897 r
F
.2854 .513 m .28307 .51088 L .28669 .50925 L F
.34955 .48698 m .34731 .48472 L .3511 .48037 L .834 .764 .785 r
F
.3458 .49074 m .34731 .48472 L .34955 .48698 L .818 .766 .804 r
F
.92648 .52256 m .92897 .51928 L .9305 .52146 L .652 .744 .917 r
F
.92648 .52256 m .92495 .52039 L .92897 .51928 L F
.30813 .50862 m .30947 .50456 L .31177 .5067 L .727 .765 .883 r
F
.30813 .50862 m .30583 .50648 L .30947 .50456 L F
.82371 .51867 m .826 .51535 L .82766 .51763 L .645 .731 .911 r
F
.82371 .51867 m .82205 .51639 L .826 .51535 L F
.35488 .41103 m .35244 .41229 L .35718 .39012 L .976 .776 .571 r
F
.35244 .41229 m .35462 .39381 L .35718 .39012 L .978 .787 .58 r
F
.79895 .51684 m .8012 .5135 L .80289 .51584 L .641 .723 .908 r
F
.79895 .51684 m .79725 .5145 L .8012 .5135 L F
.69353 .47445 m .6955 .46959 L .69751 .47558 L .47 .431 .732 r
F
.32136 .50475 m .32275 .50036 L .32503 .50253 L .748 .767 .868 r
F
.32136 .50475 m .31908 .50259 L .32275 .50036 L F
.3583 .45686 m .35605 .4549 L .36013 .44473 L .915 .756 .671 r
F
.35605 .4549 m .35787 .44311 L .36013 .44473 L .918 .763 .674 r
F
.34206 .49407 m .34355 .4885 L .3458 .49074 L .803 .767 .82 r
F
.34206 .49407 m .33981 .49185 L .34355 .4885 L F
.73792 .50753 m .74004 .50399 L .74183 .50678 L .615 .671 .88 r
F
.73792 .50753 m .73612 .50469 L .74004 .50399 L F
.70335 .49017 m .70537 .486 L .70728 .4902 L .544 .543 .803 r
F
.70335 .49017 m .70143 .48574 L .70537 .486 L F
.89225 .52153 m .89468 .51824 L .89625 .52044 L .651 .741 .916 r
F
.89225 .52153 m .89068 .51933 L .89468 .51824 L F
.3458 .49074 m .34355 .4885 L .34731 .48472 L .818 .766 .804 r
F
.858 .52027 m .86036 .51697 L .86197 .5192 L .649 .737 .914 r
F
.858 .52027 m .85638 .51804 L .86036 .51697 L F
.27587 .51403 m .27713 .51035 L .27947 .51247 L .697 .761 .901 r
F
.27587 .51403 m .27352 .51191 L .27713 .51035 L F
.35557 .3674 m .35439 .37621 L .35532 .36644 L .996 .787 .504 r
F
.93604 .52252 m .93855 .51924 L .94006 .52141 L .652 .744 .917 r
F
.93604 .52252 m .93452 .52035 L .93855 .51924 L F
.69203 .46319 m .69035 .45674 L .69357 .45909 L .425 .373 .696 r
F
.69035 .45674 m .69188 .45241 L .69357 .45909 L .396 .336 .672 r
F
.69504 .39215 m .69337 .37954 L .69632 .39111 L .096 .061 .524 r
F
.69337 .37954 m .69467 .37904 L .69632 .39111 L .059 .023 .498 r
F
.78374 .51505 m .78595 .51169 L .78767 .51409 L .638 .716 .904 r
F
.78374 .51505 m .78201 .51264 L .78595 .51169 L F
.83327 .51885 m .83559 .51554 L .83723 .5178 L .646 .733 .912 r
F
.83327 .51885 m .83162 .51659 L .83559 .51554 L F
.26634 .51494 m .26758 .51132 L .26993 .51344 L .692 .76 .904 r
F
.26634 .51494 m .26398 .51282 L .26758 .51132 L F
.90181 .52153 m .90426 .51824 L .90581 .52043 L .651 .742 .916 r
F
.90181 .52153 m .90025 .51934 L .90426 .51824 L F
.75323 .51054 m .75538 .50709 L .75714 .5097 L .625 .692 .892 r
F
.75323 .51054 m .75145 .50792 L .75538 .50709 L F
.80852 .51716 m .81079 .51383 L .81247 .51614 L .643 .726 .909 r
F
.80852 .51716 m .80684 .51484 L .81079 .51383 L F
.86756 .52034 m .86994 .51705 L .87154 .51926 L .649 .739 .915 r
F
.86756 .52034 m .86595 .51812 L .86994 .51705 L F
.9456 .52247 m .94813 .51918 L .94963 .52135 L .653 .745 .917 r
F
.9456 .52247 m .94409 .5203 L .94813 .51918 L F
.7685 .51299 m .77068 .50959 L .77242 .51207 L .633 .706 .899 r
F
.7685 .51299 m .76675 .51049 L .77068 .50959 L F
.29857 .5101 m .29988 .50619 L .30219 .50832 L .716 .764 .89 r
F
.29857 .5101 m .29625 .50797 L .29988 .50619 L F
.73221 .50537 m .73431 .50179 L .73612 .50469 L .609 .659 .874 r
F
.73221 .50537 m .73039 .50242 L .73431 .50179 L F
.25681 .51575 m .25803 .51218 L .2604 .51429 L .687 .759 .906 r
F
.25681 .51575 m .25445 .51363 L .25803 .51218 L F
.69188 .45241 m .69013 .44459 L .69342 .4482 L .377 .318 .664 r
F
.69013 .44459 m .69166 .44013 L .69342 .4482 L .343 .277 .637 r
F
.24729 .51648 m .24849 .51295 L .25087 .51506 L .684 .759 .908 r
F
.24729 .51648 m .24492 .51436 L .24849 .51295 L F
.32503 .50253 m .32643 .49799 L .3287 .50016 L .757 .768 .862 r
F
.32503 .50253 m .32275 .50036 L .32643 .49799 L F
.91137 .52152 m .91384 .51823 L .91538 .52042 L .652 .743 .916 r
F
.91137 .52152 m .90982 .51933 L .91384 .51823 L F
.70917 .49412 m .71121 .49015 L .71309 .49391 L .563 .577 .825 r
F
.70917 .49412 m .70728 .4902 L .71121 .49015 L F
.95516 .52241 m .95771 .51912 L .9592 .52129 L .653 .745 .917 r
F
.95516 .52241 m .95366 .52024 L .95771 .51912 L F
.23778 .51714 m .23896 .51364 L .24135 .51576 L .681 .758 .91 r
F
.23778 .51714 m .23539 .51502 L .23896 .51364 L F
.84284 .519 m .84517 .51569 L .84681 .51794 L .647 .735 .913 r
F
.84284 .519 m .8412 .51675 L .84517 .51569 L F
.35493 .47525 m .35269 .47301 L .35657 .4668 L .872 .761 .736 r
F
.3511 .48037 m .35269 .47301 L .35493 .47525 L .854 .765 .764 r
F
.22827 .51775 m .22943 .51428 L .23183 .51639 L .678 .757 .911 r
F
.22827 .51775 m .22587 .51563 L .22943 .51428 L F
.87712 .52039 m .87952 .5171 L .88111 .51931 L .65 .74 .915 r
F
.87712 .52039 m .87553 .51818 L .87952 .5171 L F
.31177 .5067 m .31313 .50255 L .31542 .5047 L .733 .766 .879 r
F
.31177 .5067 m .30947 .50456 L .31313 .50255 L F
.72648 .50302 m .72856 .49937 L .73039 .50242 L .601 .644 .865 r
F
.72648 .50302 m .72464 .49991 L .72856 .49937 L F
.79331 .51548 m .79555 .51213 L .79725 .5145 L .64 .721 .906 r
F
.79331 .51548 m .79161 .51311 L .79555 .51213 L F
.81809 .51742 m .82038 .51409 L .82205 .51639 L .644 .729 .911 r
F
.81809 .51742 m .81642 .51512 L .82038 .51409 L F
.28901 .51137 m .29031 .50757 L .29263 .5097 L .707 .763 .896 r
F
.28901 .51137 m .28669 .50925 L .29031 .50757 L F
.71496 .49748 m .71702 .49365 L .71888 .49711 L .579 .604 .842 r
F
.71496 .49748 m .71309 .49391 L .71702 .49365 L F
.92093 .52149 m .92342 .5182 L .92495 .52039 L .652 .743 .917 r
F
.92093 .52149 m .9194 .51931 L .92342 .5182 L F
.72073 .50042 m .7228 .49669 L .72464 .49991 L .591 .626 .855 r
F
.72073 .50042 m .71888 .49711 L .7228 .49669 L F
.74754 .50872 m .74967 .50524 L .75145 .50792 L .621 .684 .888 r
F
.74754 .50872 m .74575 .50602 L .74967 .50524 L F
.69203 .46319 m .69357 .45909 L .69522 .46492 L .425 .373 .696 r
F
.69327 .42079 m .69178 .4116 L .69445 .41805 L .239 .182 .589 r
F
.69178 .4116 m .69296 .40884 L .69445 .41805 L .207 .146 .565 r
F
.88668 .52042 m .8891 .51713 L .89068 .51933 L .65 .741 .916 r
F
.88668 .52042 m .8851 .51822 L .8891 .51713 L F
.85241 .51911 m .85476 .51581 L .85638 .51804 L .648 .736 .914 r
F
.85241 .51911 m .85078 .51687 L .85476 .51581 L F
.77808 .51359 m .78029 .51021 L .78201 .51264 L .636 .712 .903 r
F
.77808 .51359 m .77635 .51115 L .78029 .51021 L F
.69095 .42699 m .6921 .42378 L .69351 .43152 L .275 .209 .599 r
F
.35532 .36644 m .35167 .38259 L .35445 .36469 L .996 .787 .504 r
F
.35532 .36644 m .35439 .37621 L .35167 .38259 L F
.70143 .48574 m .70344 .48146 L .70537 .486 L .526 .516 .788 r
F
.70143 .48574 m .69948 .48092 L .70344 .48146 L F
.76283 .51138 m .765 .50797 L .76675 .51049 L .63 .701 .897 r
F
.76283 .51138 m .76107 .50884 L .765 .50797 L F
.27947 .51247 m .28074 .50876 L .28307 .51088 L .7 .762 .9 r
F
.27947 .51247 m .27713 .51035 L .28074 .50876 L F
.9305 .52146 m .933 .51817 L .93452 .52035 L .652 .744 .917 r
F
.9305 .52146 m .92897 .51928 L .933 .51817 L F
.3287 .50016 m .33012 .49544 L .33239 .49762 L .767 .769 .854 r
F
.3287 .50016 m .32643 .49799 L .33012 .49544 L F
.82766 .51763 m .82997 .51431 L .83162 .51659 L .645 .732 .912 r
F
.82766 .51763 m .826 .51535 L .82997 .51431 L F
.69447 .36611 m .696 .379 L .6944 .36628 L .02 .002 .492 r
F
.80289 .51584 m .80515 .5125 L .80684 .51484 L .642 .724 .908 r
F
.80289 .51584 m .8012 .5135 L .80515 .5125 L F
.35657 .4668 m .35433 .46466 L .3583 .45686 L .894 .759 .706 r
F
.35433 .46466 m .35605 .4549 L .3583 .45686 L .897 .765 .708 r
F
.89625 .52044 m .89868 .51714 L .90025 .51934 L .651 .742 .916 r
F
.89625 .52044 m .89468 .51824 L .89868 .51714 L F
.30219 .50832 m .30352 .50434 L .30583 .50648 L .721 .765 .887 r
F
.30219 .50832 m .29988 .50619 L .30352 .50434 L F
.86197 .5192 m .86434 .5159 L .86595 .51812 L .649 .738 .914 r
F
.86197 .5192 m .86036 .51697 L .86434 .5159 L F
.69751 .47558 m .69559 .46986 L .6995 .47101 L .48 .452 .749 r
F
.69559 .46986 m .6955 .46959 L .69606 .46979 L F
.69753 .46844 m .69522 .46492 L .6984 .46639 L .461 .426 .734 r
F
.69683 .47009 m .69671 .46969 L .69753 .46844 L F
.69671 .46969 m .69522 .46492 L .69753 .46844 L F
.69559 .46986 m .69606 .46979 L .69653 .46995 L .48 .452 .749 r
F
.69643 .47011 m .69653 .46995 L .6995 .47101 L F
.69559 .46986 m .69653 .46995 L .69643 .47011 L F
.69366 .46883 m .69522 .46492 L .69671 .46969 L .452 .408 .719 r
F
.69606 .46979 m .69671 .46969 L .69683 .47009 L F
.69366 .46883 m .69671 .46969 L .69606 .46979 L F
.26993 .51344 m .27118 .50979 L .27352 .51191 L .694 .761 .903 r
F
.26993 .51344 m .26758 .51132 L .27118 .50979 L F
.35269 .47301 m .35433 .46466 L .35657 .4668 L .875 .766 .738 r
F
.69447 .36611 m .69735 .37935 L .696 .379 L .02 .002 .492 r
F
.69468 .36551 m .69735 .37935 L .69447 .36611 L 0 0 .465 r
F
.94006 .52141 m .94258 .51812 L .94409 .5203 L .652 .744 .917 r
F
.94006 .52141 m .93855 .51924 L .94258 .51812 L F
.74183 .50678 m .74396 .50327 L .74575 .50602 L .616 .675 .883 r
F
.74183 .50678 m .74004 .50399 L .74396 .50327 L F
.31542 .5047 m .31679 .50044 L .31908 .50259 L .74 .767 .875 r
F
.31542 .5047 m .31313 .50255 L .31679 .50044 L F
.2604 .51429 m .26162 .5107 L .26398 .51282 L .69 .76 .905 r
F
.2604 .51429 m .25803 .51218 L .26162 .5107 L F
.78767 .51409 m .78989 .51073 L .79161 .51311 L .638 .718 .905 r
F
.78767 .51409 m .78595 .51169 L .78989 .51073 L F
.90581 .52043 m .90827 .51714 L .90982 .51933 L .651 .742 .916 r
F
.90581 .52043 m .90426 .51824 L .90827 .51714 L F
.83723 .5178 m .83956 .51449 L .8412 .51675 L .647 .734 .913 r
F
.83723 .5178 m .83559 .51554 L .83956 .51449 L F
.3511 .48037 m .34885 .47815 L .35269 .47301 L .854 .765 .764 r
F
.34731 .48472 m .34885 .47815 L .3511 .48037 L .836 .768 .787 r
F
.33239 .49762 m .33383 .49268 L .33609 .49486 L .778 .77 .845 r
F
.33239 .49762 m .33012 .49544 L .33383 .49268 L F
.94963 .52135 m .95217 .51807 L .95366 .52024 L .653 .745 .917 r
F
.94963 .52135 m .94813 .51918 L .95217 .51807 L F
.87154 .51926 m .87393 .51596 L .87553 .51818 L .649 .739 .915 r
F
.87154 .51926 m .86994 .51705 L .87393 .51596 L F
.25087 .51506 m .25207 .51151 L .25445 .51363 L .685 .759 .907 r
F
.25087 .51506 m .24849 .51295 L .25207 .51151 L F
.81247 .51614 m .81474 .51281 L .81642 .51512 L .643 .727 .91 r
F
.81247 .51614 m .81079 .51383 L .81474 .51281 L F
.24135 .51576 m .24253 .51224 L .24492 .51436 L .682 .758 .909 r
F
.24135 .51576 m .23896 .51364 L .24253 .51224 L F
.29263 .5097 m .29393 .50585 L .29625 .50797 L .712 .764 .893 r
F
.29263 .5097 m .29031 .50757 L .29393 .50585 L F
.75714 .5097 m .7593 .50626 L .76107 .50884 L .626 .695 .894 r
F
.75714 .5097 m .75538 .50709 L .7593 .50626 L F
.77242 .51207 m .77461 .50868 L .77635 .51115 L .633 .708 .901 r
F
.77242 .51207 m .77068 .50959 L .77461 .50868 L F
.23183 .51639 m .23299 .51291 L .23539 .51502 L .679 .758 .91 r
F
.23183 .51639 m .22943 .51428 L .23299 .51291 L F
.22231 .51698 m .22346 .51352 L .22587 .51563 L .677 .757 .912 r
F
.22231 .51698 m .2199 .51486 L .22346 .51352 L F
.91538 .52042 m .91786 .51712 L .9194 .51931 L .652 .743 .917 r
F
.91538 .52042 m .91384 .51823 L .91786 .51712 L F
.69948 .48092 m .70148 .4765 L .70344 .48146 L .505 .486 .77 r
F
.69948 .48092 m .69751 .47558 L .70148 .4765 L F
.73612 .50469 m .73823 .50114 L .74004 .50399 L .61 .664 .877 r
F
.73612 .50469 m .73431 .50179 L .73823 .50114 L F
.70728 .4902 m .70931 .48615 L .71121 .49015 L .549 .556 .813 r
F
.70728 .4902 m .70537 .486 L .70931 .48615 L F
.84681 .51794 m .84915 .51463 L .85078 .51687 L .647 .735 .913 r
F
.84681 .51794 m .84517 .51569 L .84915 .51463 L F
.88111 .51931 m .88352 .51601 L .8851 .51822 L .65 .74 .915 r
F
.88111 .51931 m .87952 .5171 L .88352 .51601 L F
.69468 .36551 m .69565 .36644 L .69735 .37935 L 0 0 .465 r
F
.69524 .36413 m .69565 .36644 L .69468 .36551 L F
.35519 .42709 m .35284 .42686 L .3573 .40986 L .959 .771 .605 r
F
.35284 .42686 m .35488 .41103 L .3573 .40986 L .962 .781 .613 r
F
.33609 .49486 m .33755 .48966 L .33981 .49185 L .791 .77 .835 r
F
.33609 .49486 m .33383 .49268 L .33755 .48966 L F
.69357 .45909 m .69188 .45241 L .69512 .45509 L .408 .357 .69 r
F
.69188 .45241 m .69342 .4482 L .69512 .45509 L .377 .318 .664 r
F
.79725 .5145 m .7995 .51115 L .8012 .5135 L .64 .722 .907 r
F
.79725 .5145 m .79555 .51213 L .7995 .51115 L F
.34731 .48472 m .34506 .48251 L .34885 .47815 L .836 .768 .787 r
F
.34355 .4885 m .34506 .48251 L .34731 .48472 L .82 .77 .806 r
F
.82205 .51639 m .82434 .51306 L .826 .51535 L .645 .73 .911 r
F
.82205 .51639 m .82038 .51409 L .82434 .51306 L F
.28307 .51088 m .28435 .50712 L .28669 .50925 L .704 .763 .898 r
F
.28307 .51088 m .28074 .50876 L .28435 .50712 L F
.92495 .52039 m .92744 .51709 L .92897 .51928 L .652 .744 .917 r
F
.92495 .52039 m .92342 .5182 L .92744 .51709 L F
.30583 .50648 m .30717 .50242 L .30947 .50456 L .727 .766 .884 r
F
.30583 .50648 m .30352 .50434 L .30717 .50242 L F
.31908 .50259 m .32046 .49821 L .32275 .50036 L .748 .769 .869 r
F
.31908 .50259 m .31679 .50044 L .32046 .49821 L F
.33981 .49185 m .34129 .4863 L .34355 .4885 L .804 .77 .821 r
F
.33981 .49185 m .33755 .48966 L .34129 .4863 L F
.73039 .50242 m .73249 .49881 L .73431 .50179 L .603 .65 .87 r
F
.73039 .50242 m .72856 .49937 L .73249 .49881 L F
.89068 .51933 m .89311 .51603 L .89468 .51824 L .65 .741 .916 r
F
.89068 .51933 m .8891 .51713 L .89311 .51603 L F
.34355 .4885 m .34129 .4863 L .34506 .48251 L .82 .77 .806 r
F
.85638 .51804 m .85874 .51474 L .86036 .51697 L .648 .737 .914 r
F
.85638 .51804 m .85476 .51581 L .85874 .51474 L F
.69342 .4482 m .69166 .44013 L .69497 .44416 L .357 .301 .658 r
F
.69166 .44013 m .69319 .43588 L .69497 .44416 L .321 .258 .629 r
F
.78201 .51264 m .78423 .50927 L .78595 .51169 L .636 .714 .904 r
F
.78201 .51264 m .78029 .51021 L .78423 .50927 L F
.71309 .49391 m .71515 .49003 L .71702 .49365 L .568 .588 .833 r
F
.71309 .49391 m .71121 .49015 L .71515 .49003 L F
.75145 .50792 m .7536 .50445 L .75538 .50709 L .623 .688 .89 r
F
.75145 .50792 m .74967 .50524 L .7536 .50445 L F
.69327 .42079 m .69445 .41805 L .69479 .41997 L .239 .182 .589 r
F
.69699 .43149 m .69527 .4226 L .69873 .42787 L .268 .224 .621 r
F
.69527 .4226 m .69497 .42103 L .6959 .42273 L F
.69527 .4226 m .6959 .42273 L .69873 .42787 L F
.6943 .42282 m .69437 .42242 L .69586 .42588 L .239 .182 .589 r
F
.69437 .42242 m .69479 .41997 L .69527 .4226 L F
.69437 .42242 m .69527 .4226 L .69586 .42588 L F
.69327 .42079 m .69479 .41997 L .6943 .42282 L F
.69497 .42103 m .69479 .41997 L .69671 .41747 L .222 .172 .587 r
F
.69479 .41997 m .69282 .40792 L .69567 .41492 L F
.69479 .41997 m .69567 .41492 L .69671 .41747 L F
.69282 .40792 m .69456 .40452 L .69671 .41747 L .174 .119 .551 r
F
.93452 .52035 m .93703 .51705 L .93855 .51924 L .652 .744 .917 r
F
.93452 .52035 m .933 .51817 L .93703 .51705 L F
.27352 .51191 m .27478 .50823 L .27713 .51035 L .697 .762 .902 r
F
.27352 .51191 m .27118 .50979 L .27478 .50823 L F
.69751 .47558 m .6995 .47101 L .70148 .4765 L .48 .452 .749 r
F
.72464 .49991 m .72673 .49624 L .72856 .49937 L .594 .634 .86 r
F
.72464 .49991 m .7228 .49669 L .72673 .49624 L F
.69351 .43152 m .6921 .42378 L .69468 .4286 L .287 .23 .617 r
F
.6921 .42378 m .69327 .42079 L .69468 .4286 L .257 .195 .594 r
F
.76675 .51049 m .76893 .50708 L .77068 .50959 L .631 .703 .898 r
F
.76675 .51049 m .765 .50797 L .76893 .50708 L F
.83162 .51659 m .83393 .51327 L .83559 .51554 L .646 .732 .912 r
F
.83162 .51659 m .82997 .51431 L .83393 .51327 L F
.71888 .49711 m .72095 .49334 L .7228 .49669 L .582 .613 .848 r
F
.71888 .49711 m .71702 .49365 L .72095 .49334 L F
.80684 .51484 m .8091 .5115 L .81079 .51383 L .642 .725 .909 r
F
.80684 .51484 m .80515 .5125 L .8091 .5115 L F
.90025 .51934 m .9027 .51604 L .90426 .51824 L .651 .742 .916 r
F
.90025 .51934 m .89868 .51714 L .9027 .51604 L F
.35605 .4549 m .35378 .45311 L .35787 .44311 L .918 .763 .674 r
F
.35378 .45311 m .35558 .44172 L .35787 .44311 L .92 .77 .678 r
F
.26398 .51282 m .26522 .5092 L .26758 .51132 L .692 .761 .904 r
F
.26398 .51282 m .26162 .5107 L .26522 .5092 L F
.86595 .51812 m .86833 .51482 L .86994 .51705 L .649 .738 .915 r
F
.86595 .51812 m .86434 .5159 L .86833 .51482 L F
.94409 .5203 m .94662 .517 L .94813 .51918 L .653 .745 .917 r
F
.94409 .5203 m .94258 .51812 L .94662 .517 L F
.29625 .50797 m .29757 .50406 L .29988 .50619 L .716 .765 .891 r
F
.29625 .50797 m .29393 .50585 L .29757 .50406 L F
.25445 .51363 m .25566 .51006 L .25803 .51218 L .687 .76 .907 r
F
.25445 .51363 m .25207 .51151 L .25566 .51006 L F
.35445 .36469 m .35167 .38259 L .35384 .36212 L .998 .802 .515 r
F
.90982 .51933 m .91229 .51603 L .91384 .51823 L .651 .743 .916 r
F
.90982 .51933 m .90827 .51714 L .91229 .51603 L F
.32275 .50036 m .32415 .49584 L .32643 .49799 L .757 .77 .863 r
F
.32275 .50036 m .32046 .49821 L .32415 .49584 L F
.35558 .44172 m .35328 .44051 L .35753 .42753 L .94 .767 .64 r
F
.35328 .44051 m .35519 .42709 L .35753 .42753 L .942 .775 .646 r
F
.24492 .51436 m .24611 .51083 L .24849 .51295 L .684 .759 .908 r
F
.24492 .51436 m .24253 .51224 L .24611 .51083 L F
.8412 .51675 m .84353 .51343 L .84517 .51569 L .647 .734 .913 r
F
.8412 .51675 m .83956 .51449 L .84353 .51343 L F
.79161 .51311 m .79384 .50976 L .79555 .51213 L .639 .719 .906 r
F
.79161 .51311 m .78989 .51073 L .79384 .50976 L F
.95366 .52024 m .95622 .51695 L .95771 .51912 L .653 .745 .917 r
F
.95366 .52024 m .95217 .51807 L .95622 .51695 L F
.35269 .47301 m .35044 .47087 L .35433 .46466 L .875 .766 .738 r
F
.34885 .47815 m .35044 .47087 L .35269 .47301 L .856 .77 .766 r
F
.74575 .50602 m .74789 .50253 L .74967 .50524 L .618 .679 .886 r
F
.74575 .50602 m .74396 .50327 L .74789 .50253 L F
.87553 .51818 m .87793 .51488 L .87952 .5171 L .65 .739 .915 r
F
.87553 .51818 m .87393 .51596 L .87793 .51488 L F
.23539 .51502 m .23656 .51152 L .23896 .51364 L .68 .758 .91 r
F
.23539 .51502 m .23299 .51291 L .23656 .51152 L F
.22587 .51563 m .22702 .51216 L .22943 .51428 L .678 .757 .911 r
F
.22587 .51563 m .22346 .51352 L .22702 .51216 L F
.30947 .50456 m .31083 .50042 L .31313 .50255 L .733 .768 .88 r
F
.30947 .50456 m .30717 .50242 L .31083 .50042 L F
.81642 .51512 m .8187 .51179 L .82038 .51409 L .644 .728 .91 r
F
.81642 .51512 m .81474 .51281 L .8187 .51179 L F
.69522 .46492 m .69357 .45909 L .69678 .46108 L .436 .393 .713 r
F
.69357 .45909 m .69512 .45509 L .69678 .46108 L .408 .357 .69 r
F
.70537 .486 m .7074 .48187 L .70931 .48615 L .533 .532 .8 r
F
.70537 .486 m .70344 .48146 L .7074 .48187 L F
.28669 .50925 m .28798 .50545 L .29031 .50757 L .707 .764 .896 r
F
.28669 .50925 m .28435 .50712 L .28798 .50545 L F
.9194 .51931 m .92188 .51601 L .92342 .5182 L .652 .743 .917 r
F
.9194 .51931 m .91786 .51712 L .92188 .51601 L F
.77635 .51115 m .77855 .50776 L .78029 .51021 L .634 .71 .902 r
F
.77635 .51115 m .77461 .50868 L .77855 .50776 L F
.76107 .50884 m .76324 .50541 L .765 .50797 L .627 .698 .895 r
F
.76107 .50884 m .7593 .50626 L .76324 .50541 L F
.69497 .44416 m .69337 .43671 L .69654 .44032 L .337 .285 .651 r
F
.69337 .43671 m .69319 .43588 L .69379 .43667 L F
.69419 .43765 m .6943 .43735 L .69602 .43963 L F
.69598 .43969 m .69602 .43963 L .69654 .44032 L F
.69419 .43765 m .69602 .43963 L .69598 .43969 L F
.69487 .43822 m .69605 .43536 L .69672 .4384 L .316 .263 .639 r
F
.69826 .44749 m .69666 .44082 L .69985 .44395 L .353 .313 .674 r
F
.69666 .44082 m .69654 .44032 L .69689 .44071 L F
.69695 .44111 m .69705 .44089 L .69985 .44395 L F
.69737 .4413 m .6972 .44056 L .69856 .43863 L .329 .285 .656 r
F
.6972 .44056 m .69605 .43536 L .69828 .43828 L F
.6972 .44056 m .69828 .43828 L .69856 .43863 L F
.69666 .44082 m .69689 .44071 L .69705 .44089 L .353 .313 .674 r
F
.69666 .44082 m .69705 .44089 L .69695 .44111 L F
.69602 .43963 m .69672 .4384 L .6972 .44056 L .316 .263 .639 r
F
.69689 .44071 m .6972 .44056 L .69737 .4413 L F
.69602 .43963 m .6972 .44056 L .69689 .44071 L F
.69487 .43822 m .69672 .4384 L .69602 .43963 L F
.69487 .43822 m .69454 .43661 L .69605 .43536 L F
.69454 .43661 m .69351 .43152 L .69533 .43428 L F
.69454 .43661 m .69533 .43428 L .69605 .43536 L F
.69337 .43671 m .69379 .43667 L .6943 .43735 L .337 .285 .651 r
F
.69337 .43671 m .6943 .43735 L .69419 .43765 L F
.69235 .43462 m .69351 .43152 L .69454 .43661 L .304 .242 .621 r
F
.69379 .43667 m .69454 .43661 L .69487 .43822 L F
.69235 .43462 m .69454 .43661 L .69379 .43667 L F
.69632 .39111 m .69467 .37904 L .69762 .39043 L .077 .05 .521 r
F
.69467 .37904 m .696 .379 L .69762 .39043 L .039 .012 .494 r
F
.85078 .51687 m .85313 .51356 L .85476 .51581 L .648 .736 .914 r
F
.85078 .51687 m .84915 .51463 L .85313 .51356 L F
.8851 .51822 m .88752 .51492 L .8891 .51713 L .65 .74 .915 r
F
.8851 .51822 m .88352 .51601 L .88752 .51492 L F
.69535 .36381 m .69565 .36644 L .69524 .36413 L 0 0 .441 r
F
.92897 .51928 m .93148 .51598 L .933 .51817 L .652 .744 .917 r
F
.92897 .51928 m .92744 .51709 L .93148 .51598 L F
.74004 .50399 m .74216 .50046 L .74396 .50327 L .612 .669 .88 r
F
.74004 .50399 m .73823 .50114 L .74216 .50046 L F
.826 .51535 m .82831 .51203 L .82997 .51431 L .645 .731 .911 r
F
.826 .51535 m .82434 .51306 L .82831 .51203 L F
.8012 .5135 m .80345 .51016 L .80515 .5125 L .641 .723 .908 r
F
.8012 .5135 m .7995 .51115 L .80345 .51016 L F
.27713 .51035 m .2784 .50664 L .28074 .50876 L .7 .762 .9 r
F
.27713 .51035 m .27478 .50823 L .2784 .50664 L F
.32643 .49799 m .32784 .49329 L .33012 .49544 L .767 .771 .856 r
F
.32643 .49799 m .32415 .49584 L .32784 .49329 L F
.69522 .46492 m .69678 .46108 L .6984 .46639 L .436 .393 .713 r
F
.69683 .47009 m .6984 .46639 L .7 .47117 L .461 .426 .734 r
F
.89468 .51824 m .89712 .51494 L .89868 .51714 L .651 .741 .916 r
F
.89468 .51824 m .89311 .51603 L .89712 .51494 L F
.86036 .51697 m .86273 .51366 L .86434 .5159 L .648 .737 .914 r
F
.86036 .51697 m .85874 .51474 L .86273 .51366 L F
.29988 .50619 m .30121 .50222 L .30352 .50434 L .721 .766 .888 r
F
.29988 .50619 m .29757 .50406 L .30121 .50222 L F
.69596 .36216 m .69565 .36644 L .69535 .36381 L 0 0 .462 r
F
.93855 .51924 m .94107 .51594 L .94258 .51812 L .652 .744 .917 r
F
.93855 .51924 m .93703 .51705 L .94107 .51594 L F
.26758 .51132 m .26882 .50767 L .27118 .50979 L .694 .761 .903 r
F
.26758 .51132 m .26522 .5092 L .26882 .50767 L F
.35433 .46466 m .35208 .46264 L .35605 .4549 L .897 .765 .708 r
F
.35044 .47087 m .35208 .46264 L .35433 .46466 L .877 .771 .741 r
F
.35208 .46264 m .35378 .45311 L .35605 .4549 L .899 .771 .711 r
F
.78595 .51169 m .78817 .50832 L .78989 .51073 L .637 .716 .904 r
F
.78595 .51169 m .78423 .50927 L .78817 .50832 L F
.31313 .50255 m .31449 .49831 L .31679 .50044 L .74 .769 .876 r
F
.31313 .50255 m .31083 .50042 L .31449 .49831 L F
.71121 .49015 m .71326 .48621 L .71515 .49003 L .555 .569 .823 r
F
.71121 .49015 m .70931 .48615 L .71326 .48621 L F
.73431 .50179 m .73642 .49821 L .73823 .50114 L .605 .656 .874 r
F
.73431 .50179 m .73249 .49881 L .73642 .49821 L F
.83559 .51554 m .83791 .51222 L .83956 .51449 L .646 .733 .912 r
F
.83559 .51554 m .83393 .51327 L .83791 .51222 L F
.75538 .50709 m .75754 .50364 L .7593 .50626 L .624 .691 .892 r
F
.75538 .50709 m .7536 .50445 L .75754 .50364 L F
.90426 .51824 m .90671 .51494 L .90827 .51714 L .651 .742 .916 r
F
.90426 .51824 m .9027 .51604 L .90671 .51494 L F
.25803 .51218 m .25926 .50858 L .26162 .5107 L .689 .76 .906 r
F
.25803 .51218 m .25566 .51006 L .25926 .50858 L F
.34885 .47815 m .3466 .47599 L .35044 .47087 L .856 .77 .766 r
F
.34506 .48251 m .3466 .47599 L .34885 .47815 L .838 .772 .789 r
F
.77068 .50959 m .77287 .50619 L .77461 .50868 L .631 .706 .9 r
F
.77068 .50959 m .76893 .50708 L .77287 .50619 L F
.81079 .51383 m .81306 .51049 L .81474 .51281 L .642 .726 .909 r
F
.81079 .51383 m .8091 .5115 L .81306 .51049 L F
.86994 .51705 m .87233 .51374 L .87393 .51596 L .649 .739 .915 r
F
.86994 .51705 m .86833 .51482 L .87233 .51374 L F
.94813 .51918 m .95067 .51589 L .95217 .51807 L .653 .745 .917 r
F
.94813 .51918 m .94662 .517 L .95067 .51589 L F
.33012 .49544 m .33155 .49053 L .33383 .49268 L .779 .772 .847 r
F
.33012 .49544 m .32784 .49329 L .33155 .49053 L F
.24849 .51295 m .2497 .50939 L .25207 .51151 L .685 .759 .908 r
F
.24849 .51295 m .24611 .51083 L .2497 .50939 L F
.69512 .45509 m .69342 .4482 L .69668 .45121 L .389 .342 .684 r
F
.69342 .4482 m .69497 .44416 L .69668 .45121 L .357 .301 .658 r
F
.69468 .4286 m .69327 .42079 L .69586 .42588 L .27 .217 .612 r
F
.72856 .49937 m .73066 .49574 L .73249 .49881 L .596 .641 .865 r
F
.72856 .49937 m .72673 .49624 L .73066 .49574 L F
.23896 .51364 m .24014 .51012 L .24253 .51224 L .682 .759 .909 r
F
.23896 .51364 m .23656 .51152 L .24014 .51012 L F
.29031 .50757 m .29161 .50372 L .29393 .50585 L .711 .765 .894 r
F
.29031 .50757 m .28798 .50545 L .29161 .50372 L F
.70344 .48146 m .70546 .47724 L .7074 .48187 L .513 .504 .784 r
F
.70344 .48146 m .70148 .4765 L .70546 .47724 L F
.71702 .49365 m .71909 .48985 L .72095 .49334 L .572 .598 .841 r
F
.71702 .49365 m .71515 .49003 L .71909 .48985 L F
.91384 .51823 m .91631 .51493 L .91786 .51712 L .651 .743 .916 r
F
.91384 .51823 m .91229 .51603 L .91631 .51493 L F
.22943 .51428 m .23059 .51079 L .23299 .51291 L .679 .758 .911 r
F
.22943 .51428 m .22702 .51216 L .23059 .51079 L F
.2199 .51486 m .22104 .5114 L .22346 .51352 L .676 .757 .912 r
F
.2199 .51486 m .21748 .51274 L .22104 .5114 L F
.84517 .51569 m .84751 .51237 L .84915 .51463 L .647 .735 .913 r
F
.84517 .51569 m .84353 .51343 L .84751 .51237 L F
.7228 .49669 m .72489 .49298 L .72673 .49624 L .586 .622 .854 r
F
.7228 .49669 m .72095 .49334 L .72489 .49298 L F
.87952 .5171 m .88193 .51379 L .88352 .51601 L .65 .74 .915 r
F
.87952 .5171 m .87793 .51488 L .88193 .51379 L F
.79555 .51213 m .79779 .50878 L .7995 .51115 L .639 .72 .907 r
F
.79555 .51213 m .79384 .50976 L .79779 .50878 L F
.33383 .49268 m .33528 .4875 L .33755 .48966 L .791 .773 .836 r
F
.33383 .49268 m .33155 .49053 L .33528 .4875 L F
.82038 .51409 m .82267 .51076 L .82434 .51306 L .644 .729 .911 r
F
.82038 .51409 m .8187 .51179 L .82267 .51076 L F
.34506 .48251 m .3428 .48035 L .3466 .47599 L .838 .772 .789 r
F
.34129 .4863 m .3428 .48035 L .34506 .48251 L .821 .773 .807 r
F
.74967 .50524 m .75182 .50177 L .7536 .50445 L .619 .683 .888 r
F
.74967 .50524 m .74789 .50253 L .75182 .50177 L F
.92342 .5182 m .92591 .5149 L .92744 .51709 L .652 .743 .917 r
F
.92342 .5182 m .92188 .51601 L .92591 .5149 L F
.28074 .50876 m .28202 .505 L .28435 .50712 L .703 .763 .899 r
F
.28074 .50876 m .2784 .50664 L .28202 .505 L F
.30352 .50434 m .30486 .5003 L .30717 .50242 L .727 .767 .885 r
F
.30352 .50434 m .30121 .50222 L .30486 .5003 L F
.78029 .51021 m .7825 .50683 L .78423 .50927 L .635 .712 .903 r
F
.78029 .51021 m .77855 .50776 L .7825 .50683 L F
.31679 .50044 m .31817 .49608 L .32046 .49821 L .748 .77 .871 r
F
.31679 .50044 m .31449 .49831 L .31817 .49608 L F
.33755 .48966 m .33903 .48414 L .34129 .4863 L .806 .773 .823 r
F
.33755 .48966 m .33528 .4875 L .33903 .48414 L F
.8891 .51713 m .89153 .51382 L .89311 .51603 L .65 .741 .916 r
F
.8891 .51713 m .88752 .51492 L .89153 .51382 L F
.85476 .51581 m .85712 .51249 L .85874 .51474 L .648 .736 .914 r
F
.85476 .51581 m .85313 .51356 L .85712 .51249 L F
.34129 .4863 m .33903 .48414 L .3428 .48035 L .821 .773 .807 r
F
.765 .50797 m .76718 .50455 L .76893 .50708 L .628 .7 .897 r
F
.765 .50797 m .76324 .50541 L .76718 .50455 L F
.933 .51817 m .93551 .51487 L .93703 .51705 L .652 .744 .917 r
F
.933 .51817 m .93148 .51598 L .93551 .51487 L F
.27118 .50979 m .27243 .50611 L .27478 .50823 L .697 .762 .902 r
F
.27118 .50979 m .26882 .50767 L .27243 .50611 L F
.69351 .43152 m .69468 .4286 L .69605 .43536 L .287 .23 .617 r
F
.82997 .51431 m .83228 .51098 L .83393 .51327 L .645 .732 .912 r
F
.82997 .51431 m .82831 .51203 L .83228 .51098 L F
.80515 .5125 m .80741 .50916 L .8091 .5115 L .641 .724 .909 r
F
.80515 .5125 m .80345 .51016 L .80741 .50916 L F
.35207 .39726 m .34951 .40042 L .35439 .37621 L .99 .794 .547 r
F
.34951 .40042 m .35167 .38259 L .35439 .37621 L .991 .808 .56 r
F
.69735 .37935 m .69565 .36644 L .69873 .38002 L .001 0 .491 r
F
.69565 .36644 m .69708 .36814 L .69873 .38002 L 0 0 .462 r
F
.69596 .36216 m .69708 .36814 L .69565 .36644 L F
.89868 .51714 m .90113 .51384 L .9027 .51604 L .651 .742 .916 r
F
.89868 .51714 m .89712 .51494 L .90113 .51384 L F
.70148 .4765 m .7035 .47216 L .70546 .47724 L .49 .473 .765 r
F
.70148 .4765 m .6995 .47101 L .7035 .47216 L F
.86434 .5159 m .86672 .51259 L .86833 .51482 L .649 .738 .914 r
F
.86434 .5159 m .86273 .51366 L .86672 .51259 L F
.74396 .50327 m .74609 .49976 L .74789 .50253 L .614 .673 .883 r
F
.74396 .50327 m .74216 .50046 L .74609 .49976 L F
.26162 .5107 m .26286 .50708 L .26522 .5092 L .692 .761 .905 r
F
.26162 .5107 m .25926 .50858 L .26286 .50708 L F
.94258 .51812 m .94512 .51482 L .94662 .517 L .652 .744 .917 r
F
.94258 .51812 m .94107 .51594 L .94512 .51482 L F
.29393 .50585 m .29525 .50194 L .29757 .50406 L .716 .766 .892 r
F
.29393 .50585 m .29161 .50372 L .29525 .50194 L F
.25207 .51151 m .25329 .50794 L .25566 .51006 L .687 .76 .907 r
F
.25207 .51151 m .2497 .50939 L .25329 .50794 L F
.70931 .48615 m .71136 .48215 L .71326 .48621 L .539 .547 .811 r
F
.70931 .48615 m .7074 .48187 L .71136 .48215 L F
.78989 .51073 m .79212 .50736 L .79384 .50976 L .637 .717 .905 r
F
.78989 .51073 m .78817 .50832 L .79212 .50736 L F
.69678 .46108 m .69512 .45509 L .69835 .45734 L .419 .379 .707 r
F
.69512 .45509 m .69668 .45121 L .69835 .45734 L .389 .342 .684 r
F
.83956 .51449 m .84189 .51116 L .84353 .51343 L .646 .734 .913 r
F
.83956 .51449 m .83791 .51222 L .84189 .51116 L F
.90827 .51714 m .91074 .51383 L .91229 .51603 L .651 .742 .916 r
F
.90827 .51714 m .90671 .51494 L .91074 .51383 L F
.32046 .49821 m .32186 .4937 L .32415 .49584 L .757 .772 .865 r
F
.32046 .49821 m .31817 .49608 L .32186 .4937 L F
.24253 .51224 m .24372 .50871 L .24611 .51083 L .683 .759 .909 r
F
.24253 .51224 m .24014 .51012 L .24372 .50871 L F
.95217 .51807 m .95472 .51476 L .95622 .51695 L .653 .745 .917 r
F
.95217 .51807 m .95067 .51589 L .95472 .51476 L F
.87393 .51596 m .87633 .51265 L .87793 .51488 L .649 .739 .915 r
F
.87393 .51596 m .87233 .51374 L .87633 .51265 L F
.81474 .51281 m .81702 .50947 L .8187 .51179 L .643 .727 .91 r
F
.81474 .51281 m .81306 .51049 L .81702 .50947 L F
.69671 .41747 m .69456 .40452 L .69849 .41445 L .198 .156 .582 r
F
.69456 .40452 m .69635 .40185 L .69849 .41445 L .148 .102 .546 r
F
.7593 .50626 m .76147 .50282 L .76324 .50541 L .625 .694 .894 r
F
.7593 .50626 m .75754 .50364 L .76147 .50282 L F
.35044 .47087 m .34818 .46881 L .35208 .46264 L .877 .771 .741 r
F
.3466 .47599 m .34818 .46881 L .35044 .47087 L .858 .774 .768 r
F
.69792 .41108 m .69643 .40228 L .69998 .41113 L .175 .142 .579 r
F
.69643 .40228 m .69647 .40214 L .70031 .41195 L F
.69933 .40971 m .7006 .4083 L .70115 .41116 L .153 .129 .575 r
F
.70231 .42183 m .7008 .41441 L .70414 .41942 L .206 .187 .615 r
F
.7008 .41441 m .70031 .41195 L .70088 .41307 L F
.7008 .41441 m .70088 .41307 L .70371 .41858 L F
.70199 .41548 m .70327 .41405 L .70432 .41887 L .176 .16 .601 r
F
.70371 .41858 m .70432 .41887 L .70461 .42021 L F
.70199 .41548 m .70432 .41887 L .70371 .41858 L F
.70352 .41849 m .70371 .41858 L .70414 .41942 L .206 .187 .615 r
F
.7008 .41441 m .70371 .41858 L .70352 .41849 L F
.70088 .41307 m .70115 .41116 L .70199 .41548 L .153 .129 .575 r
F
.69999 .41113 m .70099 .41116 L .70088 .41307 L F
.70099 .41116 m .70115 .41116 L .70088 .41307 L F
.69933 .40971 m .70115 .41116 L .69999 .41113 L F
.69849 .41445 m .69792 .41108 L .70031 .41195 L .175 .142 .579 r
F
.69792 .41108 m .69998 .41113 L .70031 .41195 L F
.69643 .40228 m .69635 .40185 L .69647 .40214 L F
.6966 .40258 m .69652 .40199 L .69786 .40116 L .133 .099 .55 r
F
.69652 .40199 m .69504 .39215 L .69732 .39941 L F
.69652 .40199 m .69732 .39941 L .69786 .40116 L F
.69504 .39215 m .69632 .39111 L .69786 .40116 L .096 .061 .524 r
F
.23299 .51291 m .23416 .5094 L .23656 .51152 L .68 .758 .91 r
F
.23299 .51291 m .23059 .51079 L .23416 .5094 L F
.77461 .50868 m .77681 .50529 L .77855 .50776 L .632 .708 .901 r
F
.77461 .50868 m .77287 .50619 L .77681 .50529 L F
.69622 .36124 m .69708 .36814 L .69596 .36216 L 0 0 .435 r
F
.22346 .51352 m .22461 .51004 L .22702 .51216 L .678 .758 .911 r
F
.22346 .51352 m .22104 .5114 L .22461 .51004 L F
.30717 .50242 m .30852 .49829 L .31083 .50042 L .733 .769 .881 r
F
.30717 .50242 m .30486 .5003 L .30852 .49829 L F
.35384 .36212 m .34899 .38805 L .35371 .36183 L .998 .802 .515 r
F
.35384 .36212 m .35167 .38259 L .34899 .38805 L F
.73823 .50114 m .74035 .49759 L .74216 .50046 L .607 .662 .877 r
F
.73823 .50114 m .73642 .49821 L .74035 .49759 L F
.35378 .45311 m .3515 .45147 L .35558 .44172 L .92 .77 .678 r
F
.3515 .45147 m .35328 .44051 L .35558 .44172 L .922 .777 .683 r
F
.91786 .51712 m .92034 .51382 L .92188 .51601 L .652 .743 .917 r
F
.91786 .51712 m .91631 .51493 L .92034 .51382 L F
.28435 .50712 m .28564 .50333 L .28798 .50545 L .707 .764 .897 r
F
.28435 .50712 m .28202 .505 L .28564 .50333 L F
.84915 .51463 m .8515 .51131 L .85313 .51356 L .647 .735 .913 r
F
.84915 .51463 m .84751 .51237 L .8515 .51131 L F
.88352 .51601 m .88594 .5127 L .88752 .51492 L .65 .74 .915 r
F
.88352 .51601 m .88193 .51379 L .88594 .5127 L F
.35244 .41229 m .34999 .41358 L .35462 .39381 L .978 .787 .58 r
F
.34999 .41358 m .35207 .39726 L .35462 .39381 L .979 .799 .591 r
F
.7995 .51115 m .80175 .5078 L .80345 .51016 L .64 .722 .907 r
F
.7995 .51115 m .79779 .50878 L .80175 .5078 L F
.35294 .35946 m .35173 .36747 L .35268 .35822 L .999 .813 .473 r
F
.35173 .36747 m .35164 .36808 L .35171 .36738 L F
.35173 .36747 m .35171 .36738 L .35268 .35822 L F
.35371 .36183 m .35178 .3677 L .35361 .36133 L .999 .818 .53 r
F
.35252 .35775 m .35008 .37236 L .3513 .36132 L .999 .822 .482 r
F
.35008 .37236 m .34995 .37316 L .35005 .37224 L F
.35008 .37236 m .35005 .37224 L .3513 .36132 L F
.34829 .37755 m .34955 .36732 L .3513 .36132 L .998 .832 .493 r
F
.34828 .37762 m .34829 .37754 L .34829 .37755 L F
.34829 .37754 m .34955 .36732 L .34829 .37755 L F
.34679 .38075 m .34784 .37251 L .34955 .36732 L .997 .843 .506 r
F
.34663 .38156 m .34676 .38056 L .34679 .38075 L F
.34676 .38056 m .34784 .37251 L .34679 .38075 L F
.3451 .38461 m .34615 .37701 L .34784 .37251 L .996 .853 .52 r
F
.345 .38502 m .34507 .38451 L .3451 .38461 L F
.34507 .38451 m .34615 .37701 L .3451 .38461 L F
.34354 .38745 m .3445 .38092 L .34615 .37701 L .995 .864 .537 r
F
.34339 .38805 m .34353 .38719 L .34354 .38745 L F
.34353 .38719 m .3445 .38092 L .34354 .38745 L F
.34109 .39975 m .34289 .38893 L .34356 .38766 L .993 .867 .596 r
F
.34371 .38995 m .34356 .38766 L .34512 .38471 L F
.34109 .39975 m .34356 .38766 L .34371 .38995 L F
.34517 .38498 m .34512 .38471 L .3454 .38418 L F
.34109 .39975 m .34512 .38471 L .34517 .38498 L F
.34555 .38396 m .3454 .38418 L .3456 .3838 L F
.34109 .39975 m .3454 .38418 L .34555 .38396 L F
.34676 .38056 m .34525 .38438 L .34784 .37251 L .997 .843 .506 r
F
.34525 .38438 m .345 .38502 L .3451 .38461 L F
.34525 .38438 m .3451 .38461 L .34784 .37251 L F
.34663 .38156 m .34585 .38321 L .34676 .38056 L F
.34585 .38321 m .345 .38502 L .34676 .38056 L F
.3437 .39655 m .34556 .38406 L .34683 .38095 L .997 .851 .57 r
F
.34556 .38406 m .3456 .3838 L .34585 .38321 L F
.34556 .38406 m .34585 .38321 L .34683 .38095 L F
.34709 .38254 m .34683 .38095 L .34829 .37757 L F
.3437 .39655 m .34683 .38095 L .34709 .38254 L F
.3483 .37759 m .34829 .37757 L .34833 .37748 L F
.3437 .39655 m .34829 .37757 L .3483 .37759 L F
.34836 .37744 m .34833 .37748 L .34836 .3774 L F
.3437 .39655 m .34833 .37748 L .34836 .37744 L F
.35005 .37224 m .34831 .37751 L .3513 .36132 L .999 .822 .482 r
F
.34831 .37751 m .34828 .37762 L .34829 .37755 L F
.34831 .37751 m .34829 .37755 L .3513 .36132 L F
.34836 .37745 m .34846 .37713 L .35012 .3725 L .998 .834 .548 r
F
.34995 .37316 m .34846 .37713 L .35005 .37224 L .999 .822 .482 r
F
.34846 .37713 m .34828 .37762 L .35005 .37224 L F
.34633 .39268 m .34836 .37745 L .35012 .3725 L .998 .834 .548 r
F
.34836 .37745 m .34836 .3774 L .34846 .37713 L F
.3503 .37322 m .35012 .3725 L .35091 .37028 L F
.34633 .39268 m .35012 .3725 L .3503 .37322 L F
.35115 .36966 m .35091 .37028 L .35119 .36948 L F
.34633 .39268 m .35091 .37028 L .35115 .36966 L F
.35268 .35822 m .35171 .36738 L .35056 .37115 L .999 .813 .473 r
F
.3501 .3723 m .35056 .37115 L .34995 .37316 L F
.35268 .35822 m .35056 .37115 L .3501 .3723 L F
.35178 .3677 m .3513 .36916 L .35175 .36758 L .999 .818 .53 r
F
.3513 .36916 m .35134 .36899 L .35175 .36758 L F
.35171 .36738 m .35164 .36808 L .35134 .36899 L .999 .813 .473 r
F
.35171 .36738 m .35134 .36899 L .34995 .37316 L F
.3513 .36916 m .35119 .36948 L .35134 .36899 L .999 .818 .53 r
F
.35178 .3677 m .35175 .36758 L .35361 .36133 L F
.35371 .36183 m .34899 .38805 L .35119 .36948 L F
.71515 .49003 m .71721 .48619 L .71909 .48985 L .56 .581 .832 r
F
.71515 .49003 m .71326 .48621 L .71721 .48619 L F
.6984 .46639 m .69678 .46108 L .69998 .46277 L .446 .413 .729 r
F
.69678 .46108 m .69835 .45734 L .69998 .46277 L .419 .379 .707 r
F
.82434 .51306 m .82664 .50973 L .82831 .51203 L .644 .73 .911 r
F
.82434 .51306 m .82267 .51076 L .82664 .50973 L F
.73249 .49881 m .7346 .49521 L .73642 .49821 L .599 .647 .87 r
F
.73249 .49881 m .73066 .49574 L .7346 .49521 L F
.7 .47117 m .70158 .46764 L .70316 .47208 L .47 .445 .748 r
F
.7 .47117 m .6984 .46639 L .70158 .46764 L F
.92744 .51709 m .92995 .51379 L .93148 .51598 L .652 .744 .917 r
F
.92744 .51709 m .92591 .5149 L .92995 .51379 L F
.27478 .50823 m .27605 .50452 L .2784 .50664 L .7 .763 .901 r
F
.27478 .50823 m .27243 .50611 L .27605 .50452 L F
.32415 .49584 m .32556 .49116 L .32784 .49329 L .768 .773 .857 r
F
.32415 .49584 m .32186 .4937 L .32556 .49116 L F
.6984 .46639 m .69998 .46277 L .70158 .46764 L .446 .413 .729 r
F
.89311 .51603 m .89554 .51272 L .89712 .51494 L .65 .741 .916 r
F
.89311 .51603 m .89153 .51382 L .89554 .51272 L F
.85874 .51474 m .86111 .51142 L .86273 .51366 L .648 .737 .914 r
F
.85874 .51474 m .85712 .51249 L .86111 .51142 L F
.72673 .49624 m .72882 .49258 L .73066 .49574 L .589 .63 .86 r
F
.72673 .49624 m .72489 .49298 L .72882 .49258 L F
.72095 .49334 m .72303 .48961 L .72489 .49298 L .576 .608 .848 r
F
.72095 .49334 m .71909 .48985 L .72303 .48961 L F
.7536 .50445 m .75576 .50099 L .75754 .50364 L .621 .687 .89 r
F
.7536 .50445 m .75182 .50177 L .75576 .50099 L F
.78423 .50927 m .78645 .50589 L .78817 .50832 L .635 .714 .904 r
F
.78423 .50927 m .7825 .50683 L .78645 .50589 L F
.29757 .50406 m .29889 .5001 L .30121 .50222 L .721 .767 .889 r
F
.29757 .50406 m .29525 .50194 L .29889 .5001 L F
.93703 .51705 m .93956 .51375 L .94107 .51594 L .652 .744 .917 r
F
.93703 .51705 m .93551 .51487 L .93956 .51375 L F
.26522 .5092 m .26646 .50555 L .26882 .50767 L .694 .762 .904 r
F
.26522 .5092 m .26286 .50708 L .26646 .50555 L F
.76893 .50708 m .77112 .50368 L .77287 .50619 L .629 .703 .899 r
F
.76893 .50708 m .76718 .50455 L .77112 .50368 L F
.83393 .51327 m .83626 .50994 L .83791 .51222 L .645 .732 .912 r
F
.83393 .51327 m .83228 .51098 L .83626 .50994 L F
.35363 .36136 m .35336 .36232 L .35354 .36111 L .998 .801 .457 r
F
.8091 .5115 m .81137 .50816 L .81306 .51049 L .641 .725 .909 r
F
.8091 .5115 m .80741 .50916 L .81137 .50816 L F
.31083 .50042 m .31219 .49618 L .31449 .49831 L .74 .77 .877 r
F
.31083 .50042 m .30852 .49829 L .31219 .49618 L F
.35208 .46264 m .34981 .46074 L .35378 .45311 L .899 .771 .711 r
F
.34818 .46881 m .34981 .46074 L .35208 .46264 L .879 .776 .744 r
F
.9027 .51604 m .90515 .51273 L .90671 .51494 L .651 .742 .916 r
F
.9027 .51604 m .90113 .51384 L .90515 .51273 L F
.69668 .45121 m .69497 .44416 L .69826 .44749 L .371 .327 .678 r
F
.69497 .44416 m .69654 .44032 L .69826 .44749 L .337 .285 .651 r
F
.25566 .51006 m .25688 .50646 L .25926 .50858 L .689 .761 .906 r
F
.25566 .51006 m .25329 .50794 L .25688 .50646 L F
.86833 .51482 m .87072 .5115 L .87233 .51374 L .649 .738 .915 r
F
.86833 .51482 m .86672 .51259 L .87072 .5115 L F
.3466 .47599 m .34433 .47391 L .34818 .46881 L .858 .774 .768 r
F
.3428 .48035 m .34433 .47391 L .3466 .47599 L .84 .776 .791 r
F
.69657 .36021 m .69708 .36814 L .69622 .36124 L 0 0 .461 r
F
.35328 .44051 m .35097 .43948 L .35519 .42709 L .942 .775 .646 r
F
.35097 .43948 m .35284 .42686 L .35519 .42709 L .944 .784 .652 r
F
.94662 .517 m .94917 .5137 L .95067 .51589 L .653 .745 .917 r
F
.94662 .517 m .94512 .51482 L .94917 .5137 L F
.7074 .48187 m .70943 .4778 L .71136 .48215 L .521 .522 .797 r
F
.7074 .48187 m .70546 .47724 L .70943 .4778 L F
.35284 .42686 m .35047 .42677 L .35488 .41103 L .962 .781 .613 r
F
.35047 .42677 m .35244 .41229 L .35488 .41103 L .963 .791 .622 r
F
.32784 .49329 m .32927 .4884 L .33155 .49053 L .779 .774 .848 r
F
.32784 .49329 m .32556 .49116 L .32927 .4884 L F
.34981 .46074 m .3515 .45147 L .35378 .45311 L .901 .777 .715 r
F
.24611 .51083 m .24731 .50727 L .2497 .50939 L .685 .76 .908 r
F
.24611 .51083 m .24372 .50871 L .24731 .50727 L F
.35353 .36111 m .35336 .36232 L .3535 .36097 L .999 .804 .465 r
F
.69605 .43536 m .69468 .4286 L .69723 .43266 L .3 .252 .635 r
F
.69891 .44014 m .69709 .43196 L .70066 .43651 L .312 .273 .654 r
F
.69709 .43196 m .69699 .43149 L .69726 .43187 L F
.69709 .43196 m .69726 .43187 L .70066 .43651 L F
.69468 .4286 m .69586 .42588 L .69709 .43196 L .27 .217 .612 r
F
.69687 .43209 m .69709 .43196 L .69723 .43266 L F
.69468 .4286 m .69709 .43196 L .69687 .43209 L F
.74789 .50253 m .75003 .49904 L .75182 .50177 L .615 .678 .886 r
F
.74789 .50253 m .74609 .49976 L .75003 .49904 L F
.23656 .51152 m .23774 .508 L .24014 .51012 L .682 .759 .91 r
F
.23656 .51152 m .23416 .5094 L .23774 .508 L F
.28798 .50545 m .28928 .5016 L .29161 .50372 L .711 .765 .895 r
F
.28798 .50545 m .28564 .50333 L .28928 .5016 L F
.91229 .51603 m .91476 .51273 L .91631 .51493 L .651 .743 .916 r
F
.91229 .51603 m .91074 .51383 L .91476 .51273 L F
.84353 .51343 m .84587 .51011 L .84751 .51237 L .646 .734 .913 r
F
.84353 .51343 m .84189 .51116 L .84587 .51011 L F
.79384 .50976 m .79608 .50639 L .79779 .50878 L .638 .719 .906 r
F
.79384 .50976 m .79212 .50736 L .79608 .50639 L F
.22702 .51216 m .22818 .50867 L .23059 .51079 L .679 .758 .911 r
F
.22702 .51216 m .22461 .51004 L .22818 .50867 L F
.3535 .36097 m .35164 .36808 L .35294 .35946 L .999 .804 .465 r
F
.3535 .36097 m .35336 .36232 L .35164 .36808 L F
.21748 .51274 m .21862 .50927 L .22104 .5114 L .676 .757 .912 r
F
.21748 .51274 m .21506 .51062 L .21862 .50927 L F
.87793 .51488 m .88033 .51156 L .88193 .51379 L .649 .739 .915 r
F
.87793 .51488 m .87633 .51265 L .88033 .51156 L F
.69762 .39043 m .696 .379 L .69894 .39009 L .059 .041 .52 r
F
.696 .379 m .69735 .37935 L .69894 .39009 L .02 .002 .492 r
F
.8187 .51179 m .82099 .50845 L .82267 .51076 L .643 .728 .91 r
F
.8187 .51179 m .81702 .50947 L .82099 .50845 L F
.33155 .49053 m .333 .48538 L .33528 .4875 L .792 .775 .838 r
F
.33155 .49053 m .32927 .4884 L .333 .48538 L F
.77855 .50776 m .78076 .50437 L .7825 .50683 L .633 .71 .902 r
F
.77855 .50776 m .77681 .50529 L .78076 .50437 L F
.76324 .50541 m .76542 .50199 L .76718 .50455 L .626 .697 .896 r
F
.76324 .50541 m .76147 .50282 L .76542 .50199 L F
.92188 .51601 m .92438 .51271 L .92591 .5149 L .652 .743 .917 r
F
.92188 .51601 m .92034 .51382 L .92438 .51271 L F
.69497 .42103 m .69671 .41747 L .69873 .42787 L .222 .172 .587 r
F
.3428 .48035 m .34053 .47825 L .34433 .47391 L .84 .776 .791 r
F
.33903 .48414 m .34053 .47825 L .3428 .48035 L .822 .777 .81 r
F
.2784 .50664 m .27967 .50289 L .28202 .505 L .703 .764 .899 r
F
.2784 .50664 m .27605 .50452 L .27967 .50289 L F
.85313 .51356 m .85549 .51024 L .85712 .51249 L .647 .736 .914 r
F
.85313 .51356 m .8515 .51131 L .85549 .51024 L F
.30121 .50222 m .30255 .49818 L .30486 .5003 L .727 .768 .886 r
F
.30121 .50222 m .29889 .5001 L .30255 .49818 L F
.88752 .51492 m .88995 .5116 L .89153 .51382 L .65 .74 .916 r
F
.88752 .51492 m .88594 .5127 L .88995 .5116 L F
.31449 .49831 m .31587 .49396 L .31817 .49608 L .748 .772 .872 r
F
.31449 .49831 m .31219 .49618 L .31587 .49396 L F
.33528 .4875 m .33675 .48203 L .33903 .48414 L .806 .776 .825 r
F
.33528 .4875 m .333 .48538 L .33675 .48203 L F
.74216 .50046 m .74429 .49694 L .74609 .49976 L .609 .667 .881 r
F
.74216 .50046 m .74035 .49759 L .74429 .49694 L F
.33903 .48414 m .33675 .48203 L .34053 .47825 L .822 .777 .81 r
F
.80345 .51016 m .80571 .50681 L .80741 .50916 L .64 .723 .908 r
F
.80345 .51016 m .80175 .5078 L .80571 .50681 L F
.93148 .51598 m .93399 .51267 L .93551 .51487 L .652 .744 .917 r
F
.93148 .51598 m .92995 .51379 L .93399 .51267 L F
.82831 .51203 m .83062 .50869 L .83228 .51098 L .644 .731 .912 r
F
.82831 .51203 m .82664 .50973 L .83062 .50869 L F
.71326 .48621 m .71532 .48232 L .71721 .48619 L .546 .561 .821 r
F
.71326 .48621 m .71136 .48215 L .71532 .48232 L F
.26882 .50767 m .27007 .50399 L .27243 .50611 L .697 .763 .903 r
F
.26882 .50767 m .26646 .50555 L .27007 .50399 L F
.89712 .51494 m .89956 .51162 L .90113 .51384 L .65 .741 .916 r
F
.89712 .51494 m .89554 .51272 L .89956 .51162 L F
.86273 .51366 m .86511 .51034 L .86672 .51259 L .648 .737 .914 r
F
.86273 .51366 m .86111 .51142 L .86511 .51034 L F
.70546 .47724 m .70749 .47308 L .70943 .4778 L .5 .493 .78 r
F
.70316 .47208 m .70476 .4687 L .70603 .47206 L .479 .463 .762 r
F
.70415 .47231 m .70603 .47206 L .70633 .47284 L F
.70316 .47208 m .70603 .47206 L .70415 .47231 L F
.70546 .47724 m .70358 .47239 L .70749 .47308 L .5 .493 .78 r
F
.70358 .47239 m .7035 .47216 L .70415 .47231 L F
.70358 .47239 m .70415 .47231 L .70749 .47308 L F
.69657 .36021 m .69852 .37008 L .69708 .36814 L 0 0 .461 r
F
.69654 .36007 m .69852 .37008 L .69649 .36024 L 0 0 .442 r
F
.73642 .49821 m .73854 .49465 L .74035 .49759 L .602 .654 .874 r
F
.73642 .49821 m .7346 .49521 L .73854 .49465 L F
.94107 .51594 m .94361 .51263 L .94512 .51482 L .652 .744 .917 r
F
.94107 .51594 m .93956 .51375 L .94361 .51263 L F
.25926 .50858 m .26049 .50496 L .26286 .50708 L .691 .761 .905 r
F
.25926 .50858 m .25688 .50646 L .26049 .50496 L F
.78817 .50832 m .7904 .50495 L .79212 .50736 L .636 .716 .905 r
F
.78817 .50832 m .78645 .50589 L .7904 .50495 L F
.69835 .45734 m .69668 .45121 L .69993 .45372 L .403 .365 .703 r
F
.69668 .45121 m .69826 .44749 L .69993 .45372 L .371 .327 .678 r
F
.75754 .50364 m .7597 .5002 L .76147 .50282 L .622 .69 .893 r
F
.75754 .50364 m .75576 .50099 L .7597 .5002 L F
.29161 .50372 m .29292 .49983 L .29525 .50194 L .716 .767 .893 r
F
.29161 .50372 m .28928 .5016 L .29292 .49983 L F
.69654 .36007 m .6974 .36172 L .69852 .37008 L 0 0 .442 r
F
.69689 .35895 m .6974 .36172 L .69654 .36007 L F
.83791 .51222 m .84024 .50889 L .84189 .51116 L .646 .733 .913 r
F
.83791 .51222 m .83626 .50994 L .84024 .50889 L F
.77287 .50619 m .77507 .50279 L .77681 .50529 L .63 .705 .9 r
F
.77287 .50619 m .77112 .50368 L .77507 .50279 L F
.90671 .51494 m .90918 .51163 L .91074 .51383 L .651 .742 .916 r
F
.90671 .51494 m .90515 .51273 L .90918 .51163 L F
.2497 .50939 m .2509 .50582 L .25329 .50794 L .687 .76 .907 r
F
.2497 .50939 m .24731 .50727 L .2509 .50582 L F
.71909 .48985 m .72116 .48608 L .72303 .48961 L .565 .593 .84 r
F
.71909 .48985 m .71721 .48619 L .72116 .48608 L F
.81306 .51049 m .81534 .50714 L .81702 .50947 L .642 .726 .91 r
F
.81306 .51049 m .81137 .50816 L .81534 .50714 L F
.73066 .49574 m .73277 .49213 L .7346 .49521 L .592 .638 .865 r
F
.73066 .49574 m .72882 .49258 L .73277 .49213 L F
.87233 .51374 m .87473 .51042 L .87633 .51265 L .649 .739 .915 r
F
.87233 .51374 m .87072 .5115 L .87473 .51042 L F
.95067 .51589 m .95322 .51258 L .95472 .51476 L .653 .745 .917 r
F
.95067 .51589 m .94917 .5137 L .95322 .51258 L F
.31817 .49608 m .31956 .49159 L .32186 .4937 L .757 .773 .866 r
F
.31817 .49608 m .31587 .49396 L .31956 .49159 L F
.24014 .51012 m .24133 .50659 L .24372 .50871 L .683 .759 .909 r
F
.24014 .51012 m .23774 .508 L .24133 .50659 L F
.72489 .49298 m .72698 .4893 L .72882 .49258 L .58 .618 .854 r
F
.72489 .49298 m .72303 .48961 L .72698 .4893 L F
.23059 .51079 m .23176 .50728 L .23416 .5094 L .68 .758 .91 r
F
.23059 .51079 m .22818 .50867 L .23176 .50728 L F
.22104 .5114 m .22219 .50791 L .22461 .51004 L .677 .758 .912 r
F
.22104 .5114 m .21862 .50927 L .22219 .50791 L F
.34818 .46881 m .34591 .46684 L .34981 .46074 L .879 .776 .744 r
F
.34433 .47391 m .34591 .46684 L .34818 .46881 L .86 .779 .771 r
F
.30486 .5003 m .30621 .49618 L .30852 .49829 L .733 .77 .882 r
F
.30486 .5003 m .30255 .49818 L .30621 .49618 L F
.70316 .47208 m .70158 .46764 L .70476 .4687 L .479 .463 .762 r
F
.91631 .51493 m .9188 .51162 L .92034 .51382 L .651 .743 .917 r
F
.91631 .51493 m .91476 .51273 L .9188 .51162 L F
.84751 .51237 m .84986 .50905 L .8515 .51131 L .647 .735 .913 r
F
.84751 .51237 m .84587 .51011 L .84986 .50905 L F
.28202 .505 m .2833 .50121 L .28564 .50333 L .707 .765 .898 r
F
.28202 .505 m .27967 .50289 L .2833 .50121 L F
.88193 .51379 m .88435 .51047 L .88594 .5127 L .65 .74 .915 r
F
.88193 .51379 m .88033 .51156 L .88435 .51047 L F
.79779 .50878 m .80004 .50542 L .80175 .5078 L .638 .72 .907 r
F
.79779 .50878 m .79608 .50639 L .80004 .50542 L F
.82267 .51076 m .82497 .50742 L .82664 .50973 L .643 .729 .911 r
F
.82267 .51076 m .82099 .50845 L .82497 .50742 L F
.75182 .50177 m .75398 .4983 L .75576 .50099 L .617 .682 .889 r
F
.75182 .50177 m .75003 .49904 L .75398 .4983 L F
.69998 .46277 m .69835 .45734 L .70157 .45924 L .431 .401 .725 r
F
.69835 .45734 m .69993 .45372 L .70157 .45924 L .403 .365 .703 r
F
.92591 .5149 m .92842 .51159 L .92995 .51379 L .652 .743 .917 r
F
.92591 .5149 m .92438 .51271 L .92842 .51159 L F
.69786 .40116 m .69632 .39111 L .69914 .40005 L .115 .089 .548 r
F
.69632 .39111 m .69762 .39043 L .69914 .40005 L .077 .05 .521 r
F
.70158 .46764 m .70318 .46419 L .70476 .4687 L .456 .433 .744 r
F
.70158 .46764 m .69998 .46277 L .70318 .46419 L F
.69605 .43536 m .69723 .43266 L .69856 .43863 L .3 .252 .635 r
F
.7825 .50683 m .78472 .50345 L .78645 .50589 L .634 .712 .903 r
F
.7825 .50683 m .78076 .50437 L .78472 .50345 L F
.27243 .50611 m .27369 .5024 L .27605 .50452 L .7 .763 .901 r
F
.27243 .50611 m .27007 .50399 L .27369 .5024 L F
.76718 .50455 m .76937 .50113 L .77112 .50368 L .627 .7 .897 r
F
.76718 .50455 m .76542 .50199 L .76937 .50113 L F
.32186 .4937 m .32327 .48905 L .32556 .49116 L .768 .775 .859 r
F
.32186 .4937 m .31956 .49159 L .32327 .48905 L F
.85712 .51249 m .85949 .50917 L .86111 .51142 L .648 .736 .914 r
F
.85712 .51249 m .85549 .51024 L .85949 .50917 L F
.69998 .46277 m .70157 .45924 L .70318 .46419 L .431 .401 .725 r
F
.89153 .51382 m .89397 .5105 L .89554 .51272 L .65 .741 .916 r
F
.89153 .51382 m .88995 .5116 L .89397 .5105 L F
.93551 .51487 m .93804 .51155 L .93956 .51375 L .652 .744 .917 r
F
.93551 .51487 m .93399 .51267 L .93804 .51155 L F
.3515 .45147 m .34921 .44997 L .35328 .44051 L .922 .777 .683 r
F
.34921 .44997 m .35097 .43948 L .35328 .44051 L .924 .784 .688 r
F
.29525 .50194 m .29657 .49798 L .29889 .5001 L .721 .768 .89 r
F
.29525 .50194 m .29292 .49983 L .29657 .49798 L F
.83228 .51098 m .8346 .50765 L .83626 .50994 L .645 .732 .912 r
F
.83228 .51098 m .83062 .50869 L .8346 .50765 L F
.71136 .48215 m .71341 .4782 L .71532 .48232 L .529 .539 .809 r
F
.71136 .48215 m .70943 .4778 L .71341 .4782 L F
.80741 .50916 m .80968 .50581 L .81137 .50816 L .641 .724 .909 r
F
.80741 .50916 m .80571 .50681 L .80968 .50581 L F
.26286 .50708 m .26409 .50343 L .26646 .50555 L .694 .762 .904 r
F
.26286 .50708 m .26049 .50496 L .26409 .50343 L F
.74609 .49976 m .74824 .49627 L .75003 .49904 L .611 .672 .884 r
F
.74609 .49976 m .74429 .49694 L .74824 .49627 L F
.90113 .51384 m .90359 .51052 L .90515 .51273 L .651 .742 .916 r
F
.90113 .51384 m .89956 .51162 L .90359 .51052 L F
.30852 .49829 m .30988 .49407 L .31219 .49618 L .74 .771 .878 r
F
.30852 .49829 m .30621 .49618 L .30988 .49407 L F
.86672 .51259 m .86911 .50926 L .87072 .5115 L .648 .738 .915 r
F
.86672 .51259 m .86511 .51034 L .86911 .50926 L F
.697 .35852 m .6974 .36172 L .69689 .35895 L 0 0 .417 r
F
.94512 .51482 m .94766 .51151 L .94917 .5137 L .652 .745 .917 r
F
.94512 .51482 m .94361 .51263 L .94766 .51151 L F
.25329 .50794 m .2545 .50434 L .25688 .50646 L .689 .761 .907 r
F
.25329 .50794 m .2509 .50582 L .2545 .50434 L F
.34433 .47391 m .34206 .47189 L .34591 .46684 L .86 .779 .771 r
F
.34053 .47825 m .34206 .47189 L .34433 .47391 L .841 .78 .794 r
F
.32556 .49116 m .32698 .4863 L .32927 .4884 L .779 .777 .85 r
F
.32556 .49116 m .32327 .48905 L .32698 .4863 L F
.34981 .46074 m .34753 .45895 L .3515 .45147 L .901 .777 .715 r
F
.34591 .46684 m .34753 .45895 L .34981 .46074 L .881 .782 .748 r
F
.79212 .50736 m .79437 .50399 L .79608 .50639 L .637 .717 .906 r
F
.79212 .50736 m .7904 .50495 L .79437 .50399 L F
.24372 .50871 m .24492 .50515 L .24731 .50727 L .685 .76 .908 r
F
.24372 .50871 m .24133 .50659 L .24492 .50515 L F
.84189 .51116 m .84423 .50783 L .84587 .51011 L .646 .734 .913 r
F
.84189 .51116 m .84024 .50889 L .84423 .50783 L F
.91074 .51383 m .91321 .51052 L .91476 .51273 L .651 .742 .916 r
F
.91074 .51383 m .90918 .51163 L .91321 .51052 L F
.23416 .5094 m .23534 .50588 L .23774 .508 L .681 .759 .91 r
F
.23416 .5094 m .23176 .50728 L .23534 .50588 L F
.28564 .50333 m .28694 .49949 L .28928 .5016 L .711 .766 .896 r
F
.28564 .50333 m .2833 .50121 L .28694 .49949 L F
.76147 .50282 m .76365 .49939 L .76542 .50199 L .623 .693 .894 r
F
.76147 .50282 m .7597 .5002 L .76365 .49939 L F
.81702 .50947 m .81932 .50613 L .82099 .50845 L .642 .727 .91 r
F
.81702 .50947 m .81534 .50714 L .81932 .50613 L F
.87633 .51265 m .87874 .50933 L .88033 .51156 L .649 .739 .915 r
F
.87633 .51265 m .87473 .51042 L .87874 .50933 L F
.74035 .49759 m .74249 .49406 L .74429 .49694 L .604 .66 .877 r
F
.74035 .49759 m .73854 .49465 L .74249 .49406 L F
.22461 .51004 m .22577 .50654 L .22818 .50867 L .678 .758 .911 r
F
.22461 .51004 m .22219 .50791 L .22577 .50654 L F
.77681 .50529 m .77902 .50189 L .78076 .50437 L .631 .707 .901 r
F
.77681 .50529 m .77507 .50279 L .77902 .50189 L F
.21506 .51062 m .2162 .50714 L .21862 .50927 L .676 .757 .912 r
F
.21506 .51062 m .21263 .50849 L .2162 .50714 L F
.69733 .35764 m .69852 .37008 L .69703 .35857 L 0 0 .46 r
F
.34753 .45895 m .34921 .44997 L .3515 .45147 L .902 .784 .72 r
F
.71721 .48619 m .71928 .48238 L .72116 .48608 L .552 .575 .831 r
F
.71721 .48619 m .71532 .48232 L .71928 .48238 L F
.32927 .4884 m .33072 .48329 L .333 .48538 L .792 .778 .84 r
F
.32927 .4884 m .32698 .4863 L .33072 .48329 L F
.92034 .51382 m .92284 .5105 L .92438 .51271 L .651 .743 .917 r
F
.92034 .51382 m .9188 .51162 L .92284 .5105 L F
.8515 .51131 m .85386 .50798 L .85549 .51024 L .647 .735 .914 r
F
.8515 .51131 m .84986 .50905 L .85386 .50798 L F
.6966 .40258 m .69786 .40116 L .69933 .40971 L .133 .099 .55 r
F
.34053 .47825 m .33825 .4762 L .34206 .47189 L .841 .78 .794 r
F
.33675 .48203 m .33825 .4762 L .34053 .47825 L .823 .78 .812 r
F
.7346 .49521 m .73672 .49164 L .73854 .49465 L .595 .645 .87 r
F
.7346 .49521 m .73277 .49213 L .73672 .49164 L F
.88594 .5127 m .88836 .50938 L .88995 .5116 L .65 .74 .916 r
F
.88594 .5127 m .88435 .51047 L .88836 .50938 L F
.27605 .50452 m .27732 .50077 L .27967 .50289 L .703 .764 .9 r
F
.27605 .50452 m .27369 .5024 L .27732 .50077 L F
.69873 .38002 m .69708 .36814 L .70012 .38094 L 0 0 .49 r
F
.69708 .36814 m .69852 .37008 L .70012 .38094 L 0 0 .461 r
F
.29889 .5001 m .30022 .49607 L .30255 .49818 L .726 .769 .887 r
F
.29889 .5001 m .29657 .49798 L .30022 .49607 L F
.80175 .5078 m .80401 .50444 L .80571 .50681 L .639 .722 .908 r
F
.80175 .5078 m .80004 .50542 L .80401 .50444 L F
.31219 .49618 m .31356 .49185 L .31587 .49396 L .748 .773 .873 r
F
.31219 .49618 m .30988 .49407 L .31356 .49185 L F
.35268 .35822 m .34995 .37316 L .35252 .35775 L .999 .813 .473 r
F
.82664 .50973 m .82895 .50639 L .83062 .50869 L .644 .73 .911 r
F
.82664 .50973 m .82497 .50742 L .82895 .50639 L F
.72303 .48961 m .72512 .4859 L .72698 .4893 L .57 .604 .847 r
F
.72303 .48961 m .72116 .48608 L .72512 .4859 L F
.333 .48538 m .33447 .47996 L .33675 .48203 L .807 .779 .828 r
F
.333 .48538 m .33072 .48329 L .33447 .47996 L F
.72882 .49258 m .73093 .48895 L .73277 .49213 L .584 .627 .86 r
F
.72882 .49258 m .72698 .4893 L .73093 .48895 L F
.92995 .51379 m .93246 .51047 L .93399 .51267 L .652 .744 .917 r
F
.92995 .51379 m .92842 .51159 L .93246 .51047 L F
.69737 .4413 m .69856 .43863 L .69985 .44395 L .329 .285 .656 r
F
.33675 .48203 m .33447 .47996 L .33825 .4762 L .823 .78 .812 r
F
.75576 .50099 m .75793 .49754 L .7597 .5002 L .619 .686 .891 r
F
.75576 .50099 m .75398 .4983 L .75793 .49754 L F
.26646 .50555 m .26771 .50187 L .27007 .50399 L .696 .763 .903 r
F
.26646 .50555 m .26409 .50343 L .26771 .50187 L F
.89554 .51272 m .89799 .5094 L .89956 .51162 L .65 .741 .916 r
F
.89554 .51272 m .89397 .5105 L .89799 .5094 L F
.86111 .51142 m .86349 .50809 L .86511 .51034 L .648 .737 .914 r
F
.86111 .51142 m .85949 .50917 L .86349 .50809 L F
.70943 .4778 m .71148 .4738 L .71341 .4782 L .51 .512 .795 r
F
.70633 .47284 m .70794 .46958 L .70924 .47284 L .488 .48 .775 r
F
.70825 .47322 m .70924 .47284 L .70949 .47346 L F
.70633 .47284 m .70924 .47284 L .70825 .47322 L F
.70943 .4778 m .70764 .47345 L .71148 .4738 L .51 .512 .795 r
F
.70764 .47345 m .70749 .47308 L .70825 .47322 L F
.70764 .47345 m .70825 .47322 L .71148 .4738 L F
.78645 .50589 m .78868 .50252 L .7904 .50495 L .634 .714 .904 r
F
.78645 .50589 m .78472 .50345 L .78868 .50252 L F
.69873 .42787 m .69671 .41747 L .70051 .42465 L .246 .209 .618 r
F
.69671 .41747 m .69849 .41445 L .70051 .42465 L .198 .156 .582 r
F
.77112 .50368 m .77332 .50027 L .77507 .50279 L .628 .702 .899 r
F
.77112 .50368 m .76937 .50113 L .77332 .50027 L F
.93956 .51375 m .94209 .51043 L .94361 .51263 L .652 .744 .917 r
F
.93956 .51375 m .93804 .51155 L .94209 .51043 L F
.69699 .43149 m .69873 .42787 L .70066 .43651 L .268 .224 .621 r
F
.69993 .45372 m .69826 .44749 L .70153 .45024 L .386 .353 .699 r
F
.70077 .44748 m .70038 .44594 L .70252 .44387 L .352 .32 .683 r
F
.70038 .44594 m .69891 .44014 L .70079 .44208 L F
.70038 .44594 m .70079 .44208 L .70252 .44387 L F
.69826 .44749 m .69985 .44395 L .70038 .44594 L .353 .313 .674 r
F
.70006 .449 m .70038 .44594 L .70153 .45024 L F
.69826 .44749 m .70038 .44594 L .70006 .449 L F
.25688 .50646 m .25811 .50284 L .26049 .50496 L .691 .762 .906 r
F
.25688 .50646 m .2545 .50434 L .25811 .50284 L F
.83626 .50994 m .83859 .5066 L .84024 .50889 L .645 .732 .912 r
F
.83626 .50994 m .8346 .50765 L .83859 .5066 L F
.70633 .47284 m .70476 .4687 L .70794 .46958 L .488 .48 .775 r
F
.35252 .35775 m .3513 .36132 L .35239 .35707 L .999 .822 .482 r
F
.81137 .50816 m .81365 .5048 L .81534 .50714 L .641 .725 .909 r
F
.81137 .50816 m .80968 .50581 L .81365 .5048 L F
.35097 .43948 m .34863 .4386 L .35284 .42686 L .944 .784 .652 r
F
.34863 .4386 m .35047 .42677 L .35284 .42686 L .945 .792 .66 r
F
.28928 .5016 m .29058 .49771 L .29292 .49983 L .715 .767 .893 r
F
.28928 .5016 m .28694 .49949 L .29058 .49771 L F
.90515 .51273 m .90762 .50941 L .90918 .51163 L .651 .742 .916 r
F
.90515 .51273 m .90359 .51052 L .90762 .50941 L F
.87072 .5115 m .87312 .50818 L .87473 .51042 L .649 .738 .915 r
F
.87072 .5115 m .86911 .50926 L .87312 .50818 L F
.24731 .50727 m .24852 .5037 L .2509 .50582 L .687 .76 .908 r
F
.24731 .50727 m .24492 .50515 L .24852 .5037 L F
.69733 .35764 m .70047 .37288 L .69852 .37008 L 0 0 .46 r
F
.69765 .35593 m .70047 .37288 L .69733 .35764 L 0 0 .422 r
F
.94917 .5137 m .95172 .51038 L .95322 .51258 L .652 .745 .917 r
F
.94917 .5137 m .94766 .51151 L .95172 .51038 L F
.31587 .49396 m .31726 .48949 L .31956 .49159 L .757 .775 .868 r
F
.31587 .49396 m .31356 .49185 L .31726 .48949 L F
.23774 .508 m .23893 .50446 L .24133 .50659 L .683 .759 .909 r
F
.23774 .508 m .23534 .50588 L .23893 .50446 L F
.75003 .49904 m .75219 .49557 L .75398 .4983 L .613 .676 .886 r
F
.75003 .49904 m .74824 .49627 L .75219 .49557 L F
.22818 .50867 m .22934 .50515 L .23176 .50728 L .68 .759 .911 r
F
.22818 .50867 m .22577 .50654 L .22934 .50515 L F
.21862 .50927 m .21977 .50578 L .22219 .50791 L .677 .758 .912 r
F
.21862 .50927 m .2162 .50714 L .21977 .50578 L F
.91476 .51273 m .91725 .50941 L .9188 .51162 L .651 .743 .917 r
F
.91476 .51273 m .91321 .51052 L .91725 .50941 L F
.30255 .49818 m .30389 .49407 L .30621 .49618 L .733 .771 .884 r
F
.30255 .49818 m .30022 .49607 L .30389 .49407 L F
.79608 .50639 m .79833 .50303 L .80004 .50542 L .637 .719 .907 r
F
.79608 .50639 m .79437 .50399 L .79833 .50303 L F
.84587 .51011 m .84822 .50677 L .84986 .50905 L .646 .734 .913 r
F
.84587 .51011 m .84423 .50783 L .84822 .50677 L F
.69894 .39009 m .69735 .37935 L .70028 .39005 L .042 .033 .519 r
F
.69735 .37935 m .69873 .38002 L .70028 .39005 L .001 0 .491 r
F
.88033 .51156 m .88275 .50824 L .88435 .51047 L .649 .739 .915 r
F
.88033 .51156 m .87874 .50933 L .88275 .50824 L F
.34591 .46684 m .34363 .46495 L .34753 .45895 L .881 .782 .748 r
F
.34206 .47189 m .34363 .46495 L .34591 .46684 L .86 .784 .775 r
F
.27967 .50289 m .28095 .4991 L .2833 .50121 L .706 .766 .898 r
F
.27967 .50289 m .27732 .50077 L .28095 .4991 L F
.82099 .50845 m .8233 .50511 L .82497 .50742 L .643 .728 .911 r
F
.82099 .50845 m .81932 .50613 L .8233 .50511 L F
.70476 .4687 m .70637 .46539 L .70794 .46958 L .467 .453 .759 r
F
.70476 .4687 m .70318 .46419 L .70637 .46539 L F
.76542 .50199 m .76761 .49856 L .76937 .50113 L .624 .696 .896 r
F
.76542 .50199 m .76365 .49939 L .76761 .49856 L F
.78076 .50437 m .78298 .50099 L .78472 .50345 L .632 .71 .902 r
F
.78076 .50437 m .77902 .50189 L .78298 .50099 L F
.70157 .45924 m .69993 .45372 L .70317 .45582 L .416 .389 .721 r
F
.70258 .45386 m .70214 .45232 L .70434 .45027 L .388 .363 .709 r
F
.70214 .45232 m .70077 .44748 L .70237 .44873 L F
.70214 .45232 m .70237 .44873 L .70434 .45027 L F
.69993 .45372 m .70153 .45024 L .70214 .45232 L .386 .353 .699 r
F
.70197 .45504 m .70214 .45232 L .70317 .45582 L F
.69993 .45372 m .70214 .45232 L .70197 .45504 L F
.92438 .51271 m .92688 .50939 L .92842 .51159 L .652 .743 .917 r
F
.92438 .51271 m .92284 .5105 L .92688 .50939 L F
.71532 .48232 m .71739 .47848 L .71928 .48238 L .537 .555 .82 r
F
.71532 .48232 m .71341 .4782 L .71739 .47848 L F
.35239 .35707 m .3513 .36132 L .35207 .35605 L .995 .806 .441 r
F
.74429 .49694 m .74644 .49343 L .74824 .49627 L .606 .665 .881 r
F
.74429 .49694 m .74249 .49406 L .74644 .49343 L F
.85549 .51024 m .85786 .50691 L .85949 .50917 L .647 .736 .914 r
F
.85549 .51024 m .85386 .50798 L .85786 .50691 L F
.88995 .5116 m .89239 .50828 L .89397 .5105 L .65 .74 .916 r
F
.88995 .5116 m .88836 .50938 L .89239 .50828 L F
.70318 .46419 m .70478 .46083 L .70637 .46539 L .443 .423 .741 r
F
.70318 .46419 m .70157 .45924 L .70478 .46083 L F
.27007 .50399 m .27133 .50028 L .27369 .5024 L .699 .764 .902 r
F
.27007 .50399 m .26771 .50187 L .27133 .50028 L F
.31956 .49159 m .32097 .48696 L .32327 .48905 L .768 .777 .861 r
F
.31956 .49159 m .31726 .48949 L .32097 .48696 L F
.70157 .45924 m .70317 .45582 L .70478 .46083 L .416 .389 .721 r
F
.80571 .50681 m .80798 .50345 L .80968 .50581 L .64 .723 .908 r
F
.80571 .50681 m .80401 .50444 L .80798 .50345 L F
.83062 .50869 m .83294 .50535 L .8346 .50765 L .644 .731 .912 r
F
.83062 .50869 m .82895 .50639 L .83294 .50535 L F
.93399 .51267 m .93651 .50935 L .93804 .51155 L .652 .744 .917 r
F
.93399 .51267 m .93246 .51047 L .93651 .50935 L F
.35047 .42677 m .34808 .42678 L .35244 .41229 L .963 .791 .622 r
F
.34808 .42678 m .34999 .41358 L .35244 .41229 L .964 .801 .632 r
F
.29292 .49983 m .29423 .49588 L .29657 .49798 L .72 .769 .891 r
F
.29292 .49983 m .29058 .49771 L .29423 .49588 L F
.26049 .50496 m .26172 .50131 L .26409 .50343 L .693 .762 .905 r
F
.26049 .50496 m .25811 .50284 L .26172 .50131 L F
.73854 .49465 m .74067 .49111 L .74249 .49406 L .598 .652 .874 r
F
.73854 .49465 m .73672 .49164 L .74067 .49111 L F
.89956 .51162 m .90202 .5083 L .90359 .51052 L .65 .741 .916 r
F
.89956 .51162 m .89799 .5094 L .90202 .5083 L F
.86511 .51034 m .8675 .50701 L .86911 .50926 L .648 .737 .915 r
F
.86511 .51034 m .86349 .50809 L .8675 .50701 L F
.72116 .48608 m .72325 .48235 L .72512 .4859 L .558 .588 .839 r
F
.72116 .48608 m .71928 .48238 L .72325 .48235 L F
.30621 .49618 m .30756 .49197 L .30988 .49407 L .74 .773 .88 r
F
.30621 .49618 m .30389 .49407 L .30756 .49197 L F
.94361 .51263 m .94615 .50931 L .94766 .51151 L .652 .744 .917 r
F
.94361 .51263 m .94209 .51043 L .94615 .50931 L F
.7904 .50495 m .79265 .50157 L .79437 .50399 L .635 .715 .905 r
F
.7904 .50495 m .78868 .50252 L .79265 .50157 L F
.7597 .5002 m .76188 .49676 L .76365 .49939 L .62 .689 .893 r
F
.7597 .5002 m .75793 .49754 L .76188 .49676 L F
.2509 .50582 m .25212 .50222 L .2545 .50434 L .688 .761 .907 r
F
.2509 .50582 m .24852 .5037 L .25212 .50222 L F
.73277 .49213 m .73489 .48854 L .73672 .49164 L .588 .635 .865 r
F
.73277 .49213 m .73093 .48895 L .73489 .48854 L F
.69914 .40005 m .69762 .39043 L .70044 .39923 L .099 .081 .547 r
F
.69762 .39043 m .69894 .39009 L .70044 .39923 L .059 .041 .52 r
F
.77507 .50279 m .77728 .49939 L .77902 .50189 L .629 .705 .9 r
F
.77507 .50279 m .77332 .50027 L .77728 .49939 L F
.84024 .50889 m .84258 .50555 L .84423 .50783 L .645 .733 .913 r
F
.84024 .50889 m .83859 .5066 L .84258 .50555 L F
.72698 .4893 m .72908 .48566 L .73093 .48895 L .575 .614 .854 r
F
.72698 .4893 m .72512 .4859 L .72908 .48566 L F
.32327 .48905 m .32469 .48423 L .32698 .4863 L .779 .779 .852 r
F
.32327 .48905 m .32097 .48696 L .32469 .48423 L F
.24133 .50659 m .24252 .50303 L .24492 .50515 L .684 .76 .909 r
F
.24133 .50659 m .23893 .50446 L .24252 .50303 L F
.90918 .51163 m .91166 .5083 L .91321 .51052 L .651 .742 .916 r
F
.90918 .51163 m .90762 .50941 L .91166 .5083 L F
.81534 .50714 m .81763 .50379 L .81932 .50613 L .641 .726 .91 r
F
.81534 .50714 m .81365 .5048 L .81763 .50379 L F
.34206 .47189 m .33978 .46994 L .34363 .46495 L .86 .784 .775 r
F
.33825 .4762 m .33978 .46994 L .34206 .47189 L .841 .784 .797 r
F
.87473 .51042 m .87714 .50709 L .87874 .50933 L .649 .739 .915 r
F
.87473 .51042 m .87312 .50818 L .87714 .50709 L F
.23176 .50728 m .23293 .50375 L .23534 .50588 L .681 .759 .91 r
F
.23176 .50728 m .22934 .50515 L .23293 .50375 L F
.2833 .50121 m .28459 .49738 L .28694 .49949 L .71 .767 .896 r
F
.2833 .50121 m .28095 .4991 L .28459 .49738 L F
.22219 .50791 m .22334 .50441 L .22577 .50654 L .678 .758 .911 r
F
.22219 .50791 m .21977 .50578 L .22334 .50441 L F
.21263 .50849 m .21376 .50501 L .2162 .50714 L .676 .758 .912 r
F
.21263 .50849 m .21019 .50636 L .21376 .50501 L F
.34753 .45895 m .34523 .45726 L .34921 .44997 L .902 .784 .72 r
F
.34363 .46495 m .34523 .45726 L .34753 .45895 L .881 .787 .752 r
F
.34999 .41358 m .34753 .41484 L .35207 .39726 L .979 .799 .591 r
F
.34753 .41484 m .34951 .40042 L .35207 .39726 L .98 .811 .603 r
F
.34921 .44997 m .3469 .44859 L .35097 .43948 L .924 .784 .688 r
F
.3469 .44859 m .34863 .4386 L .35097 .43948 L .925 .792 .695 r
F
.9188 .51162 m .92129 .50829 L .92284 .5105 L .651 .743 .917 r
F
.9188 .51162 m .91725 .50941 L .92129 .50829 L F
.69891 .44014 m .70066 .43651 L .70252 .44387 L .312 .273 .654 r
F
.84986 .50905 m .85222 .50571 L .85386 .50798 L .646 .735 .914 r
F
.84986 .50905 m .84822 .50677 L .85222 .50571 L F
.35207 .35605 m .3513 .36132 L .35195 .35525 L .994 .816 .449 r
F
.32698 .4863 m .32842 .48124 L .33072 .48329 L .792 .781 .842 r
F
.32698 .4863 m .32469 .48423 L .32842 .48124 L F
.80004 .50542 m .8023 .50205 L .80401 .50444 L .638 .72 .907 r
F
.80004 .50542 m .79833 .50303 L .8023 .50205 L F
.88435 .51047 m .88677 .50714 L .88836 .50938 L .649 .74 .916 r
F
.88435 .51047 m .88275 .50824 L .88677 .50714 L F
.75398 .4983 m .75614 .49484 L .75793 .49754 L .615 .681 .889 r
F
.75398 .4983 m .75219 .49557 L .75614 .49484 L F
.82497 .50742 m .82728 .50408 L .82895 .50639 L .643 .729 .911 r
F
.82497 .50742 m .8233 .50511 L .82728 .50408 L F
.69765 .35593 m .69829 .35759 L .70047 .37288 L 0 0 .422 r
F
.69789 .35512 m .69829 .35759 L .69765 .35593 L F
.27369 .5024 m .27496 .49866 L .27732 .50077 L .702 .765 .901 r
F
.27369 .5024 m .27133 .50028 L .27496 .49866 L F
.33825 .4762 m .33596 .4742 L .33978 .46994 L .841 .784 .797 r
F
.33447 .47996 m .33596 .4742 L .33825 .4762 L .823 .784 .815 r
F
.29657 .49798 m .29789 .49397 L .30022 .49607 L .726 .77 .888 r
F
.29657 .49798 m .29423 .49588 L .29789 .49397 L F
.70949 .47346 m .71126 .47002 L .71294 .47401 L .495 .496 .787 r
F
.70949 .47346 m .7078 .46921 L .71126 .47002 L F
.30988 .49407 m .31125 .48976 L .31356 .49185 L .748 .775 .875 r
F
.30988 .49407 m .30756 .49197 L .31125 .48976 L F
.92842 .51159 m .93093 .50827 L .93246 .51047 L .652 .744 .917 r
F
.92842 .51159 m .92688 .50939 L .93093 .50827 L F
.71341 .4782 m .71548 .47433 L .71739 .47848 L .519 .531 .808 r
F
.71341 .4782 m .71148 .4738 L .71548 .47433 L F
.69933 .40971 m .69786 .40116 L .7006 .4083 L .153 .129 .575 r
F
.69786 .40116 m .69914 .40005 L .7006 .4083 L .115 .089 .548 r
F
.33072 .48329 m .33218 .47793 L .33447 .47996 L .807 .782 .83 r
F
.33072 .48329 m .32842 .48124 L .33218 .47793 L F
.78472 .50345 m .78695 .50007 L .78868 .50252 L .633 .712 .904 r
F
.78472 .50345 m .78298 .50099 L .78695 .50007 L F
.76937 .50113 m .77157 .49772 L .77332 .50027 L .626 .699 .898 r
F
.76937 .50113 m .76761 .49856 L .77157 .49772 L F
.34523 .45726 m .3469 .44859 L .34921 .44997 L .903 .79 .726 r
F
.33447 .47996 m .33218 .47793 L .33596 .4742 L .823 .784 .815 r
F
.85949 .50917 m .86187 .50583 L .86349 .50809 L .647 .737 .914 r
F
.85949 .50917 m .85786 .50691 L .86187 .50583 L F
.89397 .5105 m .89641 .50718 L .89799 .5094 L .65 .741 .916 r
F
.89397 .5105 m .89239 .50828 L .89641 .50718 L F
.26409 .50343 m .26534 .49976 L .26771 .50187 L .696 .763 .904 r
F
.26409 .50343 m .26172 .50131 L .26534 .49976 L F
.93804 .51155 m .94057 .50823 L .94209 .51043 L .652 .744 .917 r
F
.93804 .51155 m .93651 .50935 L .94057 .50823 L F
.8346 .50765 m .83693 .50431 L .83859 .5066 L .644 .732 .912 r
F
.8346 .50765 m .83294 .50535 L .83693 .50431 L F
.80968 .50581 m .81196 .50245 L .81365 .5048 L .64 .724 .909 r
F
.80968 .50581 m .80798 .50345 L .81196 .50245 L F
.74824 .49627 m .75039 .49278 L .75219 .49557 L .609 .671 .884 r
F
.74824 .49627 m .74644 .49343 L .75039 .49278 L F
.2545 .50434 m .25573 .50072 L .25811 .50284 L .691 .762 .906 r
F
.2545 .50434 m .25212 .50222 L .25573 .50072 L F
.90359 .51052 m .90606 .50719 L .90762 .50941 L .651 .742 .916 r
F
.90359 .51052 m .90202 .5083 L .90606 .50719 L F
.86911 .50926 m .87151 .50593 L .87312 .50818 L .648 .738 .915 r
F
.86911 .50926 m .8675 .50701 L .87151 .50593 L F
.28694 .49949 m .28824 .49561 L .29058 .49771 L .715 .768 .894 r
F
.28694 .49949 m .28459 .49738 L .28824 .49561 L F
.34951 .40042 m .34696 .40325 L .35167 .38259 L .991 .808 .56 r
F
.34696 .40325 m .34899 .38805 L .35167 .38259 L .992 .822 .575 r
F
.94766 .51151 m .95021 .50818 L .95172 .51038 L .652 .745 .917 r
F
.94766 .51151 m .94615 .50931 L .95021 .50818 L F
.24492 .50515 m .24612 .50157 L .24852 .5037 L .686 .761 .908 r
F
.24492 .50515 m .24252 .50303 L .24612 .50157 L F
.35195 .35525 m .34955 .36732 L .35168 .35432 L .994 .816 .449 r
F
.35195 .35525 m .3513 .36132 L .34955 .36732 L F
.79437 .50399 m .79662 .50062 L .79833 .50303 L .636 .717 .906 r
F
.79437 .50399 m .79265 .50157 L .79662 .50062 L F
.7078 .46921 m .70957 .46573 L .71126 .47002 L .474 .468 .771 r
F
.7078 .46921 m .70609 .46459 L .70957 .46573 L F
.23534 .50588 m .23652 .50234 L .23893 .50446 L .683 .76 .91 r
F
.23534 .50588 m .23293 .50375 L .23652 .50234 L F
.31356 .49185 m .31495 .48741 L .31726 .48949 L .757 .777 .869 r
F
.31356 .49185 m .31125 .48976 L .31495 .48741 L F
.69794 .35477 m .69829 .35759 L .69789 .35512 L 0 0 .348 r
F
.84423 .50783 m .84658 .50449 L .84822 .50677 L .646 .734 .913 r
F
.84423 .50783 m .84258 .50555 L .84658 .50449 L F
.71928 .48238 m .72137 .47863 L .72325 .48235 L .545 .569 .83 r
F
.71928 .48238 m .71739 .47848 L .72137 .47863 L F
.74249 .49406 m .74463 .49054 L .74644 .49343 L .601 .658 .878 r
F
.74249 .49406 m .74067 .49111 L .74463 .49054 L F
.70066 .43651 m .69873 .42787 L .70243 .43318 L .292 .26 .65 r
F
.69873 .42787 m .70051 .42465 L .70243 .43318 L .246 .209 .618 r
F
.91321 .51052 m .9157 .50719 L .91725 .50941 L .651 .742 .917 r
F
.91321 .51052 m .91166 .5083 L .9157 .50719 L F
.22577 .50654 m .22693 .50302 L .22934 .50515 L .679 .759 .911 r
F
.22577 .50654 m .22334 .50441 L .22693 .50302 L F
.76365 .49939 m .76584 .49596 L .76761 .49856 L .622 .693 .895 r
F
.76365 .49939 m .76188 .49676 L .76584 .49596 L F
.2162 .50714 m .21734 .50365 L .21977 .50578 L .677 .758 .912 r
F
.2162 .50714 m .21376 .50501 L .21734 .50365 L F
.81932 .50613 m .82162 .50278 L .8233 .50511 L .642 .727 .911 r
F
.81932 .50613 m .81763 .50379 L .82162 .50278 L F
.77902 .50189 m .78124 .4985 L .78298 .50099 L .63 .707 .902 r
F
.77902 .50189 m .77728 .49939 L .78124 .4985 L F
.70077 .44748 m .70252 .44387 L .70434 .45027 L .352 .32 .683 r
F
.87874 .50933 m .88116 .506 L .88275 .50824 L .649 .739 .915 r
F
.87874 .50933 m .87714 .50709 L .88116 .506 L F
.30022 .49607 m .30156 .49197 L .30389 .49407 L .732 .772 .885 r
F
.30022 .49607 m .29789 .49397 L .30156 .49197 L F
.27732 .50077 m .2786 .49699 L .28095 .4991 L .706 .766 .899 r
F
.27732 .50077 m .27496 .49866 L .2786 .49699 L F
.73672 .49164 m .73885 .48809 L .74067 .49111 L .591 .643 .87 r
F
.73672 .49164 m .73489 .48854 L .73885 .48809 L F
.92284 .5105 m .92534 .50717 L .92688 .50939 L .651 .743 .917 r
F
.92284 .5105 m .92129 .50829 L .92534 .50717 L F
.70051 .42465 m .69849 .41445 L .70231 .42183 L .225 .197 .615 r
F
.69849 .41445 m .70031 .41195 L .70231 .42183 L .175 .142 .579 r
F
.69852 .35258 m .69829 .35759 L .69794 .35477 L 0 0 .422 r
F
.72512 .4859 m .72722 .48224 L .72908 .48566 L .564 .6 .847 r
F
.72512 .4859 m .72325 .48235 L .72722 .48224 L F
.34363 .46495 m .34133 .46315 L .34523 .45726 L .881 .787 .752 r
F
.33978 .46994 m .34133 .46315 L .34363 .46495 L .861 .789 .779 r
F
.85386 .50798 m .85623 .50464 L .85786 .50691 L .647 .736 .914 r
F
.85386 .50798 m .85222 .50571 L .85623 .50464 L F
.73093 .48895 m .73305 .48535 L .73489 .48854 L .579 .624 .86 r
F
.73093 .48895 m .72908 .48566 L .73305 .48535 L F
.88836 .50938 m .8908 .50605 L .89239 .50828 L .65 .74 .916 r
F
.88836 .50938 m .88677 .50714 L .8908 .50605 L F
.70609 .46459 m .70785 .46107 L .70957 .46573 L .449 .437 .753 r
F
.70609 .46459 m .70435 .45951 L .70785 .46107 L F
.80401 .50444 m .80628 .50107 L .80798 .50345 L .638 .722 .908 r
F
.80401 .50444 m .8023 .50205 L .80628 .50107 L F
.26771 .50187 m .26896 .49817 L .27133 .50028 L .699 .764 .903 r
F
.26771 .50187 m .26534 .49976 L .26896 .49817 L F
.82895 .50639 m .83127 .50304 L .83294 .50535 L .643 .73 .912 r
F
.82895 .50639 m .82728 .50408 L .83127 .50304 L F
.31726 .48949 m .31866 .48489 L .32097 .48696 L .767 .779 .863 r
F
.31726 .48949 m .31495 .48741 L .31866 .48489 L F
.93246 .51047 m .93499 .50715 L .93651 .50935 L .652 .744 .917 r
F
.93246 .51047 m .93093 .50827 L .93499 .50715 L F
.70435 .45951 m .70258 .45386 L .70611 .45596 L .42 .402 .733 r
F
.70258 .45386 m .70434 .45027 L .70611 .45596 L .388 .363 .709 r
F
.75793 .49754 m .7601 .4941 L .76188 .49676 L .617 .685 .891 r
F
.75793 .49754 m .75614 .49484 L .7601 .4941 L F
.70435 .45951 m .70611 .45596 L .70785 .46107 L .42 .402 .733 r
F
.29058 .49771 m .29189 .49377 L .29423 .49588 L .72 .77 .892 r
F
.29058 .49771 m .28824 .49561 L .29189 .49377 L F
.89799 .5094 m .90045 .50607 L .90202 .5083 L .65 .741 .916 r
F
.89799 .5094 m .89641 .50718 L .90045 .50607 L F
.78868 .50252 m .79092 .49914 L .79265 .50157 L .634 .714 .905 r
F
.78868 .50252 m .78695 .50007 L .79092 .49914 L F
.86349 .50809 m .86588 .50476 L .8675 .50701 L .648 .737 .914 r
F
.86349 .50809 m .86187 .50583 L .86588 .50476 L F
.25811 .50284 m .25934 .49919 L .26172 .50131 L .693 .763 .905 r
F
.25811 .50284 m .25573 .50072 L .25934 .49919 L F
.35168 .35432 m .35089 .35584 L .35151 .35314 L .994 .826 .459 r
F
.35168 .35432 m .34955 .36732 L .35089 .35584 L F
.77332 .50027 m .77553 .49686 L .77728 .49939 L .627 .702 .9 r
F
.77332 .50027 m .77157 .49772 L .77553 .49686 L F
.94209 .51043 m .94463 .50711 L .94615 .50931 L .652 .744 .917 r
F
.94209 .51043 m .94057 .50823 L .94463 .50711 L F
.30389 .49407 m .30524 .48989 L .30756 .49197 L .739 .774 .881 r
F
.30389 .49407 m .30156 .49197 L .30524 .48989 L F
.83859 .5066 m .84093 .50326 L .84258 .50555 L .645 .732 .913 r
F
.83859 .5066 m .83693 .50431 L .84093 .50326 L F
.24852 .5037 m .24973 .5001 L .25212 .50222 L .688 .761 .907 r
F
.24852 .5037 m .24612 .50157 L .24973 .5001 L F
.34863 .4386 m .34629 .43783 L .35047 .42677 L .945 .792 .66 r
F
.34629 .43783 m .34808 .42678 L .35047 .42677 L .945 .801 .67 r
F
.81365 .5048 m .81594 .50145 L .81763 .50379 L .641 .725 .91 r
F
.81365 .5048 m .81196 .50245 L .81594 .50145 L F
.90762 .50941 m .9101 .50608 L .91166 .5083 L .651 .742 .916 r
F
.90762 .50941 m .90606 .50719 L .9101 .50608 L F
.23893 .50446 m .24012 .5009 L .24252 .50303 L .684 .76 .909 r
F
.23893 .50446 m .23652 .50234 L .24012 .5009 L F
.87312 .50818 m .87553 .50484 L .87714 .50709 L .648 .738 .915 r
F
.87312 .50818 m .87151 .50593 L .87553 .50484 L F
.32097 .48696 m .32238 .48218 L .32469 .48423 L .779 .781 .855 r
F
.32097 .48696 m .31866 .48489 L .32238 .48218 L F
.75219 .49557 m .75435 .4921 L .75614 .49484 L .611 .676 .887 r
F
.75219 .49557 m .75039 .49278 L .75435 .4921 L F
.22934 .50515 m .23051 .50162 L .23293 .50375 L .681 .759 .911 r
F
.22934 .50515 m .22693 .50302 L .23051 .50162 L F
.28095 .4991 m .28224 .49527 L .28459 .49738 L .71 .767 .897 r
F
.28095 .4991 m .2786 .49699 L .28224 .49527 L F
.33978 .46994 m .33748 .46805 L .34133 .46315 L .861 .789 .779 r
F
.33596 .4742 m .33748 .46805 L .33978 .46994 L .841 .788 .801 r
F
.21977 .50578 m .22091 .50228 L .22334 .50441 L .678 .758 .912 r
F
.21977 .50578 m .21734 .50365 L .22091 .50228 L F
.71294 .47401 m .71472 .47066 L .71639 .47443 L .505 .514 .799 r
F
.71294 .47401 m .71126 .47002 L .71472 .47066 L F
.21019 .50636 m .21132 .50288 L .21376 .50501 L .676 .758 .913 r
F
.21019 .50636 m .20775 .50423 L .21132 .50288 L F
.79833 .50303 m .80059 .49966 L .8023 .50205 L .637 .719 .907 r
F
.79833 .50303 m .79662 .50062 L .80059 .49966 L F
.91725 .50941 m .91975 .50608 L .92129 .50829 L .651 .743 .917 r
F
.91725 .50941 m .9157 .50719 L .91975 .50608 L F
.84822 .50677 m .85058 .50343 L .85222 .50571 L .646 .734 .913 r
F
.84822 .50677 m .84658 .50449 L .85058 .50343 L F
.69852 .37008 m .70047 .37288 L .7025 .38535 L 0 0 .46 r
F
.69873 .38002 m .70012 .38094 L .70044 .38293 L 0 0 .49 r
F
.70028 .39005 m .70164 .39024 L .70231 .39399 L .025 .027 .52 r
F
.70096 .39205 m .70231 .39399 L .70309 .39832 L F
.70028 .39005 m .70231 .39399 L .70096 .39205 L F
.70355 .39576 m .70099 .3863 L .70442 .39578 L .037 .047 .538 r
F
.70261 .39574 m .70231 .39399 L .70355 .39576 L F
.70231 .39399 m .70099 .3863 L .70355 .39576 L F
.70099 .3863 m .70063 .3842 L .70092 .38507 L F
.70099 .3863 m .70092 .38507 L .70442 .39578 L F
.69922 .38176 m .70044 .38293 L .70099 .3863 L 0 0 .49 r
F
.70113 .38845 m .70099 .3863 L .70164 .39024 L F
.69922 .38176 m .70099 .3863 L .70113 .38845 L F
.69873 .38002 m .70044 .38293 L .69922 .38176 L F
.70063 .3842 m .70044 .38293 L .7025 .38535 L 0 0 .499 r
F
.70044 .38293 m .69852 .37008 L .70234 .38476 L F
.70044 .38293 m .70234 .38476 L .7025 .38535 L F
.71739 .47848 m .71947 .4747 L .72137 .47863 L .528 .548 .82 r
F
.71739 .47848 m .71548 .47433 L .71947 .4747 L F
.88275 .50824 m .88518 .5049 L .88677 .50714 L .649 .74 .915 r
F
.88275 .50824 m .88116 .506 L .88518 .5049 L F
.8233 .50511 m .82561 .50175 L .82728 .50408 L .642 .728 .911 r
F
.8233 .50511 m .82162 .50278 L .82561 .50175 L F
.32469 .48423 m .32612 .47921 L .32842 .48124 L .792 .783 .845 r
F
.32469 .48423 m .32238 .48218 L .32612 .47921 L F
.76761 .49856 m .7698 .49515 L .77157 .49772 L .623 .696 .897 r
F
.76761 .49856 m .76584 .49596 L .7698 .49515 L F
.78298 .50099 m .78521 .4976 L .78695 .50007 L .631 .71 .903 r
F
.78298 .50099 m .78124 .4985 L .78521 .4976 L F
.34523 .45726 m .34293 .45567 L .3469 .44859 L .903 .79 .726 r
F
.34133 .46315 m .34293 .45567 L .34523 .45726 L .882 .793 .758 r
F
.70028 .39005 m .69873 .38002 L .70164 .39024 L .025 .027 .52 r
F
.27133 .50028 m .2726 .49654 L .27496 .49866 L .702 .765 .901 r
F
.27133 .50028 m .26896 .49817 L .2726 .49654 L F
.70047 .37288 m .69829 .35759 L .70243 .37577 L 0 0 .463 r
F
.69829 .35759 m .70037 .36273 L .70243 .37577 L 0 0 .422 r
F
.69852 .35258 m .70037 .36273 L .69829 .35759 L F
.74644 .49343 m .74859 .48994 L .75039 .49278 L .604 .664 .882 r
F
.74644 .49343 m .74463 .49054 L .74859 .48994 L F
.34899 .38805 m .34633 .39268 L .35119 .36948 L .999 .818 .53 r
F
.92688 .50939 m .9294 .50605 L .93093 .50827 L .652 .743 .917 r
F
.92688 .50939 m .92534 .50717 L .9294 .50605 L F
.29423 .49588 m .29556 .49187 L .29789 .49397 L .725 .771 .889 r
F
.29423 .49588 m .29189 .49377 L .29556 .49187 L F
.30756 .49197 m .30893 .48768 L .31125 .48976 L .747 .776 .876 r
F
.30756 .49197 m .30524 .48989 L .30893 .48768 L F
.33596 .4742 m .33367 .47225 L .33748 .46805 L .841 .788 .801 r
F
.33218 .47793 m .33367 .47225 L .33596 .4742 L .823 .787 .819 r
F
.85786 .50691 m .86024 .50357 L .86187 .50583 L .647 .736 .914 r
F
.85786 .50691 m .85623 .50464 L .86024 .50357 L F
.89239 .50828 m .89483 .50494 L .89641 .50718 L .65 .741 .916 r
F
.89239 .50828 m .8908 .50605 L .89483 .50494 L F
.32842 .48124 m .32988 .47593 L .33218 .47793 L .806 .785 .833 r
F
.32842 .48124 m .32612 .47921 L .32988 .47593 L F
.70252 .44387 m .70066 .43651 L .7043 .44048 L .334 .308 .68 r
F
.70066 .43651 m .70243 .43318 L .7043 .44048 L .292 .26 .65 r
F
.70044 .39923 m .69894 .39009 L .70176 .39866 L .082 .074 .548 r
F
.69894 .39009 m .70028 .39005 L .70176 .39866 L .042 .033 .519 r
F
.33218 .47793 m .32988 .47593 L .33367 .47225 L .823 .787 .819 r
F
.26172 .50131 m .26296 .49764 L .26534 .49976 L .695 .764 .904 r
F
.26172 .50131 m .25934 .49919 L .26296 .49764 L F
.80798 .50345 m .81026 .50008 L .81196 .50245 L .639 .723 .909 r
F
.80798 .50345 m .80628 .50107 L .81026 .50008 L F
.83294 .50535 m .83527 .502 L .83693 .50431 L .644 .731 .912 r
F
.83294 .50535 m .83127 .50304 L .83527 .502 L F
.93651 .50935 m .93905 .50602 L .94057 .50823 L .652 .744 .917 r
F
.93651 .50935 m .93499 .50715 L .93905 .50602 L F
.74067 .49111 m .74281 .48759 L .74463 .49054 L .595 .65 .875 r
F
.74067 .49111 m .73885 .48809 L .74281 .48759 L F
.72325 .48235 m .72535 .47867 L .72722 .48224 L .552 .583 .84 r
F
.72325 .48235 m .72137 .47863 L .72535 .47867 L F
.35151 .35314 m .35089 .35584 L .35136 .35256 L .987 .807 .416 r
F
.7006 .4083 m .69914 .40005 L .70188 .40713 L .138 .121 .574 r
F
.69914 .40005 m .70044 .39923 L .70188 .40713 L .099 .081 .547 r
F
.90202 .5083 m .90449 .50496 L .90606 .50719 L .65 .741 .916 r
F
.90202 .5083 m .90045 .50607 L .90449 .50496 L F
.25212 .50222 m .25334 .4986 L .25573 .50072 L .69 .762 .907 r
F
.25212 .50222 m .24973 .5001 L .25334 .4986 L F
.8675 .50701 m .8699 .50367 L .87151 .50593 L .648 .738 .915 r
F
.8675 .50701 m .86588 .50476 L .8699 .50367 L F
.71126 .47002 m .71304 .46665 L .71472 .47066 L .485 .489 .786 r
F
.71126 .47002 m .70957 .46573 L .71304 .46665 L F
.3469 .44859 m .34458 .44733 L .34863 .4386 L .925 .792 .695 r
F
.34458 .44733 m .34629 .43783 L .34863 .4386 L .925 .8 .703 r
F
.76188 .49676 m .76407 .49333 L .76584 .49596 L .618 .689 .894 r
F
.76188 .49676 m .7601 .4941 L .76407 .49333 L F
.73489 .48854 m .73701 .48498 L .73885 .48809 L .584 .633 .866 r
F
.73489 .48854 m .73305 .48535 L .73701 .48498 L F
.79265 .50157 m .7949 .4982 L .79662 .50062 L .634 .715 .906 r
F
.79265 .50157 m .79092 .49914 L .7949 .4982 L F
.72908 .48566 m .7312 .48204 L .73305 .48535 L .57 .611 .855 r
F
.72908 .48566 m .72722 .48224 L .7312 .48204 L F
.94615 .50931 m .9487 .50598 L .95021 .50818 L .652 .744 .917 r
F
.94615 .50931 m .94463 .50711 L .9487 .50598 L F
.28459 .49738 m .28589 .4935 L .28824 .49561 L .714 .769 .895 r
F
.28459 .49738 m .28224 .49527 L .28589 .4935 L F
.24252 .50303 m .24372 .49945 L .24612 .50157 L .686 .761 .909 r
F
.24252 .50303 m .24012 .5009 L .24372 .49945 L F
.34293 .45567 m .34458 .44733 L .3469 .44859 L .903 .797 .733 r
F
.77728 .49939 m .7795 .49599 L .78124 .4985 L .628 .705 .901 r
F
.77728 .49939 m .77553 .49686 L .7795 .49599 L F
.84258 .50555 m .84493 .5022 L .84658 .50449 L .645 .733 .913 r
F
.84258 .50555 m .84093 .50326 L .84493 .5022 L F
.23293 .50375 m .23411 .50021 L .23652 .50234 L .682 .76 .91 r
F
.23293 .50375 m .23051 .50162 L .23411 .50021 L F
.91166 .5083 m .91414 .50497 L .9157 .50719 L .651 .742 .916 r
F
.91166 .5083 m .9101 .50608 L .91414 .50497 L F
.81763 .50379 m .81993 .50044 L .82162 .50278 L .641 .726 .91 r
F
.81763 .50379 m .81594 .50145 L .81993 .50044 L F
.31125 .48976 m .31263 .48535 L .31495 .48741 L .756 .778 .871 r
F
.31125 .48976 m .30893 .48768 L .31263 .48535 L F
.22334 .50441 m .2245 .50089 L .22693 .50302 L .679 .759 .911 r
F
.22334 .50441 m .22091 .50228 L .2245 .50089 L F
.87714 .50709 m .87955 .50375 L .88116 .506 L .649 .739 .915 r
F
.87714 .50709 m .87553 .50484 L .87955 .50375 L F
.21376 .50501 m .2149 .50152 L .21734 .50365 L .677 .758 .912 r
F
.21376 .50501 m .21132 .50288 L .2149 .50152 L F
.29789 .49397 m .29923 .48989 L .30156 .49197 L .731 .773 .886 r
F
.29789 .49397 m .29556 .49187 L .29923 .48989 L F
.6987 .35076 m .70037 .36273 L .69852 .35258 L 0 0 .344 r
F
.35136 .35256 m .35089 .35584 L .3513 .35203 L .986 .817 .424 r
F
.27496 .49866 m .27623 .49488 L .2786 .49699 L .705 .767 .9 r
F
.27496 .49866 m .2726 .49654 L .27623 .49488 L F
.92129 .50829 m .9238 .50496 L .92534 .50717 L .651 .743 .917 r
F
.92129 .50829 m .91975 .50608 L .9238 .50496 L F
.85222 .50571 m .85459 .50237 L .85623 .50464 L .646 .735 .914 r
F
.85222 .50571 m .85058 .50343 L .85459 .50237 L F
.75614 .49484 m .75832 .49139 L .7601 .4941 L .613 .68 .89 r
F
.75614 .49484 m .75435 .4921 L .75832 .49139 L F
.34808 .42678 m .34568 .42686 L .34999 .41358 L .964 .801 .632 r
F
.34568 .42686 m .34753 .41484 L .34999 .41358 L .964 .812 .644 r
F
.8023 .50205 m .80457 .49869 L .80628 .50107 L .637 .72 .908 r
F
.8023 .50205 m .80059 .49966 L .80457 .49869 L F
.88677 .50714 m .88921 .50381 L .8908 .50605 L .649 .74 .916 r
F
.88677 .50714 m .88518 .5049 L .88921 .50381 L F
.70957 .46573 m .71135 .46234 L .71304 .46665 L .462 .46 .77 r
F
.70957 .46573 m .70785 .46107 L .71135 .46234 L F
.82728 .50408 m .8296 .50072 L .83127 .50304 L .643 .729 .912 r
F
.82728 .50408 m .82561 .50175 L .8296 .50072 L F
.70434 .45027 m .70252 .44387 L .70611 .44687 L .372 .352 .707 r
F
.70252 .44387 m .7043 .44048 L .70611 .44687 L .334 .308 .68 r
F
.26534 .49976 m .26659 .49605 L .26896 .49817 L .698 .765 .903 r
F
.26534 .49976 m .26296 .49764 L .26659 .49605 L F
.93093 .50827 m .93346 .50493 L .93499 .50715 L .652 .744 .917 r
F
.93093 .50827 m .9294 .50605 L .93346 .50493 L F
.78695 .50007 m .78919 .49668 L .79092 .49914 L .632 .712 .904 r
F
.78695 .50007 m .78521 .4976 L .78919 .49668 L F
.34133 .46315 m .33903 .46141 L .34293 .45567 L .882 .793 .758 r
F
.33748 .46805 m .33903 .46141 L .34133 .46315 L .86 .793 .784 r
F
.77157 .49772 m .77377 .49431 L .77553 .49686 L .624 .699 .899 r
F
.77157 .49772 m .7698 .49515 L .77377 .49431 L F
.31495 .48741 m .31634 .48285 L .31866 .48489 L .766 .781 .865 r
F
.31495 .48741 m .31263 .48535 L .31634 .48285 L F
.70243 .43318 m .70051 .42465 L .70423 .43017 L .273 .249 .649 r
F
.70051 .42465 m .70231 .42183 L .70423 .43017 L .225 .197 .615 r
F
.86187 .50583 m .86426 .50249 L .86588 .50476 L .647 .737 .914 r
F
.86187 .50583 m .86024 .50357 L .86426 .50249 L F
.89641 .50718 m .89887 .50384 L .90045 .50607 L .65 .741 .916 r
F
.89641 .50718 m .89483 .50494 L .89887 .50384 L F
.3513 .35203 m .34909 .36264 L .35102 .35081 L .986 .817 .424 r
F
.3513 .35203 m .35089 .35584 L .34909 .36264 L F
.28824 .49561 m .28955 .49168 L .29189 .49377 L .719 .77 .893 r
F
.28824 .49561 m .28589 .4935 L .28955 .49168 L F
.71639 .47443 m .71818 .47116 L .71983 .47473 L .514 .531 .811 r
F
.71639 .47443 m .71472 .47066 L .71818 .47116 L F
.25573 .50072 m .25695 .49707 L .25934 .49919 L .692 .763 .906 r
F
.25573 .50072 m .25334 .4986 L .25695 .49707 L F
.75039 .49278 m .75256 .48931 L .75435 .4921 L .606 .67 .885 r
F
.75039 .49278 m .74859 .48994 L .75256 .48931 L F
.94057 .50823 m .94311 .5049 L .94463 .50711 L .652 .744 .917 r
F
.94057 .50823 m .93905 .50602 L .94311 .5049 L F
.83693 .50431 m .83927 .50096 L .84093 .50326 L .644 .732 .913 r
F
.83693 .50431 m .83527 .502 L .83927 .50096 L F
.81196 .50245 m .81425 .49909 L .81594 .50145 L .64 .724 .909 r
F
.81196 .50245 m .81026 .50008 L .81425 .49909 L F
.70785 .46107 m .70963 .45767 L .71135 .46234 L .436 .428 .752 r
F
.70785 .46107 m .70611 .45596 L .70963 .45767 L F
.30156 .49197 m .30291 .48781 L .30524 .48989 L .738 .775 .882 r
F
.30156 .49197 m .29923 .48989 L .30291 .48781 L F
.24612 .50157 m .24733 .49797 L .24973 .5001 L .688 .762 .908 r
F
.24612 .50157 m .24372 .49945 L .24733 .49797 L F
.90606 .50719 m .90853 .50385 L .9101 .50608 L .65 .742 .916 r
F
.90606 .50719 m .90449 .50496 L .90853 .50385 L F
.70611 .45596 m .70434 .45027 L .70789 .45255 L .406 .392 .731 r
F
.70434 .45027 m .70611 .44687 L .70789 .45255 L .372 .352 .707 r
F
.87151 .50593 m .87392 .50259 L .87553 .50484 L .648 .738 .915 r
F
.87151 .50593 m .8699 .50367 L .87392 .50259 L F
.72137 .47863 m .72347 .47493 L .72535 .47867 L .537 .565 .831 r
F
.72137 .47863 m .71947 .4747 L .72347 .47493 L F
.23652 .50234 m .23771 .49877 L .24012 .5009 L .684 .761 .91 r
F
.23652 .50234 m .23411 .50021 L .23771 .49877 L F
.70611 .45596 m .70789 .45255 L .70963 .45767 L .406 .392 .731 r
F
.31866 .48489 m .32007 .48015 L .32238 .48218 L .778 .783 .857 r
F
.31866 .48489 m .31634 .48285 L .32007 .48015 L F
.79662 .50062 m .79888 .49724 L .80059 .49966 L .635 .717 .907 r
F
.79662 .50062 m .7949 .4982 L .79888 .49724 L F
.22693 .50302 m .22809 .49949 L .23051 .50162 L .681 .759 .911 r
F
.22693 .50302 m .2245 .50089 L .22809 .49949 L F
.74463 .49054 m .74678 .48705 L .74859 .48994 L .598 .657 .879 r
F
.74463 .49054 m .74281 .48759 L .74678 .48705 L F
.2786 .49699 m .27988 .49317 L .28224 .49527 L .709 .768 .898 r
F
.2786 .49699 m .27623 .49488 L .27988 .49317 L F
.21734 .50365 m .21848 .50015 L .22091 .50228 L .678 .759 .912 r
F
.21734 .50365 m .2149 .50152 L .21848 .50015 L F
.76584 .49596 m .76804 .49254 L .7698 .49515 L .62 .692 .896 r
F
.76584 .49596 m .76407 .49333 L .76804 .49254 L F
.84658 .50449 m .84894 .50114 L .85058 .50343 L .645 .734 .913 r
F
.84658 .50449 m .84493 .5022 L .84894 .50114 L F
.20775 .50423 m .20887 .50074 L .21132 .50288 L .675 .758 .913 r
F
.20775 .50423 m .2053 .50209 L .20887 .50074 L F
.9157 .50719 m .91819 .50385 L .91975 .50608 L .651 .743 .917 r
F
.9157 .50719 m .91414 .50497 L .91819 .50385 L F
.78124 .4985 m .78347 .49511 L .78521 .4976 L .629 .707 .902 r
F
.78124 .4985 m .7795 .49599 L .78347 .49511 L F
.82162 .50278 m .82393 .49942 L .82561 .50175 L .642 .727 .911 r
F
.82162 .50278 m .81993 .50044 L .82393 .49942 L F
.88116 .506 m .88358 .50266 L .88518 .5049 L .649 .739 .915 r
F
.88116 .506 m .87955 .50375 L .88358 .50266 L F
.33748 .46805 m .33518 .46622 L .33903 .46141 L .86 .793 .784 r
F
.33367 .47225 m .33518 .46622 L .33748 .46805 L .841 .792 .805 r
F
.72722 .48224 m .72933 .47861 L .7312 .48204 L .558 .596 .848 r
F
.72722 .48224 m .72535 .47867 L .72933 .47861 L F
.73885 .48809 m .74099 .48456 L .74281 .48759 L .588 .641 .871 r
F
.73885 .48809 m .73701 .48498 L .74099 .48456 L F
.73305 .48535 m .73517 .48178 L .73701 .48498 L .575 .621 .861 r
F
.73305 .48535 m .7312 .48204 L .73517 .48178 L F
.32238 .48218 m .32381 .47722 L .32612 .47921 L .791 .786 .848 r
F
.32238 .48218 m .32007 .48015 L .32381 .47722 L F
.92534 .50717 m .92786 .50384 L .9294 .50605 L .651 .743 .917 r
F
.92534 .50717 m .9238 .50496 L .92786 .50384 L F
.26896 .49817 m .27022 .49443 L .2726 .49654 L .701 .766 .902 r
F
.26896 .49817 m .26659 .49605 L .27022 .49443 L F
.85623 .50464 m .85861 .50129 L .86024 .50357 L .647 .736 .914 r
F
.85623 .50464 m .85459 .50237 L .85861 .50129 L F
.29189 .49377 m .29321 .48978 L .29556 .49187 L .725 .772 .89 r
F
.29189 .49377 m .28955 .49168 L .29321 .48978 L F
.8908 .50605 m .89325 .5027 L .89483 .50494 L .649 .74 .916 r
F
.8908 .50605 m .88921 .50381 L .89325 .5027 L F
.30524 .48989 m .3066 .48562 L .30893 .48768 L .746 .777 .878 r
F
.30524 .48989 m .30291 .48781 L .3066 .48562 L F
.80628 .50107 m .80856 .49771 L .81026 .50008 L .638 .722 .908 r
F
.80628 .50107 m .80457 .49869 L .80856 .49771 L F
.71472 .47066 m .71652 .46739 L .71818 .47116 L .496 .508 .799 r
F
.71472 .47066 m .71304 .46665 L .71652 .46739 L F
.83127 .50304 m .8336 .49969 L .83527 .502 L .643 .73 .912 r
F
.83127 .50304 m .8296 .50072 L .8336 .49969 L F
.33367 .47225 m .33136 .47035 L .33518 .46622 L .841 .792 .805 r
F
.32988 .47593 m .33136 .47035 L .33367 .47225 L .822 .791 .822 r
F
.7601 .4941 m .76229 .49066 L .76407 .49333 L .615 .684 .892 r
F
.7601 .4941 m .75832 .49139 L .76229 .49066 L F
.32612 .47921 m .32758 .47398 L .32988 .47593 L .806 .788 .836 r
F
.32612 .47921 m .32381 .47722 L .32758 .47398 L F
.93499 .50715 m .93752 .50381 L .93905 .50602 L .652 .744 .917 r
F
.93499 .50715 m .93346 .50493 L .93752 .50381 L F
.25934 .49919 m .26058 .49552 L .26296 .49764 L .695 .764 .905 r
F
.25934 .49919 m .25695 .49707 L .26058 .49552 L F
.34293 .45567 m .34061 .45416 L .34458 .44733 L .903 .797 .733 r
F
.33903 .46141 m .34061 .45416 L .34293 .45567 L .881 .798 .764 r
F
.35102 .35081 m .35039 .35183 L .3509 .34948 L .984 .828 .436 r
F
.35102 .35081 m .34909 .36264 L .35039 .35183 L F
.34955 .36732 m .34784 .37251 L .35089 .35584 L .994 .826 .459 r
F
.34784 .37251 m .34909 .36264 L .35089 .35584 L .993 .836 .472 r
F
.32988 .47593 m .32758 .47398 L .33136 .47035 L .822 .791 .822 r
F
.69884 .35013 m .70037 .36273 L .6987 .35076 L 0 0 .426 r
F
.79092 .49914 m .79317 .49575 L .7949 .4982 L .633 .714 .905 r
F
.79092 .49914 m .78919 .49668 L .79317 .49575 L F
.90045 .50607 m .90291 .50273 L .90449 .50496 L .65 .741 .916 r
F
.90045 .50607 m .89887 .50384 L .90291 .50273 L F
.86588 .50476 m .86828 .50141 L .8699 .50367 L .647 .737 .915 r
F
.86588 .50476 m .86426 .50249 L .86828 .50141 L F
.77553 .49686 m .77775 .49346 L .7795 .49599 L .626 .702 .9 r
F
.77553 .49686 m .77377 .49431 L .77775 .49346 L F
.24973 .5001 m .25094 .49647 L .25334 .4986 L .69 .763 .907 r
F
.24973 .5001 m .24733 .49797 L .25094 .49647 L F
.34753 .41484 m .34507 .41601 L .34951 .40042 L .98 .811 .603 r
F
.34507 .41601 m .34696 .40325 L .34951 .40042 L .979 .824 .618 r
F
.94463 .50711 m .94719 .50377 L .9487 .50598 L .652 .744 .917 r
F
.94463 .50711 m .94311 .5049 L .94719 .50377 L F
.28224 .49527 m .28353 .49141 L .28589 .4935 L .714 .769 .896 r
F
.28224 .49527 m .27988 .49317 L .28353 .49141 L F
.84093 .50326 m .84328 .49991 L .84493 .5022 L .645 .733 .913 r
F
.84093 .50326 m .83927 .50096 L .84328 .49991 L F
.24012 .5009 m .24131 .49732 L .24372 .49945 L .685 .761 .909 r
F
.24012 .5009 m .23771 .49877 L .24131 .49732 L F
.81594 .50145 m .81825 .49808 L .81993 .50044 L .64 .725 .91 r
F
.81594 .50145 m .81425 .49909 L .81825 .49808 L F
.70199 .41548 m .7006 .4083 L .70327 .41405 L .176 .16 .601 r
F
.7006 .4083 m .70188 .40713 L .70327 .41405 L .138 .121 .574 r
F
.34629 .43783 m .34393 .43715 L .34808 .42678 L .945 .801 .67 r
F
.34393 .43715 m .34568 .42686 L .34808 .42678 L .945 .811 .68 r
F
.9101 .50608 m .91258 .50274 L .91414 .50497 L .651 .742 .916 r
F
.9101 .50608 m .90853 .50385 L .91258 .50274 L F
.23051 .50162 m .23169 .49807 L .23411 .50021 L .682 .76 .91 r
F
.23051 .50162 m .22809 .49949 L .23169 .49807 L F
.87553 .50484 m .87795 .5015 L .87955 .50375 L .648 .738 .915 r
F
.87553 .50484 m .87392 .50259 L .87795 .5015 L F
.75435 .4921 m .75653 .48864 L .75832 .49139 L .609 .675 .888 r
F
.75435 .4921 m .75256 .48931 L .75653 .48864 L F
.7043 .44048 m .70243 .43318 L .70609 .43735 L .317 .298 .679 r
F
.70243 .43318 m .70423 .43017 L .70609 .43735 L .273 .249 .649 r
F
.22091 .50228 m .22207 .49876 L .2245 .50089 L .679 .759 .912 r
F
.22091 .50228 m .21848 .50015 L .22207 .49876 L F
.30893 .48768 m .3103 .4833 L .31263 .48535 L .755 .78 .873 r
F
.30893 .48768 m .3066 .48562 L .3103 .4833 L F
.21132 .50288 m .21245 .49938 L .2149 .50152 L .676 .758 .913 r
F
.21132 .50288 m .20887 .50074 L .21245 .49938 L F
.29556 .49187 m .29689 .48781 L .29923 .48989 L .731 .774 .887 r
F
.29556 .49187 m .29321 .48978 L .29689 .48781 L F
.70188 .40713 m .70044 .39923 L .70318 .40618 L .123 .115 .575 r
F
.70044 .39923 m .70176 .39866 L .70318 .40618 L .082 .074 .548 r
F
.80059 .49966 m .80286 .49628 L .80457 .49869 L .636 .719 .907 r
F
.80059 .49966 m .79888 .49724 L .80286 .49628 L F
.91975 .50608 m .92225 .50273 L .9238 .50496 L .651 .743 .917 r
F
.91975 .50608 m .91819 .50385 L .92225 .50273 L F
.85058 .50343 m .85295 .50008 L .85459 .50237 L .646 .735 .914 r
F
.85058 .50343 m .84894 .50114 L .85295 .50008 L F
.69884 .35013 m .70244 .36749 L .70037 .36273 L 0 0 .426 r
F
.69889 .34933 m .70244 .36749 L .69884 .35013 L 0 0 .385 r
F
.2726 .49654 m .27387 .49277 L .27623 .49488 L .705 .767 .901 r
F
.2726 .49654 m .27022 .49443 L .27387 .49277 L F
.71304 .46665 m .71484 .46337 L .71652 .46739 L .475 .482 .785 r
F
.71304 .46665 m .71135 .46234 L .71484 .46337 L F
.71983 .47473 m .72164 .47153 L .72328 .47493 L .523 .547 .822 r
F
.71983 .47473 m .71818 .47116 L .72164 .47153 L F
.88518 .5049 m .88762 .50156 L .88921 .50381 L .649 .74 .916 r
F
.88518 .5049 m .88358 .50266 L .88762 .50156 L F
.82561 .50175 m .82793 .49839 L .8296 .50072 L .642 .729 .911 r
F
.82561 .50175 m .82393 .49942 L .82793 .49839 L F
.7698 .49515 m .77201 .49173 L .77377 .49431 L .622 .696 .897 r
F
.7698 .49515 m .76804 .49254 L .77201 .49173 L F
.34458 .44733 m .34224 .44615 L .34629 .43783 L .925 .8 .703 r
F
.34061 .45416 m .34224 .44615 L .34458 .44733 L .903 .803 .74 r
F
.78521 .4976 m .78745 .49421 L .78919 .49668 L .63 .709 .903 r
F
.78521 .4976 m .78347 .49511 L .78745 .49421 L F
.74859 .48994 m .75075 .48647 L .75256 .48931 L .601 .663 .882 r
F
.74859 .48994 m .74678 .48705 L .75075 .48647 L F
.70176 .39866 m .70028 .39005 L .70309 .39832 L .067 .068 .549 r
F
.9294 .50605 m .93192 .50271 L .93346 .50493 L .651 .743 .917 r
F
.9294 .50605 m .92786 .50384 L .93192 .50271 L F
.26296 .49764 m .26421 .49394 L .26659 .49605 L .698 .765 .904 r
F
.26296 .49764 m .26058 .49552 L .26421 .49394 L F
.34224 .44615 m .34393 .43715 L .34629 .43783 L .924 .807 .712 r
F
.86024 .50357 m .86263 .50022 L .86426 .50249 L .647 .736 .914 r
F
.86024 .50357 m .85861 .50129 L .86263 .50022 L F
.89483 .50494 m .89729 .5016 L .89887 .50384 L .65 .741 .916 r
F
.89483 .50494 m .89325 .5027 L .89729 .5016 L F
.72535 .47867 m .72746 .47504 L .72933 .47861 L .545 .58 .84 r
F
.72535 .47867 m .72347 .47493 L .72746 .47504 L F
.31263 .48535 m .31402 .48082 L .31634 .48285 L .765 .782 .867 r
F
.31263 .48535 m .3103 .4833 L .31402 .48082 L F
.81026 .50008 m .81255 .49672 L .81425 .49909 L .639 .723 .909 r
F
.81026 .50008 m .80856 .49771 L .81255 .49672 L F
.74281 .48759 m .74496 .48409 L .74678 .48705 L .592 .649 .876 r
F
.74281 .48759 m .74099 .48456 L .74496 .48409 L F
.83527 .502 m .83761 .49865 L .83927 .50096 L .644 .731 .912 r
F
.83527 .502 m .8336 .49969 L .83761 .49865 L F
.28589 .4935 m .28719 .48958 L .28955 .49168 L .718 .771 .894 r
F
.28589 .4935 m .28353 .49141 L .28719 .48958 L F
.93905 .50602 m .94159 .50268 L .94311 .5049 L .652 .744 .917 r
F
.93905 .50602 m .93752 .50381 L .94159 .50268 L F
.25334 .4986 m .25456 .49495 L .25695 .49707 L .692 .763 .906 r
F
.25334 .4986 m .25094 .49647 L .25456 .49495 L F
.33903 .46141 m .33671 .45974 L .34061 .45416 L .881 .798 .764 r
F
.33518 .46622 m .33671 .45974 L .33903 .46141 L .86 .798 .789 r
F
.3509 .34948 m .35039 .35183 L .3508 .34901 L .974 .807 .389 r
F
.7312 .48204 m .73332 .47847 L .73517 .48178 L .565 .608 .855 r
F
.7312 .48204 m .72933 .47861 L .73332 .47847 L F
.73701 .48498 m .73915 .48145 L .74099 .48456 L .58 .631 .867 r
F
.73701 .48498 m .73517 .48178 L .73915 .48145 L F
.71135 .46234 m .71314 .45906 L .71484 .46337 L .451 .453 .77 r
F
.71135 .46234 m .70963 .45767 L .71314 .45906 L F
.90449 .50496 m .90696 .50162 L .90853 .50385 L .65 .742 .916 r
F
.90449 .50496 m .90291 .50273 L .90696 .50162 L F
.8699 .50367 m .87231 .50032 L .87392 .50259 L .648 .738 .915 r
F
.8699 .50367 m .86828 .50141 L .87231 .50032 L F
.24372 .49945 m .24492 .49585 L .24733 .49797 L .687 .762 .908 r
F
.24372 .49945 m .24131 .49732 L .24492 .49585 L F
.76407 .49333 m .76627 .4899 L .76804 .49254 L .617 .689 .894 r
F
.76407 .49333 m .76229 .49066 L .76627 .4899 L F
.29923 .48989 m .30057 .48574 L .30291 .48781 L .738 .776 .884 r
F
.29923 .48989 m .29689 .48781 L .30057 .48574 L F
.7949 .4982 m .79716 .49481 L .79888 .49724 L .634 .715 .906 r
F
.7949 .4982 m .79317 .49575 L .79716 .49481 L F
.69889 .34933 m .70037 .35438 L .70244 .36749 L 0 0 .385 r
F
.69924 .34765 m .70037 .35438 L .69889 .34933 L F
.70611 .44687 m .7043 .44048 L .7079 .44366 L .357 .343 .706 r
F
.7043 .44048 m .70609 .43735 L .7079 .44366 L .317 .298 .679 r
F
.23411 .50021 m .23529 .49664 L .23771 .49877 L .683 .761 .91 r
F
.23411 .50021 m .23169 .49807 L .23529 .49664 L F
.7795 .49599 m .78173 .49259 L .78347 .49511 L .627 .705 .902 r
F
.7795 .49599 m .77775 .49346 L .78173 .49259 L F
.84493 .5022 m .84729 .49885 L .84894 .50114 L .645 .733 .913 r
F
.84493 .5022 m .84328 .49991 L .84729 .49885 L F
.2245 .50089 m .22566 .49736 L .22809 .49949 L .68 .76 .911 r
F
.2245 .50089 m .22207 .49876 L .22566 .49736 L F
.31634 .48285 m .31775 .47815 L .32007 .48015 L .777 .785 .859 r
F
.31634 .48285 m .31402 .48082 L .31775 .47815 L F
.81993 .50044 m .82224 .49707 L .82393 .49942 L .641 .727 .911 r
F
.81993 .50044 m .81825 .49808 L .82224 .49707 L F
.91414 .50497 m .91664 .50162 L .91819 .50385 L .651 .742 .917 r
F
.91414 .50497 m .91258 .50274 L .91664 .50162 L F
.2149 .50152 m .21604 .49801 L .21848 .50015 L .677 .759 .912 r
F
.2149 .50152 m .21245 .49938 L .21604 .49801 L F
.27623 .49488 m .27751 .49106 L .27988 .49317 L .709 .768 .899 r
F
.27623 .49488 m .27387 .49277 L .27751 .49106 L F
.2053 .50209 m .20642 .4986 L .20887 .50074 L .675 .758 .913 r
F
.2053 .50209 m .20284 .49995 L .20642 .4986 L F
.87955 .50375 m .88198 .5004 L .88358 .50266 L .649 .739 .915 r
F
.87955 .50375 m .87795 .5015 L .88198 .5004 L F
.3508 .34901 m .35039 .35183 L .35077 .34849 L .972 .817 .399 r
F
.71818 .47116 m .71999 .46796 L .72164 .47153 L .506 .526 .811 r
F
.71818 .47116 m .71652 .46739 L .71999 .46796 L F
.70963 .45767 m .71142 .45439 L .71314 .45906 L .423 .42 .751 r
F
.70963 .45767 m .70789 .45255 L .71142 .45439 L F
.9238 .50496 m .92631 .50161 L .92786 .50384 L .651 .743 .917 r
F
.9238 .50496 m .92225 .50273 L .92631 .50161 L F
.75832 .49139 m .76051 .48795 L .76229 .49066 L .611 .68 .891 r
F
.75832 .49139 m .75653 .48864 L .76051 .48795 L F
.70789 .45255 m .70611 .44687 L .70968 .44929 L .392 .383 .73 r
F
.70611 .44687 m .7079 .44366 L .70968 .44929 L .357 .343 .706 r
F
.70423 .43017 m .70231 .42183 L .70605 .42747 L .255 .24 .649 r
F
.70231 .42183 m .70414 .41942 L .70605 .42747 L .206 .187 .615 r
F
.85459 .50237 m .85697 .49901 L .85861 .50129 L .646 .735 .914 r
F
.85459 .50237 m .85295 .50008 L .85697 .49901 L F
.80457 .49869 m .80686 .49531 L .80856 .49771 L .637 .72 .908 r
F
.80457 .49869 m .80286 .49628 L .80686 .49531 L F
.33518 .46622 m .33286 .46444 L .33671 .45974 L .86 .798 .789 r
F
.33136 .47035 m .33286 .46444 L .33518 .46622 L .84 .796 .81 r
F
.26659 .49605 m .26785 .49232 L .27022 .49443 L .701 .766 .903 r
F
.26659 .49605 m .26421 .49394 L .26785 .49232 L F
.70789 .45255 m .70968 .44929 L .71142 .45439 L .392 .383 .73 r
F
.88921 .50381 m .89166 .50046 L .89325 .5027 L .649 .74 .916 r
F
.88921 .50381 m .88762 .50156 L .89166 .50046 L F
.32007 .48015 m .3215 .47525 L .32381 .47722 L .79 .788 .85 r
F
.32007 .48015 m .31775 .47815 L .3215 .47525 L F
.8296 .50072 m .83193 .49736 L .8336 .49969 L .642 .729 .912 r
F
.8296 .50072 m .82793 .49839 L .83193 .49736 L F
.28955 .49168 m .29086 .4877 L .29321 .48978 L .724 .773 .892 r
F
.28955 .49168 m .28719 .48958 L .29086 .4877 L F
.30291 .48781 m .30427 .48357 L .3066 .48562 L .745 .778 .88 r
F
.30291 .48781 m .30057 .48574 L .30427 .48357 L F
.93346 .50493 m .93599 .50159 L .93752 .50381 L .652 .744 .917 r
F
.93346 .50493 m .93192 .50271 L .93599 .50159 L F
.78919 .49668 m .79144 .49329 L .79317 .49575 L .631 .712 .905 r
F
.78919 .49668 m .78745 .49421 L .79144 .49329 L F
.77377 .49431 m .77599 .4909 L .77775 .49346 L .623 .699 .899 r
F
.77377 .49431 m .77201 .49173 L .77599 .4909 L F
.35077 .34849 m .34856 .3592 L .35054 .34722 L .972 .817 .399 r
F
.35077 .34849 m .35039 .35183 L .34856 .3592 L F
.25695 .49707 m .25819 .4934 L .26058 .49552 L .694 .764 .905 r
F
.25695 .49707 m .25456 .49495 L .25819 .4934 L F
.70063 .3842 m .7025 .38535 L .70442 .39578 L 0 0 .499 r
F
.86426 .50249 m .86666 .49914 L .86828 .50141 L .647 .737 .915 r
F
.86426 .50249 m .86263 .50022 L .86666 .49914 L F
.32381 .47722 m .32526 .47205 L .32758 .47398 L .805 .791 .84 r
F
.32381 .47722 m .3215 .47525 L .32526 .47205 L F
.89887 .50384 m .90134 .50049 L .90291 .50273 L .65 .741 .916 r
F
.89887 .50384 m .89729 .5016 L .90134 .50049 L F
.34696 .40325 m .34442 .40573 L .34899 .38805 L .992 .822 .575 r
F
.34442 .40573 m .34633 .39268 L .34899 .38805 L .991 .837 .594 r
F
.33136 .47035 m .32905 .46849 L .33286 .46444 L .84 .796 .81 r
F
.32758 .47398 m .32905 .46849 L .33136 .47035 L .821 .794 .826 r
F
.75256 .48931 m .75473 .48585 L .75653 .48864 L .604 .669 .886 r
F
.75256 .48931 m .75075 .48647 L .75473 .48585 L F
.72328 .47493 m .72511 .47179 L .72674 .47503 L .531 .562 .831 r
F
.72328 .47493 m .72164 .47153 L .72511 .47179 L F
.32758 .47398 m .32526 .47205 L .32905 .46849 L .821 .794 .826 r
F
.24733 .49797 m .24854 .49435 L .25094 .49647 L .689 .763 .908 r
F
.24733 .49797 m .24492 .49585 L .24854 .49435 L F
.94311 .5049 m .94567 .50155 L .94719 .50377 L .652 .744 .917 r
F
.94311 .5049 m .94159 .50268 L .94567 .50155 L F
.81425 .49909 m .81655 .49572 L .81825 .49808 L .639 .724 .91 r
F
.81425 .49909 m .81255 .49672 L .81655 .49572 L F
.83927 .50096 m .84162 .4976 L .84328 .49991 L .644 .732 .913 r
F
.83927 .50096 m .83761 .49865 L .84162 .4976 L F
.27988 .49317 m .28117 .48931 L .28353 .49141 L .713 .77 .897 r
F
.27988 .49317 m .27751 .49106 L .28117 .48931 L F
.23771 .49877 m .2389 .49519 L .24131 .49732 L .685 .761 .909 r
F
.23771 .49877 m .23529 .49664 L .2389 .49519 L F
.90853 .50385 m .91102 .5005 L .91258 .50274 L .65 .742 .916 r
F
.90853 .50385 m .90696 .50162 L .91102 .5005 L F
.87392 .50259 m .87634 .49923 L .87795 .5015 L .648 .738 .915 r
F
.87392 .50259 m .87231 .50032 L .87634 .49923 L F
.34061 .45416 m .33828 .45273 L .34224 .44615 L .903 .803 .74 r
F
.33671 .45974 m .33828 .45273 L .34061 .45416 L .88 .804 .77 r
F
.22809 .49949 m .22926 .49594 L .23169 .49807 L .682 .76 .911 r
F
.22809 .49949 m .22566 .49736 L .22926 .49594 L F
.34568 .42686 m .34327 .42696 L .34753 .41484 L .964 .812 .644 r
F
.34327 .42696 m .34507 .41601 L .34753 .41484 L .963 .823 .657 r
F
.71652 .46739 m .71833 .46419 L .71999 .46796 L .487 .503 .8 r
F
.71652 .46739 m .71484 .46337 L .71833 .46419 L F
.74678 .48705 m .74894 .48357 L .75075 .48647 L .595 .656 .88 r
F
.74678 .48705 m .74496 .48409 L .74894 .48357 L F
.21848 .50015 m .21963 .49662 L .22207 .49876 L .679 .759 .912 r
F
.21848 .50015 m .21604 .49801 L .21963 .49662 L F
.79888 .49724 m .80115 .49386 L .80286 .49628 L .635 .717 .907 r
F
.79888 .49724 m .79716 .49481 L .80115 .49386 L F
.20887 .50074 m .21 .49724 L .21245 .49938 L .676 .758 .913 r
F
.20887 .50074 m .20642 .4986 L .21 .49724 L F
.76804 .49254 m .77025 .48912 L .77201 .49173 L .619 .692 .896 r
F
.76804 .49254 m .76627 .4899 L .77025 .48912 L F
.3066 .48562 m .30797 .48126 L .3103 .4833 L .754 .781 .875 r
F
.3066 .48562 m .30427 .48357 L .30797 .48126 L F
.84894 .50114 m .85131 .49779 L .85295 .50008 L .645 .734 .914 r
F
.84894 .50114 m .84729 .49885 L .85131 .49779 L F
.91819 .50385 m .9207 .5005 L .92225 .50273 L .651 .743 .917 r
F
.91819 .50385 m .91664 .50162 L .9207 .5005 L F
.70327 .41405 m .70188 .40713 L .70455 .41282 L .162 .155 .601 r
F
.70188 .40713 m .70318 .40618 L .70455 .41282 L .123 .115 .575 r
F
.78347 .49511 m .78571 .49171 L .78745 .49421 L .628 .707 .903 r
F
.78347 .49511 m .78173 .49259 L .78571 .49171 L F
.29321 .48978 m .29454 .48573 L .29689 .48781 L .73 .775 .889 r
F
.29321 .48978 m .29086 .4877 L .29454 .48573 L F
.72933 .47861 m .73146 .47504 L .73332 .47847 L .553 .594 .849 r
F
.72933 .47861 m .72746 .47504 L .73146 .47504 L F
.82393 .49942 m .82625 .49605 L .82793 .49839 L .641 .728 .911 r
F
.82393 .49942 m .82224 .49707 L .82625 .49605 L F
.88358 .50266 m .88602 .4993 L .88762 .50156 L .649 .739 .916 r
F
.88358 .50266 m .88198 .5004 L .88602 .4993 L F
.74099 .48456 m .74314 .48106 L .74496 .48409 L .584 .64 .872 r
F
.74099 .48456 m .73915 .48145 L .74314 .48106 L F
.27022 .49443 m .27149 .49066 L .27387 .49277 L .704 .768 .901 r
F
.27022 .49443 m .26785 .49232 L .27149 .49066 L F
.69926 .34646 m .70037 .35438 L .69924 .34765 L 0 0 .273 r
F
.73517 .48178 m .73731 .47825 L .73915 .48145 L .57 .62 .862 r
F
.73517 .48178 m .73332 .47847 L .73731 .47825 L F
.7025 .38535 m .70047 .37288 L .70439 .3867 L 0 0 .504 r
F
.70047 .37288 m .70243 .37577 L .70439 .3867 L 0 0 .463 r
F
.92786 .50384 m .93038 .50049 L .93192 .50271 L .651 .743 .917 r
F
.92786 .50384 m .92631 .50161 L .93038 .50049 L F
.34828 .37762 m .34663 .38156 L .34955 .36732 L .998 .832 .493 r
F
.34909 .36264 m .34734 .36842 L .35039 .35183 L .984 .828 .436 r
F
.34734 .36842 m .34856 .3592 L .35039 .35183 L .983 .839 .45 r
F
.85861 .50129 m .861 .49794 L .86263 .50022 L .646 .736 .914 r
F
.85861 .50129 m .85697 .49901 L .861 .49794 L F
.89325 .5027 m .89571 .49935 L .89729 .5016 L .649 .74 .916 r
F
.89325 .5027 m .89166 .50046 L .89571 .49935 L F
.26058 .49552 m .26182 .49182 L .26421 .49394 L .697 .765 .904 r
F
.26058 .49552 m .25819 .4934 L .26182 .49182 L F
.80856 .49771 m .81085 .49433 L .81255 .49672 L .637 .722 .909 r
F
.80856 .49771 m .80686 .49531 L .81085 .49433 L F
.8336 .49969 m .83594 .49632 L .83761 .49865 L .643 .73 .912 r
F
.8336 .49969 m .83193 .49736 L .83594 .49632 L F
.76229 .49066 m .76449 .48723 L .76627 .4899 L .613 .684 .893 r
F
.76229 .49066 m .76051 .48795 L .76449 .48723 L F
.3505 .34724 m .34918 .35203 L .35047 .34599 L .978 .837 .437 r
F
.34734 .36842 m .34697 .3695 L .34856 .3592 L .983 .839 .45 r
F
.34753 .36518 m .34682 .36758 L .3479 .36238 L F
.34682 .36758 m .34524 .37145 L .34756 .36437 L .989 .864 .509 r
F
.3445 .38092 m .34353 .38292 L .34563 .37337 L .991 .859 .503 r
F
.34336 .38233 m .3416 .38526 L .34377 .38095 L .991 .884 .577 r
F
.34022 .39304 m .34155 .38554 L .34336 .38233 L F
.34155 .38554 m .3416 .38526 L .34336 .38233 L F
.34353 .38292 m .34286 .38431 L .34336 .38233 L .991 .859 .503 r
F
.34376 .38162 m .34336 .38233 L .34431 .37858 L F
.34353 .38292 m .34336 .38233 L .34376 .38162 L F
.34353 .38292 m .34431 .37858 L .34563 .37337 L F
.34377 .38095 m .34476 .37459 L .34545 .37224 L .989 .864 .509 r
F
.34431 .37858 m .34545 .37224 L .34682 .36758 L F
.34377 .38095 m .34545 .37224 L .34431 .37858 L F
.34476 .37459 m .34524 .37145 L .34682 .36758 L F
.34697 .3695 m .34563 .37337 L .34682 .36758 L .983 .839 .45 r
F
.34697 .3695 m .34682 .36758 L .34753 .36518 L F
.34697 .3695 m .3479 .36238 L .34856 .3592 L F
.34932 .35153 m .34756 .36437 L .34918 .35203 L .978 .837 .437 r
F
.3505 .34724 m .3479 .36238 L .34932 .35153 L F
.3479 .36238 m .34756 .36437 L .34932 .35153 L F
.93752 .50381 m .94007 .50046 L .94159 .50268 L .652 .744 .917 r
F
.93752 .50381 m .93599 .50159 L .94007 .50046 L F
.3103 .4833 m .31169 .47881 L .31402 .48082 L .764 .784 .869 r
F
.3103 .4833 m .30797 .48126 L .31169 .47881 L F
.70609 .43735 m .70423 .43017 L .7079 .43447 L .301 .289 .679 r
F
.70423 .43017 m .70605 .42747 L .7079 .43447 L .255 .24 .649 r
F
.28353 .49141 m .28483 .4875 L .28719 .48958 L .718 .772 .895 r
F
.28353 .49141 m .28117 .48931 L .28483 .4875 L F
.25094 .49647 m .25216 .49283 L .25456 .49495 L .692 .764 .907 r
F
.25094 .49647 m .24854 .49435 L .25216 .49283 L F
.71484 .46337 m .71665 .46018 L .71833 .46419 L .465 .477 .786 r
F
.71484 .46337 m .71314 .45906 L .71665 .46018 L F
.79317 .49575 m .79543 .49237 L .79716 .49481 L .632 .714 .906 r
F
.79317 .49575 m .79144 .49329 L .79543 .49237 L F
.70318 .40618 m .70176 .39866 L .70449 .40543 L .109 .11 .577 r
F
.70176 .39866 m .70309 .39832 L .70449 .40543 L .067 .068 .549 r
F
.90291 .50273 m .90539 .49938 L .90696 .50162 L .65 .741 .916 r
F
.90291 .50273 m .90134 .50049 L .90539 .49938 L F
.72164 .47153 m .72346 .46839 L .72511 .47179 L .516 .543 .823 r
F
.72164 .47153 m .71999 .46796 L .72346 .46839 L F
.86828 .50141 m .87069 .49805 L .87231 .50032 L .647 .737 .915 r
F
.86828 .50141 m .86666 .49914 L .87069 .49805 L F
.77775 .49346 m .77998 .49006 L .78173 .49259 L .625 .702 .901 r
F
.77775 .49346 m .77599 .4909 L .77998 .49006 L F
.34224 .44615 m .33989 .44505 L .34393 .43715 L .924 .807 .712 r
F
.33828 .45273 m .33989 .44505 L .34224 .44615 L .901 .81 .748 r
F
.24131 .49732 m .24251 .49372 L .24492 .49585 L .687 .762 .909 r
F
.24131 .49732 m .2389 .49519 L .24251 .49372 L F
.29689 .48781 m .29823 .48368 L .30057 .48574 L .737 .777 .885 r
F
.29689 .48781 m .29454 .48573 L .29823 .48368 L F
.84328 .49991 m .84564 .49654 L .84729 .49885 L .644 .733 .913 r
F
.84328 .49991 m .84162 .4976 L .84564 .49654 L F
.23169 .49807 m .23286 .49451 L .23529 .49664 L .683 .761 .91 r
F
.23169 .49807 m .22926 .49594 L .23286 .49451 L F
.81825 .49808 m .82056 .49471 L .82224 .49707 L .64 .726 .91 r
F
.81825 .49808 m .81655 .49572 L .82056 .49471 L F
.33671 .45974 m .33439 .45813 L .33828 .45273 L .88 .804 .77 r
F
.33286 .46444 m .33439 .45813 L .33671 .45974 L .858 .802 .795 r
F
.91258 .50274 m .91508 .49939 L .91664 .50162 L .65 .742 .917 r
F
.91258 .50274 m .91102 .5005 L .91508 .49939 L F
.22207 .49876 m .22323 .49522 L .22566 .49736 L .68 .76 .912 r
F
.22207 .49876 m .21963 .49662 L .22323 .49522 L F
.75653 .48864 m .75872 .4852 L .76051 .48795 L .607 .675 .889 r
F
.75653 .48864 m .75473 .48585 L .75872 .4852 L F
.34393 .43715 m .34155 .43653 L .34568 .42686 L .945 .811 .68 r
F
.34155 .43653 m .34327 .42696 L .34568 .42686 L .944 .82 .692 r
F
.87795 .5015 m .88038 .49814 L .88198 .5004 L .648 .739 .915 r
F
.87795 .5015 m .87634 .49923 L .88038 .49814 L F
.21245 .49938 m .21359 .49587 L .21604 .49801 L .677 .759 .913 r
F
.21245 .49938 m .21 .49724 L .21359 .49587 L F
.20284 .49995 m .20396 .49646 L .20642 .4986 L .675 .758 .913 r
F
.20284 .49995 m .20038 .49781 L .20396 .49646 L F
.27387 .49277 m .27514 .48896 L .27751 .49106 L .708 .769 .9 r
F
.27387 .49277 m .27149 .49066 L .27514 .48896 L F
.31402 .48082 m .31542 .47617 L .31775 .47815 L .776 .787 .862 r
F
.31402 .48082 m .31169 .47881 L .31542 .47617 L F
.72674 .47503 m .72857 .47194 L .73019 .47505 L .539 .576 .84 r
F
.72674 .47503 m .72511 .47179 L .72857 .47194 L F
.80286 .49628 m .80514 .4929 L .80686 .49531 L .635 .719 .908 r
F
.80286 .49628 m .80115 .49386 L .80514 .4929 L F
.33989 .44505 m .34155 .43653 L .34393 .43715 L .923 .815 .722 r
F
.92225 .50273 m .92477 .49938 L .92631 .50161 L .651 .743 .917 r
F
.92225 .50273 m .9207 .5005 L .92477 .49938 L F
.85295 .50008 m .85533 .49672 L .85697 .49901 L .646 .735 .914 r
F
.85295 .50008 m .85131 .49779 L .85533 .49672 L F
.69946 .34522 m .70037 .35438 L .69926 .34646 L 0 0 .389 r
F
.71314 .45906 m .71495 .45589 L .71665 .46018 L .44 .447 .77 r
F
.71314 .45906 m .71142 .45439 L .71495 .45589 L F
.88762 .50156 m .89007 .4982 L .89166 .50046 L .649 .74 .916 r
F
.88762 .50156 m .88602 .4993 L .89007 .4982 L F
.77201 .49173 m .77423 .48832 L .77599 .4909 L .62 .696 .898 r
F
.77201 .49173 m .77025 .48912 L .77423 .48832 L F
.82793 .49839 m .83026 .49503 L .83193 .49736 L .642 .729 .912 r
F
.82793 .49839 m .82625 .49605 L .83026 .49503 L F
.75075 .48647 m .75293 .48301 L .75473 .48585 L .599 .663 .883 r
F
.75075 .48647 m .74894 .48357 L .75293 .48301 L F
.26421 .49394 m .26546 .49021 L .26785 .49232 L .7 .767 .903 r
F
.26421 .49394 m .26182 .49182 L .26546 .49021 L F
.78745 .49421 m .7897 .49082 L .79144 .49329 L .629 .71 .904 r
F
.78745 .49421 m .78571 .49171 L .7897 .49082 L F
.7079 .44366 m .70609 .43735 L .70971 .44066 L .342 .335 .707 r
F
.70609 .43735 m .7079 .43447 L .70971 .44066 L .301 .289 .679 r
F
.28719 .48958 m .2885 .48562 L .29086 .4877 L .723 .774 .893 r
F
.28719 .48958 m .28483 .4875 L .2885 .48562 L F
.31775 .47815 m .31917 .47331 L .3215 .47525 L .789 .79 .854 r
F
.31775 .47815 m .31542 .47617 L .31917 .47331 L F
.93192 .50271 m .93446 .49936 L .93599 .50159 L .651 .743 .917 r
F
.93192 .50271 m .93038 .50049 L .93446 .49936 L F
.30057 .48574 m .30192 .48152 L .30427 .48357 L .744 .78 .881 r
F
.30057 .48574 m .29823 .48368 L .30192 .48152 L F
.33286 .46444 m .33054 .4627 L .33439 .45813 L .858 .802 .795 r
F
.32905 .46849 m .33054 .4627 L .33286 .46444 L .838 .8 .814 r
F
.86263 .50022 m .86503 .49686 L .86666 .49914 L .647 .736 .915 r
F
.86263 .50022 m .861 .49794 L .86503 .49686 L F
.89729 .5016 m .89976 .49824 L .90134 .50049 L .65 .741 .916 r
F
.89729 .5016 m .89571 .49935 L .89976 .49824 L F
.25456 .49495 m .25579 .49128 L .25819 .4934 L .694 .765 .906 r
F
.25456 .49495 m .25216 .49283 L .25579 .49128 L F
.74496 .48409 m .74713 .48061 L .74894 .48357 L .589 .648 .877 r
F
.74496 .48409 m .74314 .48106 L .74713 .48061 L F
.35047 .34599 m .34918 .35203 L .35027 .34481 L .962 .806 .37 r
F
.70553 .4253 m .70427 .41998 L .70764 .42471 L .239 .233 .65 r
F
.70427 .41998 m .70434 .41971 L .70789 .42508 L F
.70719 .42413 m .70847 .42265 L .70893 .42436 L .224 .227 .652 r
F
.70974 .43184 m .70871 .42806 L .71159 .42944 L .272 .28 .685 r
F
.70871 .42806 m .70789 .42508 L .70844 .42572 L F
.7087 .42798 m .70868 .426 L .71081 .42852 L F
.70984 .42856 m .71081 .42852 L .71159 .42944 L F
.7087 .42798 m .71081 .42852 L .70984 .42856 L F
.70975 .4274 m .71146 .42542 L .71237 .42847 L .244 .256 .674 r
F
.71338 .43526 m .71241 .43211 L .71525 .43285 L .306 .325 .717 r
F
.71241 .43211 m .71159 .42944 L .71235 .43014 L F
.71241 .43205 m .71235 .43014 L .71436 .43202 L F
.71312 .43096 m .71484 .42893 L .71586 .432 L .278 .301 .705 r
F
.71436 .43202 m .71586 .432 L .71646 .43381 L F
.71312 .43096 m .71586 .432 L .71436 .43202 L F
.71241 .43211 m .71241 .43205 L .71525 .43285 L .306 .325 .717 r
F
.71241 .43205 m .71436 .43202 L .71525 .43285 L F
.71235 .43014 m .71237 .42847 L .71312 .43096 L .244 .256 .674 r
F
.71081 .42852 m .71229 .42847 L .71235 .43014 L F
.71229 .42847 m .71237 .42847 L .71235 .43014 L F
.70975 .4274 m .71237 .42847 L .71081 .42852 L F
.70975 .4274 m .70865 .42326 L .71146 .42542 L F
.70865 .42326 m .70804 .42098 L .70864 .42175 L F
.70865 .42326 m .70864 .42175 L .71146 .42542 L F
.70871 .42806 m .7087 .42798 L .71159 .42944 L .272 .28 .685 r
F
.7087 .42798 m .70844 .42572 L .70868 .426 L F
.70844 .42572 m .70893 .42436 L .70975 .4274 L .224 .227 .652 r
F
.70765 .42471 m .70831 .42453 L .70844 .42572 L F
.70831 .42453 m .70893 .42436 L .70844 .42572 L F
.70719 .42413 m .70893 .42436 L .70765 .42471 L F
.70605 .42747 m .70553 .4253 L .70789 .42508 L .239 .233 .65 r
F
.70553 .4253 m .70764 .42471 L .70789 .42508 L F
.70427 .41998 m .70414 .41942 L .70434 .41971 L F
.70461 .42021 m .70442 .41935 L .70589 .41876 L .199 .193 .626 r
F
.70442 .41935 m .70327 .41405 L .70496 .4171 L F
.70442 .41935 m .70496 .4171 L .70589 .41876 L F
.70327 .41405 m .70455 .41282 L .70589 .41876 L .162 .155 .601 r
F
.71999 .46796 m .72181 .46483 L .72346 .46839 L .499 .523 .812 r
F
.71999 .46796 m .71833 .46419 L .72181 .46483 L F
.81255 .49672 m .81485 .49334 L .81655 .49572 L .638 .723 .91 r
F
.81255 .49672 m .81085 .49433 L .81485 .49334 L F
.71142 .45439 m .71323 .45126 L .71495 .45589 L .411 .414 .752 r
F
.71142 .45439 m .70968 .44929 L .71323 .45126 L F
.70243 .37577 m .70037 .36273 L .7044 .37858 L 0 0 .469 r
F
.70037 .36273 m .70244 .36749 L .7044 .37858 L 0 0 .426 r
F
.83761 .49865 m .83996 .49528 L .84162 .4976 L .643 .731 .913 r
F
.83761 .49865 m .83594 .49632 L .83996 .49528 L F
.94159 .50268 m .94415 .49932 L .94567 .50155 L .652 .744 .917 r
F
.94159 .50268 m .94007 .50046 L .94415 .49932 L F
.3215 .47525 m .32294 .47016 L .32526 .47205 L .803 .793 .843 r
F
.3215 .47525 m .31917 .47331 L .32294 .47016 L F
.73332 .47847 m .73546 .47494 L .73731 .47825 L .56 .607 .857 r
F
.73332 .47847 m .73146 .47504 L .73546 .47494 L F
.73915 .48145 m .7413 .47795 L .74314 .48106 L .576 .63 .868 r
F
.73915 .48145 m .73731 .47825 L .7413 .47795 L F
.24492 .49585 m .24613 .49222 L .24854 .49435 L .689 .763 .908 r
F
.24492 .49585 m .24251 .49372 L .24613 .49222 L F
.32905 .46849 m .32672 .46666 L .33054 .4627 L .838 .8 .814 r
F
.32526 .47205 m .32672 .46666 L .32905 .46849 L .82 .797 .83 r
F
.70968 .44929 m .7079 .44366 L .71148 .44621 L .379 .376 .731 r
F
.7079 .44366 m .70971 .44066 L .71148 .44621 L .342 .335 .707 r
F
.90696 .50162 m .90945 .49826 L .91102 .5005 L .65 .742 .916 r
F
.90696 .50162 m .90539 .49938 L .90945 .49826 L F
.76627 .4899 m .76847 .48648 L .77025 .48912 L .615 .688 .895 r
F
.76627 .4899 m .76449 .48723 L .76847 .48648 L F
.32526 .47205 m .32294 .47016 L .32672 .46666 L .82 .797 .83 r
F
.87231 .50032 m .87472 .49696 L .87634 .49923 L .648 .738 .915 r
F
.87231 .50032 m .87069 .49805 L .87472 .49696 L F
.70968 .44929 m .71148 .44621 L .71323 .45126 L .379 .376 .731 r
F
.23529 .49664 m .23648 .49306 L .2389 .49519 L .685 .762 .91 r
F
.23529 .49664 m .23286 .49451 L .23648 .49306 L F
.27751 .49106 m .2788 .48722 L .28117 .48931 L .712 .771 .898 r
F
.27751 .49106 m .27514 .48896 L .2788 .48722 L F
.79716 .49481 m .79943 .49143 L .80115 .49386 L .633 .716 .907 r
F
.79716 .49481 m .79543 .49237 L .79943 .49143 L F
.22566 .49736 m .22683 .4938 L .22926 .49594 L .681 .76 .911 r
F
.22566 .49736 m .22323 .49522 L .22683 .4938 L F
.78173 .49259 m .78397 .4892 L .78571 .49171 L .626 .705 .902 r
F
.78173 .49259 m .77998 .49006 L .78397 .4892 L F
.21604 .49801 m .21718 .49448 L .21963 .49662 L .678 .759 .912 r
F
.21604 .49801 m .21359 .49587 L .21718 .49448 L F
.84729 .49885 m .84966 .49548 L .85131 .49779 L .645 .733 .913 r
F
.84729 .49885 m .84564 .49654 L .84966 .49548 L F
.20642 .4986 m .20755 .49509 L .21 .49724 L .676 .758 .913 r
F
.20642 .4986 m .20396 .49646 L .20755 .49509 L F
.82224 .49707 m .82456 .4937 L .82625 .49605 L .64 .727 .911 r
F
.82224 .49707 m .82056 .49471 L .82456 .4937 L F
.91664 .50162 m .91914 .49827 L .9207 .5005 L .651 .742 .917 r
F
.91664 .50162 m .91508 .49939 L .91914 .49827 L F
.30427 .48357 m .30563 .47924 L .30797 .48126 L .753 .782 .877 r
F
.30427 .48357 m .30192 .48152 L .30563 .47924 L F
.88198 .5004 m .88442 .49704 L .88602 .4993 L .648 .739 .916 r
F
.88198 .5004 m .88038 .49814 L .88442 .49704 L F
.29086 .4877 m .29218 .48367 L .29454 .48573 L .729 .776 .89 r
F
.29086 .4877 m .2885 .48562 L .29218 .48367 L F
.34507 .41601 m .3426 .41706 L .34696 .40325 L .979 .824 .618 r
F
.3426 .41706 m .34442 .40573 L .34696 .40325 L .978 .836 .635 r
F
.26785 .49232 m .26911 .48856 L .27149 .49066 L .703 .768 .902 r
F
.26785 .49232 m .26546 .49021 L .26911 .48856 L F
.72511 .47179 m .72694 .4687 L .72857 .47194 L .525 .559 .833 r
F
.72511 .47179 m .72346 .46839 L .72694 .4687 L F
.70027 .35342 m .70255 .36094 L .70037 .35438 L 0 0 .389 r
F
.69946 .34522 m .70219 .35911 L .70027 .35342 L F
.70219 .35911 m .70255 .36094 L .70027 .35342 L F
.70149 .35627 m .70313 .36117 L .70345 .36286 L 0 0 .38 r
F
.7045 .37176 m .70255 .36094 L .70332 .36376 L 0 0 .448 r
F
.70455 .36991 m .70332 .36376 L .70597 .37342 L F
.70458 .36893 m .70614 .37217 L .70694 .37584 L 0 0 .429 r
F
.70835 .38355 m .70654 .3755 L .70697 .37666 L 0 0 .514 r
F
.70842 .38363 m .70697 .37666 L .71031 .38559 L F
.70835 .38355 m .70697 .37666 L .70842 .38363 L F
.70697 .37666 m .70694 .37584 L .7075 .37836 L 0 0 .429 r
F
.70597 .37342 m .70665 .37511 L .70697 .37666 L F
.70665 .37511 m .70694 .37584 L .70697 .37666 L F
.70458 .36893 m .70694 .37584 L .70597 .37342 L F
.70517 .373 m .70455 .36991 L .70654 .3755 L 0 0 .448 r
F
.70455 .36991 m .70597 .37342 L .70654 .3755 L F
.7045 .37176 m .70332 .36376 L .70517 .373 L F
.70332 .36376 m .70345 .36286 L .70458 .36893 L 0 0 .38 r
F
.70219 .35911 m .70268 .36058 L .70332 .36376 L F
.70268 .36058 m .70345 .36286 L .70332 .36376 L F
.70149 .35627 m .70345 .36286 L .70219 .35911 L F
.69942 .34396 m .70149 .35627 L .69941 .34523 L 0 0 .338 r
F
.33828 .45273 m .33595 .45135 L .33989 .44505 L .901 .81 .748 r
F
.33439 .45813 m .33595 .45135 L .33828 .45273 L .878 .809 .777 r
F
.76051 .48795 m .7627 .48452 L .76449 .48723 L .609 .68 .891 r
F
.76051 .48795 m .75872 .4852 L .7627 .48452 L F
.92631 .50161 m .92884 .49825 L .93038 .50049 L .651 .743 .917 r
F
.92631 .50161 m .92477 .49938 L .92884 .49825 L F
.34633 .39268 m .3437 .39655 L .34836 .3774 L .998 .834 .548 r
F
.85697 .49901 m .85936 .49565 L .861 .49794 L .646 .735 .914 r
F
.85697 .49901 m .85533 .49672 L .85936 .49565 L F
.80686 .49531 m .80915 .49193 L .81085 .49433 L .636 .721 .909 r
F
.80686 .49531 m .80514 .4929 L .80915 .49193 L F
.89166 .50046 m .89412 .4971 L .89571 .49935 L .649 .74 .916 r
F
.89166 .50046 m .89007 .4982 L .89412 .4971 L F
.83193 .49736 m .83427 .49399 L .83594 .49632 L .642 .73 .912 r
F
.83193 .49736 m .83026 .49503 L .83427 .49399 L F
.25819 .4934 m .25943 .48971 L .26182 .49182 L .697 .766 .905 r
F
.25819 .4934 m .25579 .49128 L .25943 .48971 L F
.71833 .46419 m .72015 .46108 L .72181 .46483 L .479 .499 .801 r
F
.71833 .46419 m .71665 .46018 L .72015 .46108 L F
.70455 .41282 m .70318 .40618 L .70585 .41177 L .149 .15 .603 r
F
.70318 .40618 m .70449 .40543 L .70585 .41177 L .109 .11 .577 r
F
.79144 .49329 m .7937 .48991 L .79543 .49237 L .63 .712 .905 r
F
.79144 .49329 m .7897 .49082 L .7937 .48991 L F
.77599 .4909 m .77822 .4875 L .77998 .49006 L .622 .699 .9 r
F
.77599 .4909 m .77423 .48832 L .77822 .4875 L F
.93599 .50159 m .93854 .49823 L .94007 .50046 L .651 .744 .917 r
F
.93599 .50159 m .93446 .49936 L .93854 .49823 L F
.73019 .47505 m .73203 .472 L .73364 .475 L .546 .589 .848 r
F
.73019 .47505 m .72857 .47194 L .73203 .472 L F
.35027 .34481 m .34918 .35203 L .3503 .34312 L .958 .821 .386 r
F
.30797 .48126 m .30935 .47682 L .31169 .47881 L .763 .785 .871 r
F
.30797 .48126 m .30563 .47924 L .30935 .47682 L F
.86666 .49914 m .86906 .49577 L .87069 .49805 L .647 .737 .915 r
F
.86666 .49914 m .86503 .49686 L .86906 .49577 L F
.24854 .49435 m .24976 .49071 L .25216 .49283 L .691 .764 .907 r
F
.24854 .49435 m .24613 .49222 L .24976 .49071 L F
.90134 .50049 m .90382 .49713 L .90539 .49938 L .65 .741 .916 r
F
.90134 .50049 m .89976 .49824 L .90382 .49713 L F
.28117 .48931 m .28247 .48541 L .28483 .4875 L .717 .772 .896 r
F
.28117 .48931 m .2788 .48722 L .28247 .48541 L F
.75473 .48585 m .75692 .48241 L .75872 .4852 L .602 .669 .887 r
F
.75473 .48585 m .75293 .48301 L .75692 .48241 L F
.70449 .40543 m .70261 .39574 L .70626 .4047 L .093 .102 .576 r
F
.70261 .39574 m .70442 .39578 L .70626 .4047 L .037 .047 .538 r
F
.70461 .42021 m .70589 .41876 L .70719 .42413 L .199 .193 .626 r
F
.81655 .49572 m .81886 .49234 L .82056 .49471 L .639 .725 .91 r
F
.81655 .49572 m .81485 .49334 L .81886 .49234 L F
.34784 .37251 m .34615 .37701 L .34909 .36264 L .993 .836 .472 r
F
.34615 .37701 m .34734 .36842 L .34909 .36264 L .992 .847 .486 r
F
.2389 .49519 m .24009 .49159 L .24251 .49372 L .686 .762 .909 r
F
.2389 .49519 m .23648 .49306 L .24009 .49159 L F
.84162 .4976 m .84398 .49423 L .84564 .49654 L .644 .732 .913 r
F
.84162 .4976 m .83996 .49528 L .84398 .49423 L F
.29454 .48573 m .29587 .48163 L .29823 .48368 L .735 .778 .887 r
F
.29454 .48573 m .29218 .48367 L .29587 .48163 L F
.22926 .49594 m .23043 .49237 L .23286 .49451 L .683 .761 .911 r
F
.22926 .49594 m .22683 .4938 L .23043 .49237 L F
.91102 .5005 m .91351 .49714 L .91508 .49939 L .65 .742 .917 r
F
.91102 .5005 m .90945 .49826 L .91351 .49714 L F
.87634 .49923 m .87877 .49587 L .88038 .49814 L .648 .738 .915 r
F
.87634 .49923 m .87472 .49696 L .87877 .49587 L F
.21963 .49662 m .22078 .49308 L .22323 .49522 L .68 .76 .912 r
F
.21963 .49662 m .21718 .49448 L .22078 .49308 L F
.74894 .48357 m .75112 .48011 L .75293 .48301 L .593 .656 .881 r
F
.74894 .48357 m .74713 .48061 L .75112 .48011 L F
.21 .49724 m .21114 .49372 L .21359 .49587 L .677 .759 .913 r
F
.21 .49724 m .20755 .49509 L .21114 .49372 L F
.20038 .49781 m .20149 .49431 L .20396 .49646 L .675 .758 .914 r
F
.20038 .49781 m .19791 .49566 L .20149 .49431 L F
.80115 .49386 m .80343 .49048 L .80514 .4929 L .634 .717 .907 r
F
.80115 .49386 m .79943 .49143 L .80343 .49048 L F
.27149 .49066 m .27276 .48687 L .27514 .48896 L .707 .769 .901 r
F
.27149 .49066 m .26911 .48856 L .27276 .48687 L F
.77025 .48912 m .77246 .48571 L .77423 .48832 L .617 .692 .897 r
F
.77025 .48912 m .76847 .48648 L .77246 .48571 L F
.31169 .47881 m .31309 .47421 L .31542 .47617 L .774 .789 .865 r
F
.31169 .47881 m .30935 .47682 L .31309 .47421 L F
.85131 .49779 m .85369 .49442 L .85533 .49672 L .645 .734 .914 r
F
.85131 .49779 m .84966 .49548 L .85369 .49442 L F
.9207 .5005 m .92322 .49714 L .92477 .49938 L .651 .743 .917 r
F
.9207 .5005 m .91914 .49827 L .92322 .49714 L F
.78571 .49171 m .78796 .48832 L .7897 .49082 L .627 .707 .903 r
F
.78571 .49171 m .78397 .4892 L .78796 .48832 L F
.74314 .48106 m .7453 .47758 L .74713 .48061 L .581 .639 .873 r
F
.74314 .48106 m .7413 .47795 L .7453 .47758 L F
.33439 .45813 m .33205 .45657 L .33595 .45135 L .878 .809 .777 r
F
.33054 .4627 m .33205 .45657 L .33439 .45813 L .856 .807 .801 r
F
.71665 .46018 m .71847 .45709 L .72015 .46108 L .456 .472 .787 r
F
.71665 .46018 m .71495 .45589 L .71847 .45709 L F
.82625 .49605 m .82858 .49268 L .83026 .49503 L .641 .728 .911 r
F
.82625 .49605 m .82456 .4937 L .82858 .49268 L F
.88602 .4993 m .88847 .49594 L .89007 .4982 L .649 .739 .916 r
F
.88602 .4993 m .88442 .49704 L .88847 .49594 L F
.73731 .47825 m .73946 .47475 L .7413 .47795 L .566 .618 .863 r
F
.73731 .47825 m .73546 .47494 L .73946 .47475 L F
.72346 .46839 m .7253 .46532 L .72694 .4687 L .51 .541 .824 r
F
.72346 .46839 m .72181 .46483 L .7253 .46532 L F
.33989 .44505 m .33754 .444 L .34155 .43653 L .923 .815 .722 r
F
.33595 .45135 m .33754 .444 L .33989 .44505 L .899 .816 .757 r
F
.69942 .34396 m .69992 .34607 L .70149 .35627 L 0 0 .338 r
F
.69949 .34344 m .69992 .34607 L .69942 .34396 L F
.26182 .49182 m .26307 .4881 L .26546 .49021 L .699 .767 .904 r
F
.26182 .49182 m .25943 .48971 L .26307 .4881 L F
.93038 .50049 m .93292 .49712 L .93446 .49936 L .651 .743 .917 r
F
.93038 .50049 m .92884 .49825 L .93292 .49712 L F
.7079 .43447 m .70605 .42747 L .70974 .43184 L .286 .283 .681 r
F
.70605 .42747 m .70789 .42508 L .70974 .43184 L .239 .233 .65 r
F
.28483 .4875 m .28614 .48355 L .2885 .48562 L .722 .774 .894 r
F
.28483 .4875 m .28247 .48541 L .28614 .48355 L F
.861 .49794 m .8634 .49457 L .86503 .49686 L .646 .736 .914 r
F
.861 .49794 m .85936 .49565 L .8634 .49457 L F
.89571 .49935 m .89817 .49599 L .89976 .49824 L .649 .741 .916 r
F
.89571 .49935 m .89412 .4971 L .89817 .49599 L F
.31542 .47617 m .31683 .47139 L .31917 .47331 L .787 .792 .857 r
F
.31542 .47617 m .31309 .47421 L .31683 .47139 L F
.81085 .49433 m .81315 .49095 L .81485 .49334 L .637 .722 .909 r
F
.81085 .49433 m .80915 .49193 L .81315 .49095 L F
.29823 .48368 m .29957 .47949 L .30192 .48152 L .743 .781 .883 r
F
.29823 .48368 m .29587 .48163 L .29957 .47949 L F
.25216 .49283 m .25339 .48916 L .25579 .49128 L .693 .765 .907 r
F
.25216 .49283 m .24976 .49071 L .25339 .48916 L F
.76449 .48723 m .76669 .48381 L .76847 .48648 L .612 .684 .894 r
F
.76449 .48723 m .7627 .48452 L .76669 .48381 L F
.83594 .49632 m .83829 .49295 L .83996 .49528 L .643 .731 .913 r
F
.83594 .49632 m .83427 .49399 L .83829 .49295 L F
.34327 .42696 m .34085 .42705 L .34507 .41601 L .963 .823 .657 r
F
.34085 .42705 m .3426 .41706 L .34507 .41601 L .961 .833 .672 r
F
.94007 .50046 m .94262 .49709 L .94415 .49932 L .652 .744 .917 r
F
.94007 .50046 m .93854 .49823 L .94262 .49709 L F
.33054 .4627 m .32821 .461 L .33205 .45657 L .856 .807 .801 r
F
.32672 .46666 m .32821 .461 L .33054 .4627 L .836 .803 .82 r
F
.79543 .49237 m .7977 .48898 L .79943 .49143 L .631 .714 .906 r
F
.79543 .49237 m .7937 .48991 L .7977 .48898 L F
.72857 .47194 m .73041 .46889 L .73203 .472 L .534 .574 .842 r
F
.72857 .47194 m .72694 .4687 L .73041 .46889 L F
.24251 .49372 m .24371 .4901 L .24613 .49222 L .688 .763 .909 r
F
.24251 .49372 m .24009 .49159 L .24371 .4901 L F
.69948 .34297 m .69992 .34607 L .69949 .34344 L 0 0 .235 r
F
.90539 .49938 m .90788 .49601 L .90945 .49826 L .65 .741 .916 r
F
.90539 .49938 m .90382 .49713 L .90788 .49601 L F
.87069 .49805 m .87311 .49469 L .87472 .49696 L .647 .737 .915 r
F
.87069 .49805 m .86906 .49577 L .87311 .49469 L F
.77998 .49006 m .78222 .48666 L .78397 .4892 L .624 .702 .901 r
F
.77998 .49006 m .77822 .4875 L .78222 .48666 L F
.71495 .45589 m .71677 .45284 L .71847 .45709 L .43 .443 .771 r
F
.71495 .45589 m .71323 .45126 L .71677 .45284 L F
.31917 .47331 m .3206 .4683 L .32294 .47016 L .801 .796 .847 r
F
.31917 .47331 m .31683 .47139 L .3206 .4683 L F
.70589 .41876 m .70455 .41282 L .70718 .41747 L .188 .19 .629 r
F
.70455 .41282 m .70585 .41177 L .70718 .41747 L .149 .15 .603 r
F
.23286 .49451 m .23405 .49092 L .23648 .49306 L .684 .762 .91 r
F
.23286 .49451 m .23043 .49237 L .23405 .49092 L F
.70244 .36749 m .70037 .35438 L .7045 .37176 L 0 0 .434 r
F
.70037 .35438 m .70255 .36094 L .7045 .37176 L 0 0 .389 r
F
.27514 .48896 m .27642 .48513 L .2788 .48722 L .711 .771 .899 r
F
.27514 .48896 m .27276 .48687 L .27642 .48513 L F
.70442 .39578 m .7025 .38535 L .70625 .39606 L .021 .045 .544 r
F
.7025 .38535 m .70439 .3867 L .70625 .39606 L 0 0 .504 r
F
.84564 .49654 m .84801 .49317 L .84966 .49548 L .644 .733 .913 r
F
.84564 .49654 m .84398 .49423 L .84801 .49317 L F
.22323 .49522 m .22439 .49166 L .22683 .4938 L .681 .76 .912 r
F
.22323 .49522 m .22078 .49308 L .22439 .49166 L F
.32672 .46666 m .32439 .46487 L .32821 .461 L .836 .803 .82 r
F
.32294 .47016 m .32439 .46487 L .32672 .46666 L .818 .8 .835 r
F
.82056 .49471 m .82288 .49134 L .82456 .4937 L .639 .726 .911 r
F
.82056 .49471 m .81886 .49234 L .82288 .49134 L F
.32294 .47016 m .3206 .4683 L .32439 .46487 L .818 .8 .835 r
F
.34155 .43653 m .33917 .43595 L .34327 .42696 L .944 .82 .692 r
F
.33754 .444 m .33917 .43595 L .34155 .43653 L .92 .822 .733 r
F
.73364 .475 m .73549 .47197 L .7371 .47487 L .553 .601 .855 r
F
.73364 .475 m .73203 .472 L .73549 .47197 L F
.21359 .49587 m .21473 .49233 L .21718 .49448 L .678 .759 .913 r
F
.21359 .49587 m .21114 .49372 L .21473 .49233 L F
.75872 .4852 m .76091 .48177 L .7627 .48452 L .605 .674 .89 r
F
.75872 .4852 m .75692 .48241 L .76091 .48177 L F
.3503 .34312 m .34675 .3614 L .3502 .34231 L .958 .821 .386 r
F
.3503 .34312 m .34918 .35203 L .34675 .3614 L F
.91508 .49939 m .91758 .49602 L .91914 .49827 L .65 .742 .917 r
F
.91508 .49939 m .91351 .49714 L .91758 .49602 L F
.20396 .49646 m .20508 .49295 L .20755 .49509 L .676 .759 .913 r
F
.20396 .49646 m .20149 .49431 L .20508 .49295 L F
.88038 .49814 m .88281 .49477 L .88442 .49704 L .648 .739 .915 r
F
.88038 .49814 m .87877 .49587 L .88281 .49477 L F
.33917 .43595 m .34085 .42705 L .34327 .42696 L .941 .828 .705 r
F
.70971 .44066 m .7079 .43447 L .71154 .43786 L .328 .329 .708 r
F
.7079 .43447 m .70974 .43184 L .71154 .43786 L .286 .283 .681 r
F
.69961 .34162 m .69992 .34607 L .69948 .34297 L 0 0 .343 r
F
.30192 .48152 m .30328 .47723 L .30563 .47924 L .752 .783 .879 r
F
.30192 .48152 m .29957 .47949 L .30328 .47723 L F
.72181 .46483 m .72364 .46178 L .7253 .46532 L .492 .52 .814 r
F
.72181 .46483 m .72015 .46108 L .72364 .46178 L F
.2885 .48562 m .28982 .48161 L .29218 .48367 L .728 .776 .892 r
F
.2885 .48562 m .28614 .48355 L .28982 .48161 L F
.71323 .45126 m .71505 .44826 L .71677 .45284 L .4 .409 .753 r
F
.71323 .45126 m .71148 .44621 L .71505 .44826 L F
.26546 .49021 m .26672 .48645 L .26911 .48856 L .703 .768 .903 r
F
.26546 .49021 m .26307 .4881 L .26672 .48645 L F
.80514 .4929 m .80743 .48952 L .80915 .49193 L .635 .719 .908 r
F
.80514 .4929 m .80343 .49048 L .80743 .48952 L F
.92477 .49938 m .92729 .49601 L .92884 .49825 L .651 .743 .917 r
F
.92477 .49938 m .92322 .49714 L .92729 .49601 L F
.85533 .49672 m .85772 .49335 L .85936 .49565 L .645 .735 .914 r
F
.85533 .49672 m .85369 .49442 L .85772 .49335 L F
.77423 .48832 m .77646 .48492 L .77822 .4875 L .619 .696 .899 r
F
.77423 .48832 m .77246 .48571 L .77646 .48492 L F
.89007 .4982 m .89252 .49484 L .89412 .4971 L .649 .74 .916 r
F
.89007 .4982 m .88847 .49594 L .89252 .49484 L F
.75293 .48301 m .75511 .47957 L .75692 .48241 L .596 .663 .885 r
F
.75293 .48301 m .75112 .48011 L .75511 .47957 L F
.83026 .49503 m .8326 .49165 L .83427 .49399 L .641 .729 .912 r
F
.83026 .49503 m .82858 .49268 L .8326 .49165 L F
.7897 .49082 m .79196 .48742 L .7937 .48991 L .629 .71 .905 r
F
.7897 .49082 m .78796 .48832 L .79196 .48742 L F
.71148 .44621 m .70971 .44066 L .71331 .4433 L .367 .371 .732 r
F
.70971 .44066 m .71154 .43786 L .71331 .4433 L .328 .329 .708 r
F
.71148 .44621 m .71331 .4433 L .71505 .44826 L .367 .371 .732 r
F
.25579 .49128 m .25703 .48759 L .25943 .48971 L .696 .766 .906 r
F
.25579 .49128 m .25339 .48916 L .25703 .48759 L F
.93446 .49936 m .937 .49599 L .93854 .49823 L .651 .744 .917 r
F
.93446 .49936 m .93292 .49712 L .937 .49599 L F
.86503 .49686 m .86744 .49349 L .86906 .49577 L .646 .736 .915 r
F
.86503 .49686 m .8634 .49457 L .86744 .49349 L F
.74713 .48061 m .7493 .47716 L .75112 .48011 L .586 .648 .878 r
F
.74713 .48061 m .7453 .47758 L .7493 .47716 L F
.89976 .49824 m .90223 .49487 L .90382 .49713 L .649 .741 .916 r
F
.89976 .49824 m .89817 .49599 L .90223 .49487 L F
.33595 .45135 m .3336 .45002 L .33754 .444 L .899 .816 .757 r
F
.33205 .45657 m .3336 .45002 L .33595 .45135 L .876 .814 .785 r
F
.24613 .49222 m .24734 .48858 L .24976 .49071 L .69 .764 .908 r
F
.24613 .49222 m .24371 .4901 L .24734 .48858 L F
.3502 .34231 m .34828 .35085 L .35022 .34167 L .956 .838 .41 r
F
.3502 .34231 m .34675 .3614 L .34828 .35085 L F
.81485 .49334 m .81716 .48996 L .81886 .49234 L .638 .723 .91 r
F
.81485 .49334 m .81315 .49095 L .81716 .48996 L F
.2788 .48722 m .28009 .48333 L .28247 .48541 L .716 .773 .897 r
F
.2788 .48722 m .27642 .48513 L .28009 .48333 L F
.52421 .57589 m .52243 .56995 L .5257 .56702 L .698 .564 .7 r
F
.52093 .57961 m .52243 .56995 L .52421 .57589 L .701 .558 .689 r
F
.52093 .57961 m .51916 .57321 L .52243 .56995 L F
.52243 .56995 m .52393 .5621 L .5257 .56702 L .701 .582 .718 r
F
.52243 .56995 m .52066 .56476 L .52393 .5621 L F
.51916 .57321 m .52066 .56476 L .52243 .56995 L .705 .576 .708 r
F
.30563 .47924 m .30701 .47483 L .30935 .47682 L .761 .787 .874 r
F
.30563 .47924 m .30328 .47723 L .30701 .47483 L F
.83996 .49528 m .84232 .49191 L .84398 .49423 L .643 .731 .913 r
F
.83996 .49528 m .83829 .49295 L .84232 .49191 L F
.7413 .47795 m .74347 .47448 L .7453 .47758 L .573 .629 .87 r
F
.7413 .47795 m .73946 .47475 L .74347 .47448 L F
.52748 .57259 m .5257 .56702 L .52898 .56435 L .695 .57 .71 r
F
.52421 .57589 m .5257 .56702 L .52748 .57259 L .698 .564 .7 r
F
.5257 .56702 m .52721 .55966 L .52898 .56435 L .698 .587 .728 r
F
.5257 .56702 m .52393 .5621 L .52721 .55966 L F
.52925 .57905 m .52748 .57259 L .53075 .56962 L .691 .551 .691 r
F
.52598 .58286 m .52748 .57259 L .52925 .57905 L .694 .545 .68 r
F
.52598 .58286 m .52421 .57589 L .52748 .57259 L F
.52748 .57259 m .52898 .56435 L .53075 .56962 L .695 .57 .71 r
F
.53252 .57567 m .53075 .56962 L .53402 .56692 L .688 .556 .7 r
F
.52925 .57905 m .53075 .56962 L .53252 .57567 L .691 .551 .691 r
F
.53075 .56962 m .53225 .5619 L .53402 .56692 L .692 .575 .719 r
F
.53075 .56962 m .52898 .56435 L .53225 .5619 L F
.23648 .49306 m .23767 .48945 L .24009 .49159 L .686 .763 .91 r
F
.23648 .49306 m .23405 .49092 L .23767 .48945 L F
.72694 .4687 m .72878 .46567 L .73041 .46889 L .52 .558 .834 r
F
.72694 .4687 m .7253 .46532 L .72878 .46567 L F
.51766 .58384 m .51916 .57321 L .52093 .57961 L .703 .551 .678 r
F
.51766 .58384 m .51589 .57687 L .51916 .57321 L F
.51916 .57321 m .51739 .56768 L .52066 .56476 L .705 .576 .708 r
F
.51589 .57687 m .51739 .56768 L .51916 .57321 L .708 .57 .697 r
F
.51589 .57687 m .51412 .57092 L .51739 .56768 L F
.51739 .56768 m .51889 .56014 L .52066 .56476 L .707 .593 .726 r
F
.51739 .56768 m .51561 .5628 L .51889 .56014 L F
.51412 .57092 m .51561 .5628 L .51739 .56768 L .711 .587 .715 r
F
.76847 .48648 m .77069 .48307 L .77246 .48571 L .614 .689 .896 r
F
.76847 .48648 m .76669 .48381 L .77069 .48307 L F
.90945 .49826 m .91195 .49489 L .91351 .49714 L .65 .742 .917 r
F
.90945 .49826 m .90788 .49601 L .91195 .49489 L F
.52066 .56476 m .52216 .55769 L .52393 .5621 L .704 .599 .736 r
F
.52066 .56476 m .51889 .56014 L .52216 .55769 L F
.70719 .42413 m .70589 .41876 L .70847 .42265 L .224 .227 .652 r
F
.70589 .41876 m .70718 .41747 L .70847 .42265 L .188 .19 .629 r
F
.87472 .49696 m .87715 .49359 L .87877 .49587 L .647 .738 .915 r
F
.87472 .49696 m .87311 .49469 L .87715 .49359 L F
.52898 .56435 m .53048 .55741 L .53225 .5619 L .695 .592 .737 r
F
.52898 .56435 m .52721 .55966 L .53048 .55741 L F
.5227 .58721 m .52421 .57589 L .52598 .58286 L .696 .539 .67 r
F
.5227 .58721 m .52093 .57961 L .52421 .57589 L F
.22683 .4938 m .228 .49023 L .23043 .49237 L .682 .761 .911 r
F
.22683 .4938 m .22439 .49166 L .228 .49023 L F
.53579 .57264 m .53402 .56692 L .5373 .56446 L .685 .561 .709 r
F
.53252 .57567 m .53402 .56692 L .53579 .57264 L .688 .556 .7 r
F
.53402 .56692 m .53553 .55965 L .5373 .56446 L .688 .579 .728 r
F
.53402 .56692 m .53225 .5619 L .53553 .55965 L F
.29218 .48367 m .29351 .47959 L .29587 .48163 L .734 .779 .889 r
F
.29218 .48367 m .28982 .48161 L .29351 .47959 L F
.79943 .49143 m .80171 .48804 L .80343 .49048 L .633 .716 .907 r
F
.79943 .49143 m .7977 .48898 L .80171 .48804 L F
.51261 .58103 m .51412 .57092 L .51589 .57687 L .71 .562 .685 r
F
.51261 .58103 m .51084 .57456 L .51412 .57092 L F
.51412 .57092 m .51234 .56572 L .51561 .5628 L .711 .587 .715 r
F
.51084 .57456 m .51234 .56572 L .51412 .57092 L .714 .58 .703 r
F
.34442 .40573 m .34188 .40786 L .34633 .39268 L .991 .837 .594 r
F
.34188 .40786 m .3437 .39655 L .34633 .39268 L .988 .851 .614 r
F
.7063 .41373 m .70449 .40543 L .70804 .41245 L .146 .156 .611 r
F
.70449 .40543 m .70626 .4047 L .70804 .41245 L .093 .102 .576 r
F
.21718 .49448 m .21833 .49093 L .22078 .49308 L .679 .76 .912 r
F
.21718 .49448 m .21473 .49233 L .21833 .49093 L F
.53757 .57931 m .53579 .57264 L .53907 .5699 L .681 .541 .689 r
F
.54302 .58243 m .54142 .57581 L .54439 .57316 L .673 .527 .679 r
F
.54142 .57581 m .54139 .5757 L .54325 .57413 L F
.54142 .57581 m .54325 .57413 L .54439 .57316 L F
.54112 .57596 m .54234 .5674 L .54411 .57334 L .678 .546 .697 r
F
.54325 .57413 m .54411 .57334 L .54412 .57339 L F
.54112 .57596 m .54411 .57334 L .54325 .57413 L F
.54084 .57619 m .54086 .57611 L .54112 .57596 L F
.54086 .57611 m .54234 .5674 L .54112 .57596 L F
.54002 .58565 m .53843 .57866 L .54116 .57593 L .676 .523 .671 r
F
.54138 .57581 m .54116 .57593 L .54139 .5757 L F
.54002 .58565 m .54116 .57593 L .54138 .57581 L F
.53843 .57866 m .53839 .5785 L .5399 .57709 L F
.53843 .57866 m .5399 .57709 L .54139 .5757 L F
.53702 .58926 m .53837 .57866 L .54002 .58565 L .678 .519 .663 r
F
.53837 .57866 m .53839 .5785 L .53843 .57866 L F
.53837 .57866 m .53843 .57866 L .54002 .58565 L F
.53825 .57865 m .53907 .5699 L .54082 .57611 L .681 .541 .689 r
F
.53798 .57892 m .53801 .57864 L .53825 .57865 L F
.53801 .57864 m .53907 .5699 L .53825 .57865 L F
.5399 .57709 m .54082 .57611 L .54084 .57619 L F
.53798 .57892 m .54082 .57611 L .5399 .57709 L F
.53757 .57931 m .53759 .57918 L .53798 .57892 L F
.53759 .57918 m .53907 .5699 L .53798 .57892 L F
.53702 .58926 m .53544 .58182 L .53806 .57886 L .678 .519 .663 r
F
.53837 .57866 m .53806 .57886 L .53839 .5785 L F
.53702 .58926 m .53806 .57886 L .53837 .57866 L F
.53544 .58182 m .53539 .58159 L .53668 .58026 L F
.53544 .58182 m .53668 .58026 L .53839 .5785 L F
.5343 .5828 m .53579 .57264 L .53754 .57918 L .683 .537 .68 r
F
.53668 .58026 m .53754 .57918 L .53757 .57931 L F
.53403 .59334 m .53536 .58181 L .53702 .58926 L .68 .514 .655 r
F
.53536 .58181 m .53539 .58159 L .53544 .58182 L F
.53536 .58181 m .53544 .58182 L .53702 .58926 L F
.53403 .59334 m .53245 .58534 L .53539 .58159 L F
.53245 .58534 m .53239 .58504 L .5335 .58377 L F
.53245 .58534 m .5335 .58377 L .53539 .58159 L F
.53103 .58675 m .53252 .57567 L .53426 .58263 L .686 .531 .67 r
F
.5335 .58377 m .53426 .58263 L .5343 .5828 L F
.53102 .59803 m .53236 .58533 L .53403 .59334 L .682 .509 .646 r
F
.53236 .58533 m .53239 .58504 L .53245 .58534 L F
.53236 .58533 m .53245 .58534 L .53403 .59334 L F
.52836 .59935 m .52935 .58936 L .53062 .59556 L .688 .51 .641 r
F
.52935 .58936 m .52939 .58894 L .52947 .58934 L F
.52935 .58936 m .52947 .58934 L .53062 .59556 L F
.52912 .5894 m .53098 .58654 L .53033 .58772 L .688 .525 .66 r
F
.52775 .59128 m .52903 .58941 L .52912 .5894 L F
.52903 .58941 m .53098 .58654 L .52912 .5894 L F
.53097 .60517 m .53124 .6002 L .53184 .60343 L .684 .496 .627 r
F
.53054 .59647 m .53084 .59701 L .53184 .60343 L F
.53215 .6153 m .53276 .61125 L .53308 .61303 L .679 .483 .614 r
F
.53171 .60542 m .53236 .60741 L .53308 .61303 L F
.53207 .6321 m .53308 .61303 L .53433 .62513 L .673 .469 .601 r
F
.53207 .6321 m .53083 .61852 L .53215 .6153 L F
.53293 .61588 m .53215 .6153 L .53308 .61303 L F
.53207 .6321 m .53215 .6153 L .53293 .61588 L F
.53482 .61728 m .53281 .61092 L .53567 .60373 L .668 .471 .609 r
F
.53433 .62513 m .53337 .61621 L .53482 .61728 L F
.53337 .61621 m .53281 .61092 L .53482 .61728 L F
.53281 .61092 m .53267 .6096 L .53315 .60866 L F
.53281 .61092 m .53315 .60866 L .53567 .60373 L F
.53083 .61852 m .53171 .60542 L .53276 .61125 L .679 .483 .614 r
F
.53083 .61852 m .53276 .61125 L .53215 .6153 L F
.53171 .60542 m .53184 .60343 L .53236 .60741 L F
.53275 .60862 m .53127 .59972 L .53403 .59334 L .676 .49 .627 r
F
.53267 .6096 m .53236 .60741 L .53275 .60862 L F
.53083 .61852 m .52959 .60792 L .53097 .60517 L .679 .483 .614 r
F
.53171 .60542 m .53097 .60517 L .53184 .60343 L F
.53083 .61852 m .53097 .60517 L .53171 .60542 L F
.53236 .60741 m .53209 .60554 L .53275 .60862 L .676 .49 .627 r
F
.53209 .60554 m .53127 .59972 L .53224 .60559 L F
.53209 .60554 m .53224 .60559 L .53275 .60862 L F
.53127 .59972 m .53102 .59803 L .53139 .59746 L F
.53127 .59972 m .53139 .59746 L .53403 .59334 L F
.52959 .60792 m .53054 .59647 L .53124 .6002 L .684 .496 .627 r
F
.52959 .60792 m .53124 .6002 L .53097 .60517 L F
.53054 .59647 m .53062 .59556 L .53084 .59701 L F
.53109 .59744 m .52946 .5893 L .53239 .58504 L .682 .509 .646 r
F
.53102 .59803 m .53084 .59701 L .53109 .59744 L F
.52959 .60792 m .52836 .59935 L .53012 .5964 L .684 .496 .627 r
F
.53054 .59647 m .53012 .5964 L .53062 .59556 L F
.52959 .60792 m .53012 .5964 L .53054 .59647 L F
.53084 .59701 m .53075 .59651 L .53109 .59744 L .682 .509 .646 r
F
.53075 .59651 m .52946 .5893 L .5309 .59653 L F
.53075 .59651 m .5309 .59653 L .53109 .59744 L F
.52946 .5893 m .52939 .58894 L .53033 .58772 L F
.52946 .5893 m .53033 .58772 L .53239 .58504 L F
.52775 .59128 m .52925 .57905 L .53098 .58654 L .688 .525 .66 r
F
.53033 .58772 m .53098 .58654 L .53103 .58675 L F
.53221 .58532 m .53426 .58263 L .5335 .58377 L .686 .531 .67 r
F
.53103 .58675 m .53215 .58532 L .53221 .58532 L F
.53215 .58532 m .53426 .58263 L .53221 .58532 L F
.53523 .58181 m .53754 .57918 L .53668 .58026 L .683 .537 .68 r
F
.5343 .5828 m .53519 .5818 L .53523 .58181 L F
.53519 .5818 m .53754 .57918 L .53523 .58181 L F
.5343 .5828 m .53252 .57567 L .53579 .57264 L F
.53579 .57264 m .5373 .56446 L .53907 .5699 L .685 .561 .709 r
F
.78397 .4892 m .78622 .4858 L .78796 .48832 L .625 .705 .903 r
F
.78397 .4892 m .78222 .48666 L .78622 .4858 L F
.53103 .58675 m .52925 .57905 L .53252 .57567 L .686 .531 .67 r
F
.20755 .49509 m .20868 .49157 L .21114 .49372 L .677 .759 .913 r
F
.20755 .49509 m .20508 .49295 L .20868 .49157 L F
.19791 .49566 m .19902 .49216 L .20149 .49431 L .674 .758 .914 r
F
.19791 .49566 m .19544 .49351 L .19902 .49216 L F
.52393 .5621 m .52543 .55543 L .52721 .55966 L .7 .604 .745 r
F
.52393 .5621 m .52216 .55769 L .52543 .55543 L F
.72015 .46108 m .72198 .45805 L .72364 .46178 L .471 .496 .802 r
F
.72015 .46108 m .71847 .45709 L .72198 .45805 L F
.84966 .49548 m .85204 .49211 L .85369 .49442 L .644 .734 .914 r
F
.84966 .49548 m .84801 .49317 L .85204 .49211 L F
.26911 .48856 m .27038 .48477 L .27276 .48687 L .706 .77 .902 r
F
.26911 .48856 m .26672 .48645 L .27038 .48477 L F
.51084 .57456 m .50907 .56896 L .51234 .56572 L .714 .58 .703 r
F
.51234 .56572 m .51384 .5584 L .51561 .5628 L .713 .603 .732 r
F
.51234 .56572 m .51057 .56108 L .51384 .5584 L F
.50907 .56896 m .51057 .56108 L .51234 .56572 L .717 .597 .721 r
F
.82456 .4937 m .82689 .49032 L .82858 .49268 L .64 .727 .911 r
F
.82456 .4937 m .82288 .49134 L .82689 .49032 L F
.54084 .57619 m .53907 .5699 L .54234 .5674 L .678 .546 .697 r
F
.53907 .5699 m .54057 .56219 L .54234 .5674 L .682 .565 .717 r
F
.53907 .5699 m .5373 .56446 L .54057 .56219 L F
.91914 .49827 m .92166 .4949 L .92322 .49714 L .651 .743 .917 r
F
.91914 .49827 m .91758 .49602 L .92166 .4949 L F
.51561 .5628 m .51711 .55594 L .51889 .56014 L .71 .609 .742 r
F
.51561 .5628 m .51384 .5584 L .51711 .55594 L F
.51438 .58872 m .51589 .57687 L .51766 .58384 L .706 .544 .666 r
F
.51438 .58872 m .51261 .58103 L .51589 .57687 L F
.53225 .5619 m .53376 .55532 L .53553 .55965 L .691 .596 .745 r
F
.53225 .5619 m .53048 .55741 L .53376 .55532 L F
.5373 .56446 m .5388 .55756 L .54057 .56219 L .685 .583 .736 r
F
.5373 .56446 m .53553 .55965 L .5388 .55756 L F
.70149 .35627 m .69992 .34607 L .70313 .36117 L 0 0 .38 r
F
.69992 .34607 m .70164 .35255 L .70313 .36117 L 0 0 .343 r
F
.69961 .34162 m .70164 .35255 L .69992 .34607 L F
.88442 .49704 m .88687 .49367 L .88847 .49594 L .648 .739 .916 r
F
.88442 .49704 m .88281 .49477 L .88687 .49367 L F
.52775 .59128 m .52598 .58286 L .52925 .57905 L .688 .525 .66 r
F
.73203 .472 m .73388 .46898 L .73549 .47197 L .542 .588 .85 r
F
.73203 .472 m .73041 .46889 L .73388 .46898 L F
.30935 .47682 m .31074 .47227 L .31309 .47421 L .772 .79 .868 r
F
.30935 .47682 m .30701 .47483 L .31074 .47227 L F
.50756 .57869 m .50907 .56896 L .51084 .57456 L .717 .573 .691 r
F
.50756 .57869 m .50579 .5726 L .50907 .56896 L F
.50907 .56896 m .50729 .56403 L .51057 .56108 L .717 .597 .721 r
F
.50579 .5726 m .50729 .56403 L .50907 .56896 L .72 .59 .709 r
F
.35022 .34167 m .34828 .35085 L .35007 .33983 L .929 .799 .333 r
F
.51943 .59225 m .52093 .57961 L .5227 .58721 L .698 .532 .658 r
F
.51943 .59225 m .51766 .58384 L .52093 .57961 L F
.50933 .58583 m .51084 .57456 L .51261 .58103 L .713 .555 .673 r
F
.50933 .58583 m .50756 .57869 L .51084 .57456 L F
.69955 .34039 m .70164 .35255 L .69961 .34162 L 0 0 .307 r
F
.52721 .55966 m .52871 .55333 L .53048 .55741 L .697 .608 .753 r
F
.52721 .55966 m .52543 .55543 L .52871 .55333 L F
.51889 .56014 m .52038 .55367 L .52216 .55769 L .706 .614 .752 r
F
.51889 .56014 m .51711 .55594 L .52038 .55367 L F
.7627 .48452 m .76491 .4811 L .76669 .48381 L .608 .68 .893 r
F
.7627 .48452 m .76091 .48177 L .76491 .4811 L F
.7371 .47487 m .73896 .47187 L .74055 .47469 L .56 .612 .862 r
F
.7371 .47487 m .73549 .47197 L .73896 .47187 L F
.54412 .57339 m .54234 .5674 L .54562 .56512 L .674 .55 .705 r
F
.54234 .5674 m .54385 .5601 L .54562 .56512 L .678 .569 .725 r
F
.54234 .5674 m .54057 .56219 L .54385 .5601 L F
.92884 .49825 m .93137 .49488 L .93292 .49712 L .651 .743 .917 r
F
.92884 .49825 m .92729 .49601 L .93137 .49488 L F
.25943 .48971 m .26067 .48599 L .26307 .4881 L .699 .767 .905 r
F
.25943 .48971 m .25703 .48759 L .26067 .48599 L F
.85936 .49565 m .86176 .49227 L .8634 .49457 L .646 .735 .914 r
F
.85936 .49565 m .85772 .49335 L .86176 .49227 L F
.80915 .49193 m .81145 .48855 L .81315 .49095 L .636 .721 .909 r
F
.80915 .49193 m .80743 .48952 L .81145 .48855 L F
.89412 .4971 m .89658 .49373 L .89817 .49599 L .649 .74 .916 r
F
.89412 .4971 m .89252 .49484 L .89658 .49373 L F
.54002 .58565 m .54139 .5757 L .54302 .58243 L .676 .523 .671 r
F
.28247 .48541 m .28377 .48148 L .28614 .48355 L .721 .775 .895 r
F
.28247 .48541 m .28009 .48333 L .28377 .48148 L F
.50579 .5726 m .50402 .56729 L .50729 .56403 L .72 .59 .709 r
F
.50729 .56403 m .50879 .55688 L .51057 .56108 L .719 .612 .737 r
F
.50729 .56403 m .50551 .55959 L .50879 .55688 L F
.50402 .56729 m .50551 .55959 L .50729 .56403 L .723 .605 .725 r
F
.33205 .45657 m .32971 .45504 L .3336 .45002 L .876 .814 .785 r
F
.32821 .461 m .32971 .45504 L .33205 .45657 L .854 .811 .807 r
F
.53553 .55965 m .53703 .55337 L .5388 .55756 L .688 .6 .753 r
F
.53553 .55965 m .53376 .55532 L .53703 .55337 L F
.54057 .56219 m .54208 .55561 L .54385 .5601 L .682 .587 .743 r
F
.54057 .56219 m .5388 .55756 L .54208 .55561 L F
.83427 .49399 m .83662 .49062 L .83829 .49295 L .642 .73 .912 r
F
.83427 .49399 m .8326 .49165 L .83662 .49062 L F
.50428 .58345 m .50579 .5726 L .50756 .57869 L .72 .565 .678 r
F
.50259 .57623 m .50074 .57096 L .50402 .56729 L .724 .582 .696 r
F
.50251 .57674 m .50208 .57532 L .50259 .57623 L F
.50023 .58403 m .49861 .57781 L .50119 .57434 L .726 .567 .675 r
F
.50154 .57438 m .50119 .57434 L .50163 .57375 L F
.50023 .58403 m .50119 .57434 L .50154 .57438 L F
.50208 .57532 m .5018 .57442 L .50259 .57623 L .724 .582 .696 r
F
.50081 .57055 m .49896 .56588 L .50224 .56257 L .727 .598 .713 r
F
.50074 .57096 m .50037 .56991 L .50081 .57055 L F
.49861 .57781 m .49699 .57239 L .49962 .56923 L .729 .583 .691 r
F
.49992 .56927 m .49962 .56923 L .5 .56877 L F
.49861 .57781 m .49962 .56923 L .49992 .56927 L F
.50037 .56991 m .50016 .5693 L .50081 .57055 L .727 .598 .713 r
F
.49902 .56556 m .49718 .56133 L .50046 .5583 L .729 .613 .729 r
F
.49896 .56588 m .49866 .56512 L .49902 .56556 L F
.49699 .57239 m .49536 .5676 L .49805 .56466 L .732 .597 .707 r
F
.4983 .56469 m .49805 .56466 L .49837 .56431 L F
.49699 .57239 m .49805 .56466 L .4983 .56469 L F
.49866 .56512 m .4985 .56472 L .49902 .56556 L .729 .613 .729 r
F
.4985 .56472 m .49718 .56133 L .49867 .56474 L F
.4985 .56472 m .49867 .56474 L .49902 .56556 L F
.49699 .57239 m .4983 .56469 L .49939 .56712 L .732 .597 .707 r
F
.4983 .56469 m .49837 .56431 L .49866 .56512 L F
.4983 .56469 m .49866 .56512 L .49939 .56712 L F
.49962 .56923 m .49939 .56712 L .5 .56877 L F
.49699 .57239 m .49939 .56712 L .49962 .56923 L F
.50016 .5693 m .49939 .56712 L .50033 .56933 L .727 .598 .713 r
F
.49939 .56712 m .49896 .56588 L .49937 .56691 L F
.49939 .56712 m .49937 .56691 L .50033 .56933 L F
.50016 .5693 m .50033 .56933 L .50081 .57055 L F
.49861 .57781 m .49992 .56927 L .50111 .57218 L .729 .583 .691 r
F
.49992 .56927 m .5 .56877 L .50037 .56991 L F
.49992 .56927 m .50037 .56991 L .50111 .57218 L F
.50119 .57434 m .50111 .57218 L .50163 .57375 L F
.49861 .57781 m .50111 .57218 L .50119 .57434 L F
.5018 .57442 m .50111 .57218 L .50196 .57444 L .724 .582 .696 r
F
.50111 .57218 m .50074 .57096 L .50111 .572 L F
.50111 .57218 m .50111 .572 L .50196 .57444 L F
.5018 .57442 m .50196 .57444 L .50259 .57623 L F
.50023 .58403 m .50154 .57438 L .50282 .57792 L .726 .567 .675 r
F
.50154 .57438 m .50163 .57375 L .50208 .57532 L F
.50154 .57438 m .50208 .57532 L .50282 .57792 L F
.50277 .58013 m .50282 .57792 L .50325 .5794 L F
.50023 .58403 m .50282 .57792 L .50277 .58013 L F
.506 .59475 m .50621 .59264 L .50648 .59373 L .717 .534 .642 r
F
.50477 .58689 m .50549 .58897 L .50648 .59373 L F
.50767 .60436 m .5079 .60234 L .50808 .60326 L .711 .517 .625 r
F
.50639 .59482 m .50721 .59809 L .50808 .60326 L F
.50941 .61635 m .50959 .61478 L .50968 .6154 L .703 .499 .609 r
F
.50801 .60443 m .50899 .61017 L .50968 .6154 L F
.50996 .65965 m .50896 .64222 L .51127 .63171 L .694 .474 .585 r
F
.50681 .65947 m .50896 .64222 L .50843 .65945 L .693 .469 .579 r
F
.50672 .65752 m .50663 .65541 L .50774 .64914 L F
.50653 .65943 m .50658 .65752 L .50681 .65947 L .69 .463 .573 r
F
.50658 .65752 m .50663 .65541 L .50672 .65752 L F
.50658 .65752 m .50672 .65752 L .50681 .65947 L F
.50533 .65929 m .50572 .65751 L .50613 .65942 L .693 .474 .585 r
F
.50607 .65943 m .50663 .65541 L .50653 .65943 L .69 .463 .573 r
F
.50572 .65751 m .50796 .6473 L .50642 .65752 L .693 .474 .585 r
F
.50572 .65751 m .50642 .65752 L .50613 .65942 L F
.50796 .6473 m .50819 .64627 L .50774 .64914 L F
.50796 .6473 m .50774 .64914 L .50613 .65942 L F
.50681 .65947 m .50672 .65752 L .50854 .6446 L .693 .469 .579 r
F
.50672 .65752 m .50774 .64914 L .50854 .6446 L F
.50876 .64383 m .50854 .6446 L .50896 .64222 L F
.50681 .65947 m .50854 .6446 L .50876 .64383 L F
.50854 .6446 m .50834 .64316 L .50884 .64322 L .695 .482 .595 r
F
.50819 .64627 m .50821 .64576 L .50854 .6446 L F
.50821 .64576 m .50834 .64316 L .50854 .6446 L F
.50884 .64322 m .50968 .6154 L .51127 .63171 L F
.50834 .64316 m .50968 .6154 L .50884 .64322 L F
.50843 .65945 m .50893 .64323 L .50996 .65965 L .693 .469 .579 r
F
.50893 .64323 m .50896 .64222 L .50902 .64324 L F
.50893 .64323 m .50902 .64324 L .50996 .65965 L F
.50819 .64627 m .50663 .62588 L .50941 .61635 L .695 .482 .595 r
F
.50963 .6164 m .50941 .61635 L .50968 .6154 L F
.50819 .64627 m .50941 .61635 L .50963 .6164 L F
.51215 .61699 m .50959 .61473 L .51285 .60533 L .694 .489 .605 r
F
.51127 .63171 m .50976 .61643 L .51215 .61699 L F
.50976 .61643 m .50959 .61473 L .51215 .61699 L F
.50959 .61473 m .50954 .61415 L .50972 .61367 L F
.50959 .61473 m .50972 .61367 L .51285 .60533 L F
.50663 .62588 m .50801 .60443 L .50959 .61478 L .703 .499 .609 r
F
.50663 .62588 m .50959 .61478 L .50941 .61635 L F
.50801 .60443 m .50808 .60326 L .50899 .61017 L F
.50663 .62588 m .50504 .6113 L .50767 .60436 L F
.50801 .60443 m .50767 .60436 L .50808 .60326 L F
.50663 .62588 m .50767 .60436 L .50801 .60443 L F
.51027 .60489 m .50791 .60223 L .51109 .59447 L .702 .508 .623 r
F
.50958 .61359 m .50824 .60448 L .51027 .60489 L F
.50824 .60448 m .50791 .60223 L .51027 .60489 L F
.50954 .61415 m .50899 .61017 L .50958 .61359 L F
.50899 .61017 m .50791 .60223 L .50958 .61359 L F
.50791 .60223 m .50779 .60136 L .50808 .60076 L F
.50791 .60223 m .50808 .60076 L .51109 .59447 L F
.50504 .6113 m .50639 .59482 L .5079 .60234 L .711 .517 .625 r
F
.50504 .6113 m .5079 .60234 L .50767 .60436 L F
.50639 .59482 m .50648 .59373 L .50721 .59809 L F
.50504 .6113 m .50345 .6002 L .506 .59475 L F
.50639 .59482 m .506 .59475 L .50648 .59373 L F
.50504 .6113 m .506 .59475 L .50639 .59482 L F
.5084 .59519 m .50622 .59249 L .50933 .58583 L .709 .528 .641 r
F
.50786 .60066 m .5067 .59488 L .5084 .59519 L F
.5067 .59488 m .50622 .59249 L .5084 .59519 L F
.50779 .60136 m .50721 .59809 L .50786 .60066 L F
.50721 .59809 m .50622 .59249 L .50786 .60066 L F
.50622 .59249 m .50604 .59146 L .50638 .59088 L F
.50622 .59249 m .50638 .59088 L .50933 .58583 L F
.50345 .6002 m .50477 .58689 L .50621 .59264 L .717 .534 .642 r
F
.50345 .6002 m .50621 .59264 L .506 .59475 L F
.50477 .58689 m .50486 .58595 L .50549 .58897 L F
.50612 .59078 m .50452 .58457 L .50756 .57869 L .715 .546 .66 r
F
.50604 .59146 m .50549 .58897 L .50612 .59078 L F
.50345 .6002 m .50184 .59135 L .50437 .58683 L .717 .534 .642 r
F
.50477 .58689 m .50437 .58683 L .50486 .58595 L F
.50345 .6002 m .50437 .58683 L .50477 .58689 L F
.50549 .58897 m .50504 .58694 L .50612 .59078 L .715 .546 .66 r
F
.50504 .58694 m .50452 .58457 L .50514 .58695 L F
.50504 .58694 m .50514 .58695 L .50612 .59078 L F
.50452 .58457 m .50428 .58345 L .50463 .58293 L F
.50452 .58457 m .50463 .58293 L .50756 .57869 L F
.50184 .59135 m .50316 .58019 L .50451 .58476 L .722 .551 .658 r
F
.50437 .58683 m .50451 .58476 L .50486 .58595 L F
.50184 .59135 m .50451 .58476 L .50437 .58683 L F
.50316 .58019 m .50325 .5794 L .50378 .58157 L F
.50316 .58019 m .50378 .58157 L .50486 .58595 L F
.50436 .58284 m .50282 .57792 L .50579 .5726 L .72 .565 .678 r
F
.50428 .58345 m .50378 .58157 L .50436 .58284 L F
.50184 .59135 m .50023 .58403 L .50277 .58013 L .722 .551 .658 r
F
.50316 .58019 m .50277 .58013 L .50325 .5794 L F
.50184 .59135 m .50277 .58013 L .50316 .58019 L F
.50378 .58157 m .50343 .58023 L .50436 .58284 L .72 .565 .678 r
F
.50343 .58023 m .50282 .57792 L .50355 .58025 L F
.50343 .58023 m .50355 .58025 L .50436 .58284 L F
.50282 .57792 m .50251 .57674 L .50286 .5763 L F
.50282 .57792 m .50286 .5763 L .50579 .5726 L F
.50251 .57674 m .50402 .56729 L .50579 .5726 L .724 .582 .696 r
F
.51057 .56108 m .51206 .5544 L .51384 .5584 L .715 .618 .748 r
F
.51057 .56108 m .50879 .55688 L .51206 .5544 L F
.52216 .55769 m .52366 .55155 L .52543 .55543 L .702 .618 .76 r
F
.52216 .55769 m .52038 .55367 L .52366 .55155 L F
.54412 .57339 m .54562 .56512 L .5474 .57084 L .674 .55 .705 r
F
.70439 .3867 m .70243 .37577 L .70629 .38813 L 0 0 .512 r
F
.70243 .37577 m .7044 .37858 L .70629 .38813 L 0 0 .469 r
F
.52836 .59935 m .5272 .59254 L .52939 .58894 L .688 .51 .641 r
F
.5272 .59254 m .52714 .59221 L .52754 .59163 L F
.5272 .59254 m .52754 .59163 L .52939 .58894 L F
.52611 .60361 m .52489 .59585 L .52714 .59221 L .69 .506 .634 r
F
.52385 .60844 m .52487 .59604 L .52611 .60361 L .691 .502 .627 r
F
.52487 .59604 m .52489 .59585 L .52492 .59603 L F
.52487 .59604 m .52492 .59603 L .52611 .60361 L F
.52159 .61398 m .52259 .6005 L .52385 .60844 L .692 .498 .619 r
F
.52259 .6005 m .52263 .59992 L .52271 .60048 L F
.52259 .6005 m .52271 .60048 L .52385 .60844 L F
.51932 .62043 m .51811 .60981 L .52037 .60454 L .693 .493 .612 r
F
.51705 .62803 m .5181 .60996 L .51932 .62043 L .694 .489 .605 r
F
.5181 .60996 m .51811 .60981 L .51813 .60996 L F
.5181 .60996 m .51813 .60996 L .51932 .62043 L F
.51592 .61675 m .51584 .61592 L .51764 .61108 L F
.51476 .63718 m .5158 .61677 L .51705 .62803 L .694 .484 .598 r
F
.5158 .61677 m .51584 .61592 L .51592 .61675 L F
.5158 .61677 m .51592 .61675 L .51705 .62803 L F
.51127 .63171 m .51285 .60533 L .51456 .61933 L .694 .489 .605 r
F
.51428 .62086 m .51456 .61933 L .5146 .61969 L F
.51366 .62424 m .51356 .62311 L .51428 .62086 L .694 .484 .598 r
F
.51245 .64841 m .51351 .6243 L .51476 .63718 L .694 .479 .591 r
F
.51351 .6243 m .51356 .62311 L .51366 .62424 L F
.51351 .6243 m .51366 .62424 L .51476 .63718 L F
.51245 .64841 m .51127 .63171 L .51356 .62311 L F
.5133 .62439 m .51456 .61933 L .51428 .62086 L .694 .489 .605 r
F
.51127 .63171 m .5132 .62443 L .5133 .62439 L F
.5132 .62443 m .51456 .61933 L .5133 .62439 L F
.51476 .63718 m .51366 .62424 L .51506 .61839 L .694 .484 .598 r
F
.51366 .62424 m .51428 .62086 L .51506 .61839 L F
.5158 .61677 m .51506 .61839 L .51584 .61592 L F
.51476 .63718 m .51506 .61839 L .5158 .61677 L F
.51503 .61844 m .5148 .61691 L .51561 .6168 L .694 .497 .616 r
F
.5146 .61969 m .51462 .61934 L .51503 .61844 L F
.51462 .61934 m .5148 .61691 L .51503 .61844 L F
.51561 .6168 m .51614 .59818 L .51789 .61025 L F
.5148 .61691 m .51614 .59818 L .51561 .6168 L F
.51764 .61108 m .51789 .61025 L .5179 .61033 L F
.5146 .61969 m .51789 .61025 L .51764 .61108 L F
.51705 .62803 m .51592 .61675 L .518 .61012 L .694 .489 .605 r
F
.51592 .61675 m .51764 .61108 L .518 .61012 L F
.5181 .60996 m .518 .61012 L .51811 .60981 L F
.51705 .62803 m .518 .61012 L .5181 .60996 L F
.51932 .62043 m .52033 .60517 L .52159 .61398 L .693 .493 .612 r
F
.52033 .60517 m .52037 .60454 L .52045 .60513 L F
.52033 .60517 m .52045 .60513 L .52159 .61398 L F
.52012 .60525 m .52116 .60256 L .52092 .60342 L .693 .504 .628 r
F
.518 .61012 m .52002 .60528 L .52012 .60525 L F
.52002 .60528 m .52116 .60256 L .52012 .60525 L F
.5179 .61033 m .51799 .61014 L .518 .61012 L F
.51799 .61014 m .52116 .60256 L .518 .61012 L F
.51806 .60996 m .51943 .59225 L .52116 .60256 L F
.5179 .61033 m .51794 .60996 L .51806 .60996 L F
.51794 .60996 m .51943 .59225 L .51806 .60996 L F
.52092 .60342 m .52116 .60256 L .5212 .60279 L F
.52159 .61398 m .52045 .60513 L .52168 .60188 L .692 .498 .619 r
F
.52045 .60513 m .52037 .60454 L .52092 .60342 L F
.52045 .60513 m .52092 .60342 L .52168 .60188 L F
.52259 .6005 m .52168 .60188 L .52263 .59992 L F
.52159 .61398 m .52168 .60188 L .52259 .6005 L F
.52271 .60048 m .52263 .59992 L .5241 .59727 L .691 .502 .627 r
F
.52168 .60188 m .52446 .59645 L .5241 .59727 L .692 .512 .639 r
F
.5212 .60279 m .52163 .60195 L .52168 .60188 L F
.52163 .60195 m .52446 .59645 L .52168 .60188 L F
.52235 .60054 m .5227 .58721 L .52446 .59645 L F
.5212 .60279 m .5214 .60068 L .52235 .60054 L F
.5214 .60068 m .5227 .58721 L .52235 .60054 L F
.5241 .59727 m .52446 .59645 L .52448 .59655 L F
.52385 .60844 m .52271 .60048 L .52465 .59627 L .691 .502 .627 r
F
.52271 .60048 m .5241 .59727 L .52465 .59627 L F
.52487 .59604 m .52465 .59627 L .52489 .59585 L F
.52385 .60844 m .52465 .59627 L .52487 .59604 L F
.52611 .60361 m .52711 .59257 L .52836 .59935 L .69 .506 .634 r
F
.52711 .59257 m .52714 .59221 L .5272 .59254 L F
.52711 .59257 m .5272 .59254 L .52836 .59935 L F
.52692 .59263 m .52772 .59114 L .52754 .59163 L .69 .519 .65 r
F
.52465 .59627 m .52681 .59266 L .52692 .59263 L F
.52681 .59266 m .52772 .59114 L .52692 .59263 L F
.52448 .59655 m .52463 .59629 L .52465 .59627 L F
.52463 .59629 m .52772 .59114 L .52465 .59627 L F
.52479 .59604 m .52598 .58286 L .52772 .59114 L F
.52448 .59655 m .52453 .59604 L .52479 .59604 L F
.52453 .59604 m .52598 .58286 L .52479 .59604 L F
.52754 .59163 m .52772 .59114 L .52775 .59128 L F
.52448 .59655 m .5227 .58721 L .52598 .58286 L F
.54603 .57954 m .54439 .57316 L .5474 .57084 L .67 .531 .686 r
F
.54302 .58243 m .54439 .57316 L .54603 .57954 L .673 .527 .679 r
F
.77822 .4875 m .78046 .4841 L .78222 .48666 L .621 .699 .901 r
F
.77822 .4875 m .77646 .48492 L .78046 .4841 L F
.24976 .49071 m .25098 .48704 L .25339 .48916 L .693 .765 .907 r
F
.24976 .49071 m .24734 .48858 L .25098 .48704 L F
.7937 .48991 m .79597 .48652 L .7977 .48898 L .63 .712 .906 r
F
.7937 .48991 m .79196 .48742 L .79597 .48652 L F
.29587 .48163 m .29722 .47747 L .29957 .47949 L .742 .781 .885 r
F
.29587 .48163 m .29351 .47959 L .29722 .47747 L F
.93854 .49823 m .94109 .49486 L .94262 .49709 L .651 .744 .917 r
F
.93854 .49823 m .937 .49599 L .94109 .49486 L F
.50402 .56729 m .50224 .56257 L .50551 .55959 L .723 .605 .725 r
F
.50074 .57096 m .50224 .56257 L .50402 .56729 L .727 .598 .713 r
F
.31309 .47421 m .31449 .46949 L .31683 .47139 L .785 .794 .86 r
F
.31309 .47421 m .31074 .47227 L .31449 .46949 L F
.53048 .55741 m .53199 .55137 L .53376 .55532 L .693 .612 .761 r
F
.53048 .55741 m .52871 .55333 L .53199 .55137 L F
.51384 .5584 m .51533 .5521 L .51711 .55594 L .711 .623 .757 r
F
.51384 .5584 m .51206 .5544 L .51533 .5521 L F
.51109 .59447 m .51261 .58103 L .51438 .58872 L .708 .536 .654 r
F
.51109 .59447 m .50933 .58583 L .51261 .58103 L F
.5474 .57084 m .54562 .56512 L .5489 .56301 L .671 .553 .712 r
F
.54562 .56512 m .54713 .55815 L .5489 .56301 L .675 .572 .732 r
F
.54562 .56512 m .54385 .5601 L .54713 .55815 L F
.75692 .48241 m .75911 .47898 L .76091 .48177 L .6 .669 .888 r
F
.75692 .48241 m .75511 .47957 L .75911 .47898 L F
.86906 .49577 m .87148 .4924 L .87311 .49469 L .647 .737 .915 r
F
.86906 .49577 m .86744 .49349 L .87148 .4924 L F
.90382 .49713 m .9063 .49376 L .90788 .49601 L .65 .741 .916 r
F
.90382 .49713 m .90223 .49487 L .9063 .49376 L F
.24009 .49159 m .24129 .48797 L .24371 .4901 L .688 .763 .909 r
F
.24009 .49159 m .23767 .48945 L .24129 .48797 L F
.50604 .59146 m .50756 .57869 L .50933 .58583 L .715 .546 .66 r
F
.5474 .57084 m .5489 .56301 L .55067 .56852 L .671 .553 .712 r
F
.54903 .57693 m .5474 .57084 L .5504 .5687 L .667 .534 .693 r
F
.54603 .57954 m .5474 .57084 L .54903 .57693 L .67 .531 .686 r
F
.71847 .45709 m .7203 .45411 L .72198 .45805 L .448 .47 .789 r
F
.71847 .45709 m .71677 .45284 L .7203 .45411 L F
.51614 .59818 m .51766 .58384 L .51943 .59225 L .7 .524 .647 r
F
.51614 .59818 m .51438 .58872 L .51766 .58384 L F
.34756 .36437 m .34524 .37145 L .34918 .35203 L .978 .837 .437 r
F
.34524 .37145 m .34675 .3614 L .34918 .35203 L .977 .854 .461 r
F
.7253 .46532 m .72714 .46231 L .72878 .46567 L .504 .539 .826 r
F
.7253 .46532 m .72364 .46178 L .72714 .46231 L F
.81886 .49234 m .82118 .48896 L .82288 .49134 L .638 .725 .911 r
F
.81886 .49234 m .81716 .48996 L .82118 .48896 L F
.84398 .49423 m .84635 .49085 L .84801 .49317 L .643 .732 .913 r
F
.84398 .49423 m .84232 .49191 L .84635 .49085 L F
.23043 .49237 m .23161 .48879 L .23405 .49092 L .684 .762 .911 r
F
.23043 .49237 m .228 .49023 L .23161 .48879 L F
.33754 .444 m .33517 .443 L .33917 .43595 L .92 .822 .733 r
F
.3336 .45002 m .33517 .443 L .33754 .444 L .896 .822 .766 r
F
.52543 .55543 m .52693 .54957 L .52871 .55333 L .698 .623 .768 r
F
.52543 .55543 m .52366 .55155 L .52693 .54957 L F
.54385 .5601 m .54536 .55379 L .54713 .55815 L .678 .59 .75 r
F
.54385 .5601 m .54208 .55561 L .54536 .55379 L F
.5388 .55756 m .54032 .55153 L .54208 .55561 L .684 .603 .76 r
F
.5388 .55756 m .53703 .55337 L .54032 .55153 L F
.51711 .55594 m .51861 .54996 L .52038 .55367 L .707 .628 .766 r
F
.51711 .55594 m .51533 .5521 L .51861 .54996 L F
.27276 .48687 m .27404 .48304 L .27642 .48513 L .71 .771 .9 r
F
.27276 .48687 m .27038 .48477 L .27404 .48304 L F
.31683 .47139 m .31826 .46646 L .3206 .4683 L .799 .798 .851 r
F
.31683 .47139 m .31449 .46949 L .31826 .46646 L F
.22078 .49308 m .22194 .48952 L .22439 .49166 L .68 .761 .912 r
F
.22078 .49308 m .21833 .49093 L .22194 .48952 L F
.32821 .461 m .32586 .45934 L .32971 .45504 L .854 .811 .807 r
F
.32439 .46487 m .32586 .45934 L .32821 .461 L .833 .807 .825 r
F
.91351 .49714 m .91602 .49377 L .91758 .49602 L .65 .742 .917 r
F
.91351 .49714 m .91195 .49489 L .91602 .49377 L F
.50224 .56257 m .50373 .55554 L .50551 .55959 L .724 .62 .741 r
F
.50224 .56257 m .50046 .5583 L .50373 .55554 L F
.49896 .56588 m .50046 .5583 L .50224 .56257 L .729 .613 .729 r
F
.50551 .55959 m .507 .55302 L .50879 .55688 L .72 .626 .752 r
F
.50551 .55959 m .50373 .55554 L .507 .55302 L F
.21114 .49372 m .21227 .49019 L .21473 .49233 L .678 .76 .913 r
F
.21114 .49372 m .20868 .49157 L .21227 .49019 L F
.87877 .49587 m .8812 .4925 L .88281 .49477 L .648 .738 .915 r
F
.87877 .49587 m .87715 .49359 L .8812 .4925 L F
.75112 .48011 m .7533 .47668 L .75511 .47957 L .59 .656 .882 r
F
.75112 .48011 m .7493 .47716 L .7533 .47668 L F
.20149 .49431 m .20261 .49079 L .20508 .49295 L .675 .759 .914 r
F
.20149 .49431 m .19902 .49216 L .20261 .49079 L F
.55203 .57454 m .5504 .5687 L .55341 .56673 L .664 .537 .699 r
F
.54903 .57693 m .5504 .5687 L .55203 .57454 L .667 .534 .693 r
F
.53376 .55532 m .53526 .54952 L .53703 .55337 L .689 .615 .768 r
F
.53376 .55532 m .53199 .55137 L .53526 .54952 L F
.55067 .56852 m .55218 .56106 L .55396 .56639 L .668 .556 .719 r
F
.55067 .56852 m .5489 .56301 L .55218 .56106 L F
.5489 .56301 m .55042 .55633 L .55218 .56106 L .672 .575 .738 r
F
.5489 .56301 m .54713 .55815 L .55042 .55633 L F
.80343 .49048 m .80572 .4871 L .80743 .48952 L .633 .718 .908 r
F
.80343 .49048 m .80171 .48804 L .80572 .4871 L F
.3206 .4683 m .32205 .46311 L .32439 .46487 L .815 .802 .839 r
F
.3206 .4683 m .31826 .46646 L .32205 .46311 L F
.77246 .48571 m .77469 .4823 L .77646 .48492 L .616 .693 .898 r
F
.77246 .48571 m .77069 .48307 L .77469 .4823 L F
.50879 .55688 m .51028 .55069 L .51206 .5544 L .716 .631 .762 r
F
.50879 .55688 m .507 .55302 L .51028 .55069 L F
.32439 .46487 m .32205 .46311 L .32586 .45934 L .833 .807 .825 r
F
.54767 .58715 m .54603 .57954 L .54903 .57693 L .665 .511 .666 r
F
.54467 .59053 m .54603 .57954 L .54767 .58715 L .667 .508 .659 r
F
.54467 .59053 m .54302 .58243 L .54603 .57954 L F
.5212 .60279 m .51943 .59225 L .5227 .58721 L .692 .512 .639 r
F
.85369 .49442 m .85608 .49104 L .85772 .49335 L .645 .734 .914 r
F
.85369 .49442 m .85204 .49211 L .85608 .49104 L F
.7453 .47758 m .74747 .47414 L .7493 .47716 L .578 .639 .875 r
F
.7453 .47758 m .74347 .47448 L .74747 .47414 L F
.55067 .58412 m .54903 .57693 L .55203 .57454 L .662 .514 .673 r
F
.54767 .58715 m .54903 .57693 L .55067 .58412 L .665 .511 .666 r
F
.54167 .59435 m .54302 .58243 L .54467 .59053 L .67 .504 .652 r
F
.54167 .59435 m .54002 .58565 L .54302 .58243 L F
.29957 .47949 m .30093 .47523 L .30328 .47723 L .75 .784 .881 r
F
.29957 .47949 m .29722 .47747 L .30093 .47523 L F
.78796 .48832 m .79022 .48492 L .79196 .48742 L .627 .708 .904 r
F
.78796 .48832 m .78622 .4858 L .79022 .48492 L F
.92322 .49714 m .92574 .49377 L .92729 .49601 L .651 .743 .917 r
F
.92322 .49714 m .92166 .4949 L .92574 .49377 L F
.28614 .48355 m .28745 .47955 L .28982 .48161 L .726 .777 .893 r
F
.28614 .48355 m .28377 .48148 L .28745 .47955 L F
.26307 .4881 m .26432 .48435 L .26672 .48645 L .702 .769 .904 r
F
.26307 .4881 m .26067 .48599 L .26432 .48435 L F
.52038 .55367 m .52188 .54796 L .52366 .55155 L .703 .632 .775 r
F
.52038 .55367 m .51861 .54996 L .52188 .54796 L F
.49536 .5676 m .49673 .56026 L .49837 .56431 L .734 .611 .721 r
F
.82858 .49268 m .83092 .4893 L .8326 .49165 L .641 .728 .912 r
F
.82858 .49268 m .82689 .49032 L .83092 .4893 L F
.69955 .34039 m .70009 .34293 L .70164 .35255 L 0 0 .307 r
F
.6996 .33985 m .70009 .34293 L .69955 .34039 L F
.88847 .49594 m .89093 .49257 L .89252 .49484 L .648 .74 .916 r
F
.88847 .49594 m .88687 .49367 L .89093 .49257 L F
.52871 .55333 m .53021 .54771 L .53199 .55137 L .694 .626 .776 r
F
.52871 .55333 m .52693 .54957 L .53021 .54771 L F
.73041 .46889 m .73226 .46589 L .73388 .46898 L .529 .573 .844 r
F
.73041 .46889 m .72878 .46567 L .73226 .46589 L F
.51206 .5544 m .51355 .54852 L .51533 .5521 L .712 .636 .771 r
F
.51206 .5544 m .51028 .55069 L .51355 .54852 L F
.49559 .58247 m .49699 .57239 L .49861 .57781 L .732 .575 .678 r
F
.49559 .58247 m .49398 .5765 L .49699 .57239 L F
.49398 .5765 m .49536 .5676 L .49699 .57239 L .735 .59 .694 r
F
.71677 .45284 m .7186 .44991 L .7203 .45411 L .421 .44 .774 r
F
.71677 .45284 m .71505 .44826 L .7186 .44991 L F
.55367 .5814 m .55203 .57454 L .55504 .57236 L .659 .517 .679 r
F
.55067 .58412 m .55203 .57454 L .55367 .5814 L .662 .514 .673 r
F
.55203 .57454 m .55341 .56673 L .55504 .57236 L .664 .537 .699 r
F
.55504 .57236 m .55341 .56673 L .55642 .5649 L .661 .539 .705 r
F
.54713 .55815 m .54865 .55207 L .55042 .55633 L .675 .592 .756 r
F
.54713 .55815 m .54536 .55379 L .54865 .55207 L F
.54208 .55561 m .5436 .5498 L .54536 .55379 L .681 .606 .766 r
F
.54208 .55561 m .54032 .55153 L .5436 .5498 L F
.53867 .59871 m .54002 .58565 L .54167 .59435 L .672 .5 .644 r
F
.53867 .59871 m .53702 .58926 L .54002 .58565 L F
.93292 .49712 m .93546 .49375 L .937 .49599 L .651 .743 .917 r
F
.93292 .49712 m .93137 .49488 L .93546 .49375 L F
.55396 .56639 m .55547 .55924 L .55724 .56443 L .664 .558 .725 r
F
.55396 .56639 m .55218 .56106 L .55547 .55924 L F
.50779 .60136 m .50933 .58583 L .51109 .59447 L .709 .528 .641 r
F
.3426 .41706 m .34012 .41798 L .34442 .40573 L .978 .836 .635 r
F
.34012 .41798 m .34188 .40786 L .34442 .40573 L .975 .848 .654 r
F
.25339 .48916 m .25462 .48547 L .25703 .48759 L .695 .766 .906 r
F
.25339 .48916 m .25098 .48704 L .25462 .48547 L F
.49398 .5765 m .49235 .57128 L .49536 .5676 L .735 .59 .694 r
F
.49536 .5676 m .49373 .56327 L .49673 .56026 L .734 .611 .721 r
F
.49235 .57128 m .49373 .56327 L .49536 .5676 L .738 .604 .709 r
F
.70804 .42098 m .7063 .41373 L .70977 .4193 L .197 .207 .644 r
F
.7063 .41373 m .70804 .41245 L .70977 .4193 L .146 .156 .611 r
F
.8634 .49457 m .86581 .49119 L .86744 .49349 L .646 .736 .915 r
F
.8634 .49457 m .86176 .49227 L .86581 .49119 L F
.49721 .58942 m .49861 .57781 L .50023 .58403 L .728 .559 .662 r
F
.49721 .58942 m .49559 .58247 L .49861 .57781 L F
.53703 .55337 m .53855 .54778 L .54032 .55153 L .686 .618 .775 r
F
.53703 .55337 m .53526 .54952 L .53855 .54778 L F
.70626 .4047 m .70442 .39578 L .70806 .4042 L .079 .101 .582 r
F
.70442 .39578 m .70625 .39606 L .70806 .4042 L .021 .045 .544 r
F
.89817 .49599 m .90065 .49261 L .90223 .49487 L .649 .741 .916 r
F
.89817 .49599 m .89658 .49373 L .90065 .49261 L F
.55218 .56106 m .5537 .55463 L .55547 .55924 L .668 .577 .744 r
F
.55218 .56106 m .55042 .55633 L .5537 .55463 L F
.50046 .5583 m .50194 .55181 L .50373 .55554 L .726 .633 .755 r
F
.50046 .5583 m .49867 .55438 L .50194 .55181 L F
.49718 .56133 m .49867 .55438 L .50046 .5583 L .73 .627 .744 r
F
.81315 .49095 m .81546 .48757 L .81716 .48996 L .637 .722 .91 r
F
.81315 .49095 m .81145 .48855 L .81546 .48757 L F
.49718 .56133 m .49539 .55719 L .49867 .55438 L .73 .627 .744 r
F
.73549 .47197 m .73735 .46898 L .73896 .47187 L .549 .6 .857 r
F
.73549 .47197 m .73388 .46898 L .73735 .46898 L F
.76669 .48381 m .76891 .4804 L .77069 .48307 L .61 .685 .895 r
F
.76669 .48381 m .76491 .4811 L .76891 .4804 L F
.83829 .49295 m .84065 .48957 L .84232 .49191 L .642 .731 .913 r
F
.83829 .49295 m .83662 .49062 L .84065 .48957 L F
.55668 .57894 m .55504 .57236 L .55805 .57036 L .656 .519 .685 r
F
.55367 .5814 m .55504 .57236 L .55668 .57894 L .659 .517 .679 r
F
.55504 .57236 m .55642 .5649 L .55805 .57036 L .661 .539 .705 r
F
.51285 .60533 m .51438 .58872 L .51614 .59818 L .702 .516 .635 r
F
.51285 .60533 m .51109 .59447 L .51438 .58872 L F
.52366 .55155 m .52516 .54607 L .52693 .54957 L .699 .636 .782 r
F
.52366 .55155 m .52188 .54796 L .52516 .54607 L F
.74055 .47469 m .74242 .47171 L .74401 .47444 L .566 .622 .867 r
F
.74055 .47469 m .73896 .47187 L .74242 .47171 L F
.24371 .4901 m .24492 .48645 L .24734 .48858 L .69 .764 .909 r
F
.24371 .4901 m .24129 .48797 L .24492 .48645 L F
.50373 .55554 m .50522 .54944 L .507 .55302 L .721 .639 .766 r
F
.50373 .55554 m .50194 .55181 L .50522 .54944 L F
.51533 .5521 m .51683 .5465 L .51861 .54996 L .708 .641 .78 r
F
.51533 .5521 m .51355 .54852 L .51683 .5465 L F
.49373 .56327 m .49509 .55654 L .49673 .56026 L .735 .624 .735 r
F
.69955 .33926 m .70009 .34293 L .6996 .33985 L 0 0 .189 r
F
.27642 .48513 m .27771 .48125 L .28009 .48333 L .715 .773 .898 r
F
.27642 .48513 m .27404 .48304 L .27771 .48125 L F
.35007 .33983 m .34983 .33989 L .35024 .33761 L .926 .816 .355 r
F
.35007 .33983 m .34828 .35085 L .34983 .33989 L F
.33917 .43595 m .33678 .43539 L .34085 .42705 L .941 .828 .705 r
F
.33517 .443 m .33678 .43539 L .33917 .43595 L .917 .829 .744 r
F
.53199 .55137 m .53349 .54595 L .53526 .54952 L .691 .629 .782 r
F
.53199 .55137 m .53021 .54771 L .53349 .54595 L F
.7977 .48898 m .79998 .48559 L .80171 .48804 L .631 .714 .907 r
F
.7977 .48898 m .79597 .48652 L .79998 .48559 L F
.72364 .46178 m .72548 .4588 L .72714 .46231 L .485 .518 .816 r
F
.72364 .46178 m .72198 .45805 L .72548 .4588 L F
.30328 .47723 m .30465 .47287 L .30701 .47483 L .759 .788 .876 r
F
.30328 .47723 m .30093 .47523 L .30465 .47287 L F
.23405 .49092 m .23524 .48732 L .23767 .48945 L .685 .763 .91 r
F
.23405 .49092 m .23161 .48879 L .23524 .48732 L F
.55805 .57036 m .55642 .5649 L .55943 .5632 L .658 .541 .71 r
F
.90788 .49601 m .91038 .49264 L .91195 .49489 L .65 .742 .917 r
F
.90788 .49601 m .9063 .49376 L .91038 .49264 L F
.53567 .60373 m .53702 .58926 L .53867 .59871 L .674 .495 .636 r
F
.53567 .60373 m .53403 .59334 L .53702 .58926 L F
.78222 .48666 m .78447 .48326 L .78622 .4858 L .623 .702 .902 r
F
.78222 .48666 m .78046 .4841 L .78447 .48326 L F
.87311 .49469 m .87553 .49131 L .87715 .49359 L .647 .738 .915 r
F
.87311 .49469 m .87148 .4924 L .87553 .49131 L F
.71505 .44826 m .71688 .44541 L .7186 .44991 L .39 .406 .756 r
F
.71505 .44826 m .71331 .4433 L .71688 .44541 L F
.49235 .57128 m .49072 .56663 L .49373 .56327 L .738 .604 .709 r
F
.49373 .56327 m .49209 .55933 L .49509 .55654 L .735 .624 .735 r
F
.49072 .56663 m .49209 .55933 L .49373 .56327 L .739 .617 .723 r
F
.507 .55302 m .50849 .54724 L .51028 .55069 L .717 .644 .775 r
F
.507 .55302 m .50522 .54944 L .50849 .54724 L F
.22439 .49166 m .22555 .48809 L .228 .49023 L .682 .761 .911 r
F
.22439 .49166 m .22194 .48952 L .22555 .48809 L F
.49095 .58124 m .49235 .57128 L .49398 .5765 L .738 .582 .68 r
F
.49095 .58124 m .48933 .57548 L .49235 .57128 L F
.48933 .57548 m .49072 .56663 L .49235 .57128 L .741 .596 .695 r
F
.54536 .55379 m .54689 .54817 L .54865 .55207 L .677 .608 .771 r
F
.54536 .55379 m .5436 .5498 L .54689 .54817 L F
.55042 .55633 m .55194 .55046 L .5537 .55463 L .671 .595 .761 r
F
.55042 .55633 m .54865 .55207 L .55194 .55046 L F
.71154 .43786 m .70974 .43184 L .71338 .43526 L .316 .326 .712 r
F
.70974 .43184 m .71159 .42944 L .71338 .43526 L .272 .28 .685 r
F
.55724 .56443 m .55876 .55755 L .56053 .56261 L .661 .56 .73 r
F
.55724 .56443 m .55547 .55924 L .55876 .55755 L F
.28982 .48161 m .29115 .47755 L .29351 .47959 L .733 .78 .89 r
F
.28982 .48161 m .28745 .47955 L .29115 .47755 L F
.21473 .49233 m .21588 .48879 L .21833 .49093 L .679 .76 .913 r
F
.21473 .49233 m .21227 .49019 L .21588 .48879 L F
.55969 .5767 m .55805 .57036 L .56106 .56852 L .653 .521 .69 r
F
.55668 .57894 m .55805 .57036 L .55969 .5767 L .656 .519 .685 r
F
.55805 .57036 m .55943 .5632 L .56106 .56852 L .658 .541 .71 r
F
.49256 .58792 m .49398 .5765 L .49559 .58247 L .735 .566 .664 r
F
.49256 .58792 m .49095 .58124 L .49398 .5765 L F
.84801 .49317 m .85039 .48979 L .85204 .49211 L .644 .733 .914 r
F
.84801 .49317 m .84635 .49085 L .85039 .48979 L F
.82288 .49134 m .82521 .48796 L .82689 .49032 L .639 .726 .911 r
F
.82288 .49134 m .82118 .48896 L .82521 .48796 L F
.20508 .49295 m .20621 .48942 L .20868 .49157 L .676 .759 .913 r
F
.20508 .49295 m .20261 .49079 L .20621 .48942 L F
.19544 .49351 m .19654 .49 L .19902 .49216 L .674 .758 .914 r
F
.19544 .49351 m .19295 .49135 L .19654 .49 L F
.76091 .48177 m .76312 .47836 L .76491 .4811 L .603 .675 .891 r
F
.76091 .48177 m .75911 .47898 L .76312 .47836 L F
.49881 .59775 m .50023 .58403 L .50184 .59135 L .723 .543 .645 r
F
.49881 .59775 m .49721 .58942 L .50023 .58403 L F
.54032 .55153 m .54183 .54613 L .5436 .5498 L .682 .621 .78 r
F
.54032 .55153 m .53855 .54778 L .54183 .54613 L F
.91758 .49602 m .9201 .49265 L .92166 .4949 L .65 .742 .917 r
F
.91758 .49602 m .91602 .49377 L .9201 .49265 L F
.3336 .45002 m .33124 .44873 L .33517 .443 L .896 .822 .766 r
F
.32971 .45504 m .33124 .44873 L .3336 .45002 L .872 .819 .793 r
F
.51861 .54996 m .5201 .54459 L .52188 .54796 L .704 .644 .787 r
F
.51861 .54996 m .51683 .5465 L .5201 .54459 L F
.5179 .61033 m .51614 .59818 L .51943 .59225 L .693 .504 .628 r
F
.26672 .48645 m .26798 .48267 L .27038 .48477 L .705 .77 .902 r
F
.26672 .48645 m .26432 .48435 L .26798 .48267 L F
.55547 .55924 m .557 .55303 L .55876 .55755 L .665 .579 .749 r
F
.55547 .55924 m .5537 .55463 L .557 .55303 L F
.88281 .49477 m .88526 .4914 L .88687 .49367 L .648 .739 .916 r
F
.88281 .49477 m .8812 .4925 L .88526 .4914 L F
.71331 .4433 m .71515 .44055 L .71688 .44541 L .356 .368 .735 r
F
.71331 .4433 m .71154 .43786 L .71515 .44055 L F
.48933 .57548 m .4877 .57041 L .49072 .56663 L .741 .596 .695 r
F
.49072 .56663 m .48908 .56242 L .49209 .55933 L .739 .617 .723 r
F
.4877 .57041 m .48908 .56242 L .49072 .56663 L .743 .61 .71 r
F
.52693 .54957 m .52844 .54429 L .53021 .54771 L .695 .639 .789 r
F
.52693 .54957 m .52516 .54607 L .52844 .54429 L F
.71154 .43786 m .71338 .43526 L .71515 .44055 L .316 .326 .712 r
F
.34085 .42705 m .33843 .4271 L .3426 .41706 L .961 .833 .672 r
F
.33843 .4271 m .34012 .41798 L .3426 .41706 L .957 .843 .688 r
F
.55233 .59291 m .55067 .58412 L .55367 .5814 L .656 .494 .653 r
F
.54933 .59653 m .55067 .58412 L .55233 .59291 L .659 .491 .646 r
F
.54933 .59653 m .54767 .58715 L .55067 .58412 L F
.55533 .5897 m .55367 .5814 L .55668 .57894 L .653 .497 .659 r
F
.55233 .59291 m .55367 .5814 L .55533 .5897 L .656 .494 .653 r
F
.69961 .33806 m .70009 .34293 L .69955 .33926 L 0 0 .313 r
F
.51028 .55069 m .51177 .54518 L .51355 .54852 L .712 .648 .784 r
F
.51028 .55069 m .50849 .54724 L .51177 .54518 L F
.33678 .43539 m .33843 .4271 L .34085 .42705 L .938 .837 .718 r
F
.49539 .55719 m .49688 .55075 L .49867 .55438 L .731 .64 .758 r
F
.49539 .55719 m .4936 .55338 L .49688 .55075 L F
.80743 .48952 m .80973 .48614 L .81145 .48855 L .634 .719 .909 r
F
.80743 .48952 m .80572 .4871 L .80973 .48614 L F
.56106 .56852 m .55943 .5632 L .56245 .56162 L .654 .542 .714 r
F
.30701 .47483 m .30839 .47033 L .31074 .47227 L .77 .792 .87 r
F
.30701 .47483 m .30465 .47287 L .30839 .47033 L F
.54633 .60064 m .54767 .58715 L .54933 .59653 L .661 .488 .639 r
F
.54633 .60064 m .54467 .59053 L .54767 .58715 L F
.53526 .54952 m .53678 .54428 L .53855 .54778 L .687 .632 .788 r
F
.53526 .54952 m .53349 .54595 L .53678 .54428 L F
.49867 .55438 m .50015 .54833 L .50194 .55181 L .726 .646 .769 r
F
.49867 .55438 m .49688 .55075 L .50015 .54833 L F
.92729 .49601 m .92983 .49264 L .93137 .49488 L .651 .743 .917 r
F
.92729 .49601 m .92574 .49377 L .92983 .49264 L F
.85772 .49335 m .86012 .48997 L .86176 .49227 L .645 .735 .914 r
F
.85772 .49335 m .85608 .49104 L .86012 .48997 L F
.55834 .58684 m .55668 .57894 L .55969 .5767 L .65 .499 .665 r
F
.55533 .5897 m .55668 .57894 L .55834 .58684 L .653 .497 .659 r
F
.49209 .55933 m .49345 .55308 L .49509 .55654 L .736 .636 .748 r
F
.49209 .55933 m .49045 .55569 L .49345 .55308 L F
.48908 .56242 m .49045 .55569 L .49209 .55933 L .741 .63 .736 r
F
.77646 .48492 m .7787 .48151 L .78046 .4841 L .618 .696 .9 r
F
.77646 .48492 m .77469 .4823 L .7787 .48151 L F
.25703 .48759 m .25827 .48388 L .26067 .48599 L .698 .768 .906 r
F
.25703 .48759 m .25462 .48547 L .25827 .48388 L F
.75511 .47957 m .75731 .47615 L .75911 .47898 L .594 .663 .886 r
F
.75511 .47957 m .7533 .47668 L .75731 .47615 L F
.49417 .59584 m .49559 .58247 L .49721 .58942 L .73 .55 .648 r
F
.49417 .59584 m .49256 .58792 L .49559 .58247 L F
.89252 .49484 m .89499 .49146 L .89658 .49373 L .649 .74 .916 r
F
.89252 .49484 m .89093 .49257 L .89499 .49146 L F
.5627 .57466 m .56106 .56852 L .56408 .56682 L .649 .522 .695 r
F
.55969 .5767 m .56106 .56852 L .5627 .57466 L .653 .521 .69 r
F
.56106 .56852 m .56245 .56162 L .56408 .56682 L .654 .542 .714 r
F
.8326 .49165 m .83495 .48827 L .83662 .49062 L .641 .729 .912 r
F
.8326 .49165 m .83092 .4893 L .83495 .48827 L F
.72878 .46567 m .73063 .46269 L .73226 .46589 L .515 .557 .836 r
F
.72878 .46567 m .72714 .46231 L .73063 .46269 L F
.53267 .6096 m .53403 .59334 L .53567 .60373 L .676 .49 .627 r
F
.79196 .48742 m .79423 .48403 L .79597 .48652 L .628 .71 .905 r
F
.79196 .48742 m .79022 .48492 L .79423 .48403 L F
.34615 .37701 m .3445 .38092 L .34734 .36842 L .992 .847 .486 r
F
.3445 .38092 m .34563 .37337 L .34734 .36842 L .991 .859 .503 r
F
.56053 .56261 m .56205 .55597 L .56382 .56093 L .657 .561 .735 r
F
.56053 .56261 m .55876 .55755 L .56205 .55597 L F
.50194 .55181 m .50343 .54608 L .50522 .54944 L .721 .651 .778 r
F
.50194 .55181 m .50015 .54833 L .50343 .54608 L F
.28009 .48333 m .28139 .47941 L .28377 .48148 L .72 .775 .897 r
F
.28009 .48333 m .27771 .48125 L .28139 .47941 L F
.4877 .57041 m .48607 .56587 L .48908 .56242 L .743 .61 .71 r
F
.48908 .56242 m .48744 .55857 L .49045 .55569 L .741 .63 .736 r
F
.48607 .56587 m .48744 .55857 L .48908 .56242 L .745 .623 .724 r
F
.54865 .55207 m .55018 .54663 L .55194 .55046 L .674 .61 .777 r
F
.54865 .55207 m .54689 .54817 L .55018 .54663 L F
.5537 .55463 m .55523 .54893 L .557 .55303 L .668 .596 .766 r
F
.5537 .55463 m .55194 .55046 L .55523 .54893 L F
.70804 .42098 m .70977 .4193 L .71146 .42542 L .197 .207 .644 r
F
.52188 .54796 m .52338 .54278 L .52516 .54607 L .7 .648 .794 r
F
.52188 .54796 m .5201 .54459 L .52338 .54278 L F
.937 .49599 m .93956 .49261 L .94109 .49486 L .651 .744 .917 r
F
.937 .49599 m .93546 .49375 L .93956 .49261 L F
.56135 .58427 m .55969 .5767 L .5627 .57466 L .647 .5 .67 r
F
.55834 .58684 m .55969 .5767 L .56135 .58427 L .65 .499 .665 r
F
.48792 .58679 m .48933 .57548 L .49095 .58124 L .741 .573 .666 r
F
.48792 .58679 m .4863 .58033 L .48933 .57548 L F
.4863 .58033 m .4877 .57041 L .48933 .57548 L .744 .588 .681 r
F
.4863 .58033 m .48468 .57472 L .4877 .57041 L F
.48468 .57472 m .48607 .56587 L .4877 .57041 L .747 .602 .696 r
F
.54333 .60537 m .54467 .59053 L .54633 .60064 L .663 .484 .632 r
F
.54333 .60537 m .54167 .59435 L .54467 .59053 L F
.51355 .54852 m .51504 .54324 L .51683 .5465 L .708 .652 .792 r
F
.51355 .54852 m .51177 .54518 L .51504 .54324 L F
.24734 .48858 m .24856 .48492 L .25098 .48704 L .692 .765 .908 r
F
.24734 .48858 m .24492 .48645 L .24856 .48492 L F
.7493 .47716 m .75148 .47373 L .7533 .47668 L .583 .648 .88 r
F
.7493 .47716 m .74747 .47414 L .75148 .47373 L F
.86744 .49349 m .86986 .49011 L .87148 .4924 L .646 .737 .915 r
F
.86744 .49349 m .86581 .49119 L .86986 .49011 L F
.29351 .47959 m .29485 .47545 L .29722 .47747 L .74 .782 .887 r
F
.29351 .47959 m .29115 .47755 L .29485 .47545 L F
.53021 .54771 m .53172 .5426 L .53349 .54595 L .692 .642 .795 r
F
.53021 .54771 m .52844 .54429 L .53172 .5426 L F
.72198 .45805 m .72382 .45511 L .72548 .4588 L .464 .495 .805 r
F
.72198 .45805 m .7203 .45411 L .72382 .45511 L F
.5436 .5498 m .54512 .54456 L .54689 .54817 L .679 .623 .786 r
F
.5436 .5498 m .54183 .54613 L .54512 .54456 L F
.90223 .49487 m .90472 .4915 L .9063 .49376 L .649 .741 .916 r
F
.90223 .49487 m .90065 .49261 L .90472 .4915 L F
.55876 .55755 m .56029 .55153 L .56205 .55597 L .661 .58 .754 r
F
.55876 .55755 m .557 .55303 L .56029 .55153 L F
.31074 .47227 m .31214 .46761 L .31449 .46949 L .783 .796 .863 r
F
.31074 .47227 m .30839 .47033 L .31214 .46761 L F
.81716 .48996 m .81948 .48658 L .82118 .48896 L .637 .724 .91 r
F
.81716 .48996 m .81546 .48757 L .81948 .48658 L F
.23767 .48945 m .23886 .48583 L .24129 .48797 L .687 .764 .91 r
F
.23767 .48945 m .23524 .48732 L .23886 .48583 L F
.84232 .49191 m .84469 .48852 L .84635 .49085 L .643 .732 .913 r
F
.84232 .49191 m .84065 .48957 L .84469 .48852 L F
.73388 .46898 m .73574 .46601 L .73735 .46898 L .538 .587 .852 r
F
.73388 .46898 m .73226 .46589 L .73574 .46601 L F
.7044 .37858 m .70244 .36749 L .70638 .3812 L 0 0 .479 r
F
.70244 .36749 m .7045 .37176 L .70638 .3812 L 0 0 .434 r
F
.50522 .54944 m .5067 .54398 L .50849 .54724 L .717 .655 .787 r
F
.50522 .54944 m .50343 .54608 L .5067 .54398 L F
.32971 .45504 m .32736 .45355 L .33124 .44873 L .872 .819 .793 r
F
.32586 .45934 m .32736 .45355 L .32971 .45504 L .85 .814 .814 r
F
.56408 .56682 m .56245 .56162 L .56547 .56014 L .651 .543 .719 r
F
.48468 .57472 m .48305 .56976 L .48607 .56587 L .747 .602 .696 r
F
.48607 .56587 m .48443 .56174 L .48744 .55857 L .745 .623 .724 r
F
.48305 .56976 m .48443 .56174 L .48607 .56587 L .749 .615 .71 r
F
.228 .49023 m .22917 .48664 L .23161 .48879 L .683 .762 .911 r
F
.228 .49023 m .22555 .48809 L .22917 .48664 L F
.56572 .5728 m .56408 .56682 L .5671 .56524 L .646 .523 .699 r
F
.5627 .57466 m .56408 .56682 L .56572 .5728 L .649 .522 .695 r
F
.56408 .56682 m .56547 .56014 L .5671 .56524 L .651 .543 .719 r
F
.56436 .58195 m .5627 .57466 L .56572 .5728 L .644 .501 .674 r
F
.56135 .58427 m .5627 .57466 L .56436 .58195 L .647 .5 .67 r
F
.53855 .54778 m .54007 .54269 L .54183 .54613 L .684 .634 .794 r
F
.53855 .54778 m .53678 .54428 L .54007 .54269 L F
.50954 .61415 m .51109 .59447 L .51285 .60533 L .702 .508 .623 r
F
.48952 .59441 m .49095 .58124 L .49256 .58792 L .737 .557 .65 r
F
.48952 .59441 m .48792 .58679 L .49095 .58124 L F
.77069 .48307 m .77292 .47967 L .77469 .4823 L .613 .689 .897 r
F
.77069 .48307 m .76891 .4804 L .77292 .47967 L F
.91195 .49489 m .91445 .49151 L .91602 .49377 L .65 .742 .917 r
F
.91195 .49489 m .91038 .49264 L .91445 .49151 L F
.87715 .49359 m .87959 .49021 L .8812 .4925 L .647 .738 .915 r
F
.87715 .49359 m .87553 .49131 L .87959 .49021 L F
.27038 .48477 m .27165 .48095 L .27404 .48304 L .709 .772 .901 r
F
.27038 .48477 m .26798 .48267 L .27165 .48095 L F
.21833 .49093 m .21949 .48737 L .22194 .48952 L .68 .761 .912 r
F
.21833 .49093 m .21588 .48879 L .21949 .48737 L F
.73896 .47187 m .74082 .46891 L .74242 .47171 L .556 .612 .863 r
F
.73896 .47187 m .73735 .46898 L .74082 .46891 L F
.74401 .47444 m .74589 .47148 L .74747 .47414 L .571 .631 .872 r
F
.74401 .47444 m .74242 .47171 L .74589 .47148 L F
.80171 .48804 m .804 .48466 L .80572 .4871 L .632 .716 .908 r
F
.80171 .48804 m .79998 .48559 L .804 .48466 L F
.20868 .49157 m .20981 .48803 L .21227 .49019 L .677 .76 .913 r
F
.20868 .49157 m .20621 .48942 L .20981 .48803 L F
.19902 .49216 m .20014 .48864 L .20261 .49079 L .675 .759 .914 r
F
.19902 .49216 m .19654 .49 L .20014 .48864 L F
.4936 .55338 m .49508 .54735 L .49688 .55075 L .731 .652 .77 r
F
.4936 .55338 m .49181 .54984 L .49508 .54735 L F
.49045 .55569 m .49181 .54984 L .49345 .55308 L .737 .647 .76 r
F
.49045 .55569 m .4888 .55231 L .49181 .54984 L F
.48744 .55857 m .4888 .55231 L .49045 .55569 L .741 .642 .749 r
F
.51683 .5465 m .51832 .54141 L .5201 .54459 L .704 .655 .799 r
F
.51683 .5465 m .51504 .54324 L .51832 .54141 L F
.78622 .4858 m .78848 .48241 L .79022 .48492 L .624 .705 .904 r
F
.78622 .4858 m .78447 .48326 L .78848 .48241 L F
.31449 .46949 m .31591 .46464 L .31826 .46646 L .797 .8 .855 r
F
.31449 .46949 m .31214 .46761 L .31591 .46464 L F
.5004 .60806 m .50184 .59135 L .50345 .6002 L .718 .526 .629 r
F
.5004 .60806 m .49881 .59775 L .50184 .59135 L F
.52516 .54607 m .52666 .54107 L .52844 .54429 L .696 .65 .801 r
F
.52516 .54607 m .52338 .54278 L .52666 .54107 L F
.54033 .61086 m .54167 .59435 L .54333 .60537 L .665 .48 .625 r
F
.54033 .61086 m .53867 .59871 L .54167 .59435 L F
.48744 .55857 m .4858 .555 L .4888 .55231 L .741 .642 .749 r
F
.48443 .56174 m .4858 .555 L .48744 .55857 L .746 .635 .737 r
F
.56382 .56093 m .56535 .5545 L .56712 .55938 L .653 .562 .74 r
F
.56382 .56093 m .56205 .55597 L .56535 .5545 L F
.85204 .49211 m .85443 .48873 L .85608 .49104 L .644 .734 .914 r
F
.85204 .49211 m .85039 .48979 L .85443 .48873 L F
.82689 .49032 m .82923 .48694 L .83092 .4893 L .64 .727 .912 r
F
.82689 .49032 m .82521 .48796 L .82923 .48694 L F
.55194 .55046 m .55347 .54516 L .55523 .54893 L .67 .612 .781 r
F
.55194 .55046 m .55018 .54663 L .55347 .54516 L F
.50849 .54724 m .50998 .54201 L .51177 .54518 L .712 .659 .795 r
F
.50849 .54724 m .5067 .54398 L .50998 .54201 L F
.92166 .4949 m .92419 .49152 L .92574 .49377 L .651 .743 .917 r
F
.92166 .4949 m .9201 .49265 L .92419 .49152 L F
.557 .55303 m .55853 .54749 L .56029 .55153 L .664 .597 .77 r
F
.557 .55303 m .55523 .54893 L .55853 .54749 L F
.49688 .55075 m .49836 .54505 L .50015 .54833 L .726 .657 .781 r
F
.49688 .55075 m .49508 .54735 L .49836 .54505 L F
.32586 .45934 m .32351 .45771 L .32736 .45355 L .85 .814 .814 r
F
.32205 .46311 m .32351 .45771 L .32586 .45934 L .83 .81 .831 r
F
.69961 .33806 m .70186 .35009 L .70009 .34293 L 0 0 .313 r
F
.69951 .33711 m .70186 .35009 L .69961 .33806 L 0 0 .275 r
F
.53349 .54595 m .53501 .541 L .53678 .54428 L .688 .644 .8 r
F
.53349 .54595 m .53172 .5426 L .53501 .541 L F
.88687 .49367 m .88933 .49029 L .89093 .49257 L .648 .739 .916 r
F
.88687 .49367 m .88526 .4914 L .88933 .49029 L F
.49576 .60554 m .49721 .58942 L .49881 .59775 L .725 .534 .632 r
F
.49576 .60554 m .49417 .59584 L .49721 .58942 L F
.26067 .48599 m .26192 .48224 L .26432 .48435 L .701 .769 .904 r
F
.26067 .48599 m .25827 .48388 L .26192 .48224 L F
.31826 .46646 m .3197 .46137 L .32205 .46311 L .812 .805 .844 r
F
.31826 .46646 m .31591 .46464 L .3197 .46137 L F
.48305 .56976 m .48141 .56531 L .48443 .56174 L .749 .615 .71 r
F
.48552 .55527 m .48673 .54907 L .48853 .55254 L .742 .651 .76 r
F
.48525 .55552 m .48528 .55536 L .48552 .55527 L F
.48528 .55536 m .48673 .54907 L .48552 .55527 L F
.48196 .55882 m .48345 .55186 L .48517 .55535 L .748 .645 .747 r
F
.48431 .55646 m .48517 .55535 L .48525 .55552 L F
.48196 .55882 m .48517 .55535 L .48431 .55646 L F
.48443 .56174 m .48292 .55827 L .48552 .55527 L .746 .635 .737 r
F
.48292 .55827 m .48279 .55796 L .48431 .55646 L F
.48292 .55827 m .48431 .55646 L .48552 .55527 L F
.48576 .55517 m .48552 .55527 L .4858 .555 L F
.48443 .56174 m .48552 .55527 L .48576 .55517 L F
.48141 .56531 m .48279 .55796 L .48443 .56174 L .751 .628 .724 r
F
.28377 .48148 m .28508 .4775 L .28745 .47955 L .725 .778 .894 r
F
.28377 .48148 m .28139 .47941 L .28508 .4775 L F
.29722 .47747 m .29857 .47324 L .30093 .47523 L .748 .785 .883 r
F
.29722 .47747 m .29485 .47545 L .29857 .47324 L F
.54689 .54817 m .54841 .54307 L .55018 .54663 L .675 .624 .79 r
F
.54689 .54817 m .54512 .54456 L .54841 .54307 L F
.56737 .57986 m .56572 .5728 L .56874 .57109 L .64 .502 .679 r
F
.56436 .58195 m .56572 .5728 L .56737 .57986 L .644 .501 .674 r
F
.56572 .5728 m .5671 .56524 L .56874 .57109 L .646 .523 .699 r
F
.48326 .58604 m .48468 .57472 L .4863 .58033 L .747 .579 .666 r
F
.48326 .58604 m .48165 .57972 L .48468 .57472 L F
.48165 .57972 m .48305 .56976 L .48468 .57472 L .751 .593 .681 r
F
.32205 .46311 m .3197 .46137 L .32351 .45771 L .83 .81 .831 r
F
.76491 .4811 m .76713 .4777 L .76891 .4804 L .606 .68 .894 r
F
.76491 .4811 m .76312 .47836 L .76713 .4777 L F
.48165 .57972 m .48002 .57423 L .48305 .56976 L .751 .593 .681 r
F
.48002 .57423 m .48141 .56531 L .48305 .56976 L .753 .607 .696 r
F
.56205 .55597 m .56359 .55012 L .56535 .5545 L .657 .581 .758 r
F
.56205 .55597 m .56029 .55153 L .56359 .55012 L F
.70804 .41245 m .70626 .4047 L .70981 .41139 L .134 .156 .618 r
F
.70626 .4047 m .70806 .4042 L .70981 .41139 L .079 .101 .582 r
F
.70164 .35255 m .70009 .34293 L .70332 .35812 L 0 0 .352 r
F
.70009 .34293 m .70186 .35009 L .70332 .35812 L 0 0 .313 r
F
.70625 .39606 m .70439 .3867 L .70811 .39648 L .008 .047 .553 r
F
.70439 .3867 m .70629 .38813 L .70811 .39648 L 0 0 .512 r
F
.7203 .45411 m .72214 .45122 L .72382 .45511 L .44 .468 .792 r
F
.7203 .45411 m .7186 .44991 L .72214 .45122 L F
.93137 .49488 m .93392 .4915 L .93546 .49375 L .651 .743 .917 r
F
.93137 .49488 m .92983 .49264 L .93392 .4915 L F
.5671 .56524 m .56547 .56014 L .5685 .55877 L .647 .543 .723 r
F
.5146 .61969 m .51285 .60533 L .51614 .59818 L .694 .497 .616 r
F
.56874 .57109 m .5671 .56524 L .57012 .56378 L .642 .523 .703 r
F
.5671 .56524 m .5685 .55877 L .57012 .56378 L .647 .543 .723 r
F
.33517 .443 m .33279 .44201 L .33678 .43539 L .917 .829 .744 r
F
.33124 .44873 m .33279 .44201 L .33517 .443 L .892 .827 .776 r
F
.86176 .49227 m .86417 .48889 L .86581 .49119 L .646 .736 .915 r
F
.86176 .49227 m .86012 .48997 L .86417 .48889 L F
.72714 .46231 m .72899 .45936 L .73063 .46269 L .498 .538 .828 r
F
.72714 .46231 m .72548 .4588 L .72899 .45936 L F
.81145 .48855 m .81376 .48516 L .81546 .48757 L .635 .721 .91 r
F
.81145 .48855 m .80973 .48614 L .81376 .48516 L F
.50015 .54833 m .50163 .54291 L .50343 .54608 L .721 .661 .79 r
F
.50015 .54833 m .49836 .54505 L .50163 .54291 L F
.89658 .49373 m .89906 .49034 L .90065 .49261 L .649 .74 .916 r
F
.89658 .49373 m .89499 .49146 L .89906 .49034 L F
.25098 .48704 m .25221 .48336 L .25462 .48547 L .695 .766 .907 r
F
.25098 .48704 m .24856 .48492 L .25221 .48336 L F
.54183 .54613 m .54336 .54118 L .54512 .54456 L .68 .636 .799 r
F
.54183 .54613 m .54007 .54269 L .54336 .54118 L F
.48486 .59344 m .4863 .58033 L .48792 .58679 L .743 .564 .651 r
F
.48486 .59344 m .48326 .58604 L .4863 .58033 L F
.52734 .61304 m .52836 .59935 L .52959 .60792 L .685 .493 .62 r
F
.52734 .61304 m .52611 .60361 L .52836 .59935 L F
.83662 .49062 m .83898 .48723 L .84065 .48957 L .642 .73 .913 r
F
.83662 .49062 m .83495 .48827 L .83898 .48723 L F
.5201 .54459 m .5216 .53967 L .52338 .54278 L .7 .658 .805 r
F
.5201 .54459 m .51832 .54141 L .5216 .53967 L F
.3437 .39655 m .34109 .39975 L .3456 .3838 L .997 .851 .57 r
F
.35024 .33761 m .34983 .33989 L .35022 .33725 L .892 .772 .277 r
F
.51177 .54518 m .51326 .54015 L .51504 .54324 L .708 .662 .803 r
F
.51177 .54518 m .50998 .54201 L .51326 .54015 L F
.56001 .59666 m .55834 .58684 L .56135 .58427 L .644 .478 .644 r
F
.55701 .60012 m .55834 .58684 L .56001 .59666 L .647 .476 .638 r
F
.55701 .60012 m .55533 .5897 L .55834 .58684 L F
.49111 .60366 m .49256 .58792 L .49417 .59584 L .731 .541 .635 r
F
.49111 .60366 m .48952 .59441 L .49256 .58792 L F
.52844 .54429 m .52995 .53944 L .53172 .5426 L .692 .653 .806 r
F
.52844 .54429 m .52666 .54107 L .52995 .53944 L F
.78046 .4841 m .78271 .4807 L .78447 .48326 L .62 .7 .902 r
F
.78046 .4841 m .7787 .48151 L .78271 .4807 L F
.79597 .48652 m .79825 .48312 L .79998 .48559 L .629 .712 .906 r
F
.79597 .48652 m .79423 .48403 L .79825 .48312 L F
.48002 .57423 m .47839 .56935 L .48141 .56531 L .753 .607 .696 r
F
.47867 .56255 m .48016 .55495 L .48185 .55857 L .753 .637 .732 r
F
.48108 .55983 m .48185 .55857 L .48196 .55882 L F
.47839 .56935 m .47971 .56163 L .48141 .56531 L .755 .62 .709 r
F
.47971 .56163 m .47977 .56125 L .47994 .56168 L F
.47971 .56163 m .47994 .56168 L .48141 .56531 L F
.47952 .56159 m .48185 .55857 L .48108 .55983 L .753 .637 .732 r
F
.47867 .56255 m .47945 .56158 L .47952 .56159 L F
.47945 .56158 m .48185 .55857 L .47952 .56159 L F
.48141 .56531 m .47994 .56168 L .48279 .55796 L .751 .628 .724 r
F
.47994 .56168 m .47977 .56125 L .48108 .55983 L F
.47994 .56168 m .48108 .55983 L .48279 .55796 L F
.55401 .60407 m .55533 .5897 L .55701 .60012 L .649 .474 .633 r
F
.55401 .60407 m .55233 .59291 L .55533 .5897 L F
.24129 .48797 m .2425 .48433 L .24492 .48645 L .689 .764 .909 r
F
.24129 .48797 m .23886 .48583 L .2425 .48433 L F
.56302 .5936 m .56135 .58427 L .56436 .58195 L .64 .479 .649 r
F
.56001 .59666 m .56135 .58427 L .56302 .5936 L .644 .478 .644 r
F
.75911 .47898 m .76132 .47557 L .76312 .47836 L .598 .669 .889 r
F
.75911 .47898 m .75731 .47615 L .76132 .47557 L F
.87148 .4924 m .87391 .48902 L .87553 .49131 L .647 .737 .915 r
F
.87148 .4924 m .86986 .49011 L .87391 .48902 L F
.56712 .55938 m .56865 .55312 L .57042 .55794 L .649 .562 .743 r
F
.56712 .55938 m .56535 .5545 L .56865 .55312 L F
.27404 .48304 m .27532 .47918 L .27771 .48125 L .714 .774 .9 r
F
.27404 .48304 m .27165 .48095 L .27532 .47918 L F
.9063 .49376 m .9088 .49038 L .91038 .49264 L .65 .741 .917 r
F
.9063 .49376 m .90472 .4915 L .9088 .49038 L F
.57039 .57797 m .56874 .57109 L .57176 .56953 L .636 .502 .683 r
F
.56874 .57109 m .57012 .56378 L .57176 .56953 L .642 .523 .703 r
F
.56737 .57986 m .56874 .57109 L .57039 .57797 L .64 .502 .679 r
F
.48525 .55552 m .48345 .55186 L .48673 .54907 L .742 .651 .76 r
F
.345 .38502 m .34339 .38805 L .34615 .37701 L .996 .853 .52 r
F
.53733 .61735 m .53867 .59871 L .54033 .61086 L .667 .476 .617 r
F
.53733 .61735 m .53567 .60373 L .53867 .59871 L F
.48853 .55254 m .49001 .54651 L .49181 .54984 L .737 .657 .771 r
F
.48853 .55254 m .48673 .54907 L .49001 .54651 L F
.50343 .54608 m .50491 .5409 L .5067 .54398 L .717 .665 .798 r
F
.50343 .54608 m .50163 .54291 L .50491 .5409 L F
.23161 .48879 m .2328 .48518 L .23524 .48732 L .685 .763 .911 r
F
.23161 .48879 m .22917 .48664 L .2328 .48518 L F
.53678 .54428 m .5383 .53946 L .54007 .54269 L .684 .646 .806 r
F
.53678 .54428 m .53501 .541 L .5383 .53946 L F
.55523 .54893 m .55677 .54377 L .55853 .54749 L .666 .613 .785 r
F
.55523 .54893 m .55347 .54516 L .55677 .54377 L F
.55101 .6086 m .55233 .59291 L .55401 .60407 L .652 .471 .627 r
F
.55101 .6086 m .54933 .59653 L .55233 .59291 L F
.30093 .47523 m .30229 .47091 L .30465 .47287 L .757 .789 .879 r
F
.30093 .47523 m .29857 .47324 L .30229 .47091 L F
.56029 .55153 m .56183 .54613 L .56359 .55012 L .66 .598 .774 r
F
.56029 .55153 m .55853 .54749 L .56183 .54613 L F
.35022 .33725 m .34983 .33989 L .35032 .33643 L .886 .788 .297 r
F
.56603 .59089 m .56436 .58195 L .56737 .57986 L .637 .48 .653 r
F
.56302 .5936 m .56436 .58195 L .56603 .59089 L .64 .479 .649 r
F
.82118 .48896 m .82351 .48558 L .82521 .48796 L .638 .725 .911 r
F
.82118 .48896 m .81948 .48658 L .82351 .48558 L F
.84635 .49085 m .84873 .48747 L .85039 .48979 L .643 .732 .914 r
F
.84635 .49085 m .84469 .48852 L .84873 .48747 L F
.22194 .48952 m .2231 .48595 L .22555 .48809 L .681 .761 .912 r
F
.22194 .48952 m .21949 .48737 L .2231 .48595 L F
.48196 .55882 m .48016 .55495 L .48345 .55186 L .748 .645 .747 r
F
.49181 .54984 m .49343 .54361 L .49541 .54711 L .731 .663 .783 r
F
.49181 .54984 m .48983 .54619 L .49343 .54361 L F
.73226 .46589 m .73412 .46294 L .73574 .46601 L .525 .573 .846 r
F
.73226 .46589 m .73063 .46269 L .73412 .46294 L F
.55018 .54663 m .55171 .54165 L .55347 .54516 L .672 .626 .795 r
F
.55018 .54663 m .54841 .54307 L .55171 .54165 L F
.21227 .49019 m .21342 .48663 L .21588 .48879 L .678 .76 .913 r
F
.21227 .49019 m .20981 .48803 L .21342 .48663 L F
.69951 .33711 m .70035 .34125 L .70186 .35009 L 0 0 .275 r
F
.69954 .3363 m .70035 .34125 L .69951 .33711 L F
.20261 .49079 m .20373 .48726 L .20621 .48942 L .676 .759 .914 r
F
.20261 .49079 m .20014 .48864 L .20373 .48726 L F
.28745 .47955 m .28877 .47551 L .29115 .47755 L .731 .78 .892 r
F
.28745 .47955 m .28508 .4775 L .28877 .47551 L F
.57176 .56953 m .57012 .56378 L .57315 .56244 L .638 .523 .706 r
F
.57012 .56378 m .57152 .55748 L .57315 .56244 L .644 .543 .726 r
F
.57012 .56378 m .5685 .55877 L .57152 .55748 L F
.19295 .49135 m .19406 .48784 L .19654 .49 L .674 .758 .914 r
F
.19295 .49135 m .19047 .48919 L .19406 .48784 L F
.91602 .49377 m .91854 .49039 L .9201 .49265 L .65 .742 .917 r
F
.91602 .49377 m .91445 .49151 L .91854 .49039 L F
.7186 .44991 m .72045 .44709 L .72214 .45122 L .413 .438 .777 r
F
.7186 .44991 m .71688 .44541 L .72045 .44709 L F
.7533 .47668 m .7555 .47327 L .75731 .47615 L .588 .656 .884 r
F
.7533 .47668 m .75148 .47373 L .7555 .47327 L F
.8812 .4925 m .88365 .48911 L .88526 .4914 L .648 .739 .916 r
F
.8812 .4925 m .87959 .49021 L .88365 .48911 L F
.56535 .5545 m .56689 .54879 L .56865 .55312 L .653 .581 .761 r
F
.56535 .5545 m .56359 .55012 L .56689 .54879 L F
.51504 .54324 m .51654 .53838 L .51832 .54141 L .704 .665 .809 r
F
.51504 .54324 m .51326 .54015 L .51654 .53838 L F
.52338 .54278 m .52489 .53802 L .52666 .54107 L .696 .661 .811 r
F
.52338 .54278 m .5216 .53967 L .52489 .53802 L F
.47537 .5668 m .47688 .55839 L .47853 .5622 L .758 .629 .717 r
F
.47787 .56358 m .47853 .5622 L .47867 .56255 L F
.47535 .57401 m .47667 .56546 L .47839 .56935 L .76 .612 .694 r
F
.47667 .56546 m .47675 .56496 L .47696 .56551 L F
.47667 .56546 m .47696 .56551 L .47839 .56935 L F
.47645 .56541 m .47853 .5622 L .47787 .56358 L .758 .629 .717 r
F
.47537 .5668 m .47634 .56539 L .47645 .56541 L F
.47634 .56539 m .47853 .5622 L .47645 .56541 L F
.47839 .56935 m .47696 .56551 L .47977 .56125 L .755 .62 .709 r
F
.47696 .56551 m .47675 .56496 L .47787 .56358 L F
.47696 .56551 m .47787 .56358 L .47977 .56125 L F
.26432 .48435 m .26558 .48057 L .26798 .48267 L .704 .77 .903 r
F
.26432 .48435 m .26192 .48224 L .26558 .48057 L F
.47859 .58565 m .48002 .57423 L .48165 .57972 L .754 .584 .666 r
F
.47859 .58565 m .47698 .57944 L .48002 .57423 L F
.47698 .57944 m .47839 .56935 L .48002 .57423 L .757 .598 .68 r
F
.80572 .4871 m .80802 .48371 L .80973 .48614 L .633 .718 .909 r
F
.80572 .4871 m .804 .48466 L .80802 .48371 L F
.48645 .60236 m .48792 .58679 L .48952 .59441 L .738 .548 .636 r
F
.48645 .60236 m .48486 .59344 L .48792 .58679 L F
.77469 .4823 m .77693 .47891 L .7787 .48151 L .615 .693 .899 r
F
.77469 .4823 m .77292 .47967 L .77693 .47891 L F
.54512 .54456 m .54665 .53974 L .54841 .54307 L .677 .637 .803 r
F
.54512 .54456 m .54336 .54118 L .54665 .53974 L F
.56905 .58847 m .56737 .57986 L .57039 .57797 L .634 .481 .658 r
F
.56603 .59089 m .56737 .57986 L .56905 .58847 L .637 .48 .653 r
F
.73735 .46898 m .73922 .46603 L .74082 .46891 L .546 .6 .859 r
F
.73735 .46898 m .73574 .46601 L .73922 .46603 L F
.49541 .54711 m .49703 .54123 L .49901 .54461 L .725 .668 .793 r
F
.49541 .54711 m .49343 .54361 L .49703 .54123 L F
.5067 .54398 m .50819 .539 L .50998 .54201 L .712 .669 .806 r
F
.5067 .54398 m .50491 .5409 L .50819 .539 L F
.53172 .5426 m .53324 .53788 L .53501 .541 L .688 .655 .811 r
F
.53172 .5426 m .52995 .53944 L .53324 .53788 L F
.74747 .47414 m .74966 .47073 L .75148 .47373 L .576 .639 .877 r
F
.74747 .47414 m .74564 .47105 L .74966 .47073 L F
.47698 .57944 m .47535 .57401 L .47839 .56935 L .757 .598 .68 r
F
.85608 .49104 m .85848 .48766 L .86012 .48997 L .645 .735 .914 r
F
.85608 .49104 m .85443 .48873 L .85848 .48766 L F
.54801 .61386 m .54933 .59653 L .55101 .6086 L .654 .468 .62 r
F
.54801 .61386 m .54633 .60064 L .54933 .59653 L F
.47867 .56255 m .47688 .55839 L .48016 .55495 L .753 .637 .732 r
F
.79022 .48492 m .79249 .48153 L .79423 .48403 L .626 .708 .905 r
F
.79022 .48492 m .78848 .48241 L .79249 .48153 L F
.92574 .49377 m .92828 .49038 L .92983 .49264 L .651 .743 .917 r
F
.92574 .49377 m .92419 .49152 L .92828 .49038 L F
.74242 .47171 m .7443 .46876 L .74589 .47148 L .563 .622 .869 r
F
.74242 .47171 m .74082 .46891 L .7443 .46876 L F
.83092 .4893 m .83327 .48591 L .83495 .48827 L .64 .728 .912 r
F
.83092 .4893 m .82923 .48694 L .83327 .48591 L F
.57342 .57626 m .57176 .56953 L .57479 .5681 L .632 .502 .686 r
F
.57039 .57797 m .57176 .56953 L .57342 .57626 L .636 .502 .683 r
F
.57176 .56953 m .57315 .56244 L .57479 .5681 L .638 .523 .706 r
F
.4802 .59291 m .48165 .57972 L .48326 .58604 L .75 .569 .651 r
F
.4802 .59291 m .47859 .58565 L .48165 .57972 L F
.89093 .49257 m .89339 .48918 L .89499 .49146 L .648 .74 .916 r
F
.89093 .49257 m .88933 .49029 L .89339 .48918 L F
.30465 .47287 m .30603 .46842 L .30839 .47033 L .768 .793 .873 r
F
.30465 .47287 m .30229 .47091 L .30603 .46842 L F
.25462 .48547 m .25586 .48176 L .25827 .48388 L .697 .768 .906 r
F
.25462 .48547 m .25221 .48336 L .25586 .48176 L F
.72548 .4588 m .72734 .45589 L .72899 .45936 L .48 .518 .819 r
F
.72548 .4588 m .72382 .45511 L .72734 .45589 L F
.57042 .55794 m .57196 .55183 L .57373 .5566 L .645 .562 .747 r
F
.57042 .55794 m .56865 .55312 L .57196 .55183 L F
.54007 .54269 m .54159 .53799 L .54336 .54118 L .681 .647 .81 r
F
.54007 .54269 m .5383 .53946 L .54159 .53799 L F
.33124 .44873 m .32887 .44746 L .33279 .44201 L .892 .827 .776 r
F
.32736 .45355 m .32887 .44746 L .33124 .44873 L .869 .823 .801 r
F
.93546 .49375 m .93802 .49036 L .93956 .49261 L .651 .744 .917 r
F
.93546 .49375 m .93392 .4915 L .93802 .49036 L F
.52508 .61893 m .52611 .60361 L .52734 .61304 L .686 .489 .614 r
F
.52508 .61893 m .52385 .60844 L .52611 .60361 L F
.33678 .43539 m .33438 .43482 L .33843 .4271 L .938 .837 .718 r
F
.33279 .44201 m .33438 .43482 L .33678 .43539 L .913 .836 .756 r
F
.71688 .44541 m .71874 .44269 L .72045 .44709 L .382 .405 .76 r
F
.71688 .44541 m .71515 .44055 L .71874 .44269 L F
.35032 .33643 m .34727 .35149 L .35032 .33467 L .886 .788 .297 r
F
.35032 .33643 m .34983 .33989 L .34727 .35149 L F
.47206 .57176 m .47358 .56229 L .4752 .56637 L .763 .62 .7 r
F
.47468 .56785 m .4752 .56637 L .47537 .5668 L F
.4723 .57949 m .47363 .56982 L .47535 .57401 L .763 .602 .678 r
F
.47363 .56982 m .47372 .56918 L .47396 .56988 L F
.47363 .56982 m .47396 .56988 L .47535 .57401 L F
.4723 .57949 m .47093 .57494 L .47372 .56918 L F
.47093 .57494 m .47068 .57409 L .47147 .5728 L F
.47093 .57494 m .47147 .5728 L .47372 .56918 L F
.46873 .57766 m .47027 .56678 L .47187 .57124 L .768 .609 .683 r
F
.47147 .5728 m .47187 .57124 L .47206 .57176 L F
.46923 .58606 m .47058 .57487 L .4723 .57949 L .767 .592 .662 r
F
.47058 .57487 m .47068 .57409 L .47093 .57494 L F
.47058 .57487 m .47093 .57494 L .4723 .57949 L F
.46923 .58606 m .46788 .5809 L .47068 .57409 L F
.46788 .5809 m .46761 .5799 L .46826 .57867 L F
.46788 .5809 m .46826 .57867 L .47068 .57409 L F
.46537 .58487 m .46695 .57205 L .46854 .57705 L .771 .598 .664 r
F
.46826 .57867 m .46854 .57705 L .46873 .57766 L F
.46612 .59419 m .46751 .58084 L .46923 .58606 L .769 .582 .645 r
F
.46751 .58084 m .46761 .5799 L .46788 .5809 L F
.46751 .58084 m .46788 .5809 L .46923 .58606 L F
.46612 .59419 m .46477 .58809 L .46761 .5799 L F
.46477 .58809 m .46452 .58694 L .46501 .58582 L F
.46477 .58809 m .46501 .58582 L .46761 .5799 L F
.46196 .59398 m .4636 .57839 L .46519 .5842 L .774 .586 .645 r
F
.46501 .58582 m .46519 .5842 L .46537 .58487 L F
.46296 .60457 m .46443 .58804 L .46612 .59419 L .771 .57 .628 r
F
.46443 .58804 m .46452 .58694 L .46477 .58809 L F
.46443 .58804 m .46477 .58809 L .46612 .59419 L F
.46296 .60457 m .46161 .59695 L .46452 .58694 L F
.46161 .59695 m .46139 .59575 L .46173 .5948 L F
.46161 .59695 m .46173 .5948 L .46452 .58694 L F
.45849 .606 m .46022 .58624 L .46181 .59331 L .775 .573 .626 r
F
.46173 .5948 m .46181 .59331 L .46196 .59398 L F
.45973 .61844 m .46131 .59692 L .46296 .60457 L .771 .559 .611 r
F
.46131 .59692 m .46139 .59575 L .46161 .59695 L F
.46131 .59692 m .46161 .59695 L .46296 .60457 L F
.45973 .61844 m .45834 .6082 L .46139 .59575 L F
.45834 .6082 m .4582 .60718 L .45838 .60655 L F
.45834 .6082 m .45838 .60655 L .46139 .59575 L F
.45491 .6228 m .45678 .59632 L .4584 .60547 L .775 .56 .607 r
F
.45838 .60655 m .4584 .60547 L .45849 .606 L F
.45635 .63815 m .45814 .60818 L .45973 .61844 L .769 .546 .596 r
F
.45814 .60818 m .4582 .60718 L .45834 .6082 L F
.45814 .60818 m .45834 .6082 L .45973 .61844 L F
.45803 .60818 m .4584 .60547 L .45838 .60655 L .775 .56 .607 r
F
.45491 .6228 m .45786 .60816 L .45803 .60818 L F
.45786 .60816 m .4584 .60547 L .45803 .60818 L F
.46112 .5969 m .46181 .59331 L .46173 .5948 L .775 .573 .626 r
F
.45849 .606 m .46088 .59687 L .46112 .5969 L F
.46088 .59687 m .46181 .59331 L .46112 .5969 L F
.4642 .588 m .46519 .5842 L .46501 .58582 L .774 .586 .645 r
F
.46196 .59398 m .46394 .58797 L .4642 .588 L F
.46394 .58797 m .46519 .5842 L .4642 .588 L F
.46726 .5808 m .46854 .57705 L .46826 .57867 L .771 .598 .664 r
F
.46537 .58487 m .46703 .58076 L .46726 .5808 L F
.46703 .58076 m .46854 .57705 L .46726 .5808 L F
.47033 .57483 m .47187 .57124 L .47147 .5728 L .768 .609 .683 r
F
.46873 .57766 m .47013 .5748 L .47033 .57483 L F
.47013 .5748 m .47187 .57124 L .47033 .57483 L F
.47339 .56977 m .4752 .56637 L .47468 .56785 L .763 .62 .7 r
F
.47206 .57176 m .47324 .56974 L .47339 .56977 L F
.47324 .56974 m .4752 .56637 L .47339 .56977 L F
.47535 .57401 m .47396 .56988 L .47675 .56496 L .76 .612 .694 r
F
.47396 .56988 m .47372 .56918 L .47468 .56785 L F
.47396 .56988 m .47468 .56785 L .47675 .56496 L F
.27771 .48125 m .27901 .47735 L .28139 .47941 L .718 .776 .898 r
F
.27771 .48125 m .27532 .47918 L .27901 .47735 L F
.55853 .54749 m .56007 .54244 L .56183 .54613 L .663 .613 .789 r
F
.55853 .54749 m .55677 .54377 L .56007 .54244 L F
.86581 .49119 m .86822 .48781 L .86986 .49011 L .646 .736 .915 r
F
.86581 .49119 m .86417 .48889 L .86822 .48781 L F
.49901 .54461 m .50064 .53901 L .50262 .54229 L .72 .672 .803 r
F
.49901 .54461 m .49703 .54123 L .50064 .53901 L F
.57207 .58631 m .57039 .57797 L .57342 .57626 L .63 .481 .661 r
F
.56905 .58847 m .57039 .57797 L .57207 .58631 L .634 .481 .658 r
F
.56359 .55012 m .56513 .54483 L .56689 .54879 L .657 .598 .778 r
F
.56359 .55012 m .56183 .54613 L .56513 .54483 L F
.90065 .49261 m .90314 .48923 L .90472 .4915 L .649 .741 .916 r
F
.90065 .49261 m .89906 .49034 L .90314 .48923 L F
.24492 .48645 m .24614 .48279 L .24856 .48492 L .691 .766 .908 r
F
.24492 .48645 m .2425 .48433 L .24614 .48279 L F
.81546 .48757 m .81778 .48418 L .81948 .48658 L .636 .723 .91 r
F
.81546 .48757 m .81376 .48516 L .81778 .48418 L F
.51832 .54141 m .51982 .5367 L .5216 .53967 L .7 .668 .815 r
F
.51832 .54141 m .51654 .53838 L .51982 .5367 L F
.70977 .4193 m .70804 .41245 L .71152 .41782 L .186 .208 .65 r
F
.70804 .41245 m .70981 .41139 L .71152 .41782 L .134 .156 .618 r
F
.6994 .33526 m .70035 .34125 L .69954 .3363 L 0 0 .148 r
F
.76891 .4804 m .77114 .477 L .77292 .47967 L .609 .685 .896 r
F
.76891 .4804 m .76713 .4777 L .77114 .477 L F
.48345 .55186 m .48492 .5458 L .48673 .54907 L .742 .662 .772 r
F
.48345 .55186 m .48164 .54844 L .48492 .5458 L F
.48016 .55495 m .48164 .54844 L .48345 .55186 L .748 .656 .759 r
F
.57479 .5681 m .57315 .56244 L .57618 .56119 L .634 .523 .709 r
F
.57315 .56244 m .57456 .55628 L .57618 .56119 L .64 .543 .729 r
F
.57315 .56244 m .57152 .55748 L .57456 .55628 L F
.55347 .54516 m .55501 .54029 L .55677 .54377 L .668 .627 .799 r
F
.55347 .54516 m .55171 .54165 L .55501 .54029 L F
.84065 .48957 m .84302 .48619 L .84469 .48852 L .642 .731 .913 r
F
.84065 .48957 m .83898 .48723 L .84302 .48619 L F
.48016 .55495 m .47836 .55134 L .48164 .54844 L .748 .656 .759 r
F
.47688 .55839 m .47836 .55134 L .48016 .55495 L .754 .649 .746 r
F
.52666 .54107 m .52817 .53643 L .52995 .53944 L .692 .663 .817 r
F
.52666 .54107 m .52489 .53802 L .52817 .53643 L F
.29115 .47755 m .29248 .47344 L .29485 .47545 L .738 .783 .889 r
F
.29115 .47755 m .28877 .47551 L .29248 .47344 L F
.50998 .54201 m .51147 .5372 L .51326 .54015 L .708 .672 .813 r
F
.50998 .54201 m .50819 .539 L .51147 .5372 L F
.49733 .61788 m .49881 .59775 L .5004 .60806 L .718 .517 .617 r
F
.49733 .61788 m .49576 .60554 L .49881 .59775 L F
.48673 .54907 m .4882 .54336 L .49001 .54651 L .737 .668 .783 r
F
.48673 .54907 m .48492 .5458 L .4882 .54336 L F
.50198 .62136 m .50345 .6002 L .50504 .6113 L .711 .509 .613 r
F
.50198 .62136 m .5004 .60806 L .50345 .6002 L F
.23524 .48732 m .23643 .4837 L .23886 .48583 L .687 .764 .91 r
F
.23524 .48732 m .2328 .48518 L .23643 .4837 L F
.56865 .55312 m .5702 .54753 L .57196 .55183 L .65 .581 .764 r
F
.56865 .55312 m .56689 .54879 L .5702 .54753 L F
.53433 .62513 m .53567 .60373 L .53733 .61735 L .668 .471 .609 r
F
.47537 .5668 m .47358 .56229 L .47688 .55839 L .758 .629 .717 r
F
.79998 .48559 m .80227 .4822 L .804 .48466 L .63 .715 .907 r
F
.79998 .48559 m .79825 .48312 L .80227 .4822 L F
.30839 .47033 m .30978 .46574 L .31214 .46761 L .78 .797 .867 r
F
.30839 .47033 m .30603 .46842 L .30978 .46574 L F
.54502 .62004 m .54633 .60064 L .54801 .61386 L .656 .465 .614 r
F
.54502 .62004 m .54333 .60537 L .54633 .60064 L F
.91038 .49264 m .91288 .48925 L .91445 .49151 L .65 .742 .917 r
F
.91038 .49264 m .9088 .49038 L .91288 .48925 L F
.78447 .48326 m .78673 .47987 L .78848 .48241 L .622 .703 .903 r
F
.78447 .48326 m .78271 .4807 L .78673 .47987 L F
.71515 .44055 m .717 .43796 L .71874 .44269 L .346 .367 .74 r
F
.71515 .44055 m .71338 .43526 L .717 .43796 L F
.22555 .48809 m .22673 .4845 L .22917 .48664 L .683 .762 .911 r
F
.22555 .48809 m .2231 .48595 L .22673 .4845 L F
.54841 .54307 m .54995 .53835 L .55171 .54165 L .673 .638 .807 r
F
.54841 .54307 m .54665 .53974 L .54995 .53835 L F
.87553 .49131 m .87797 .48792 L .87959 .49021 L .647 .738 .915 r
F
.87553 .49131 m .87391 .48902 L .87797 .48792 L F
.53501 .541 m .53653 .53639 L .5383 .53946 L .685 .657 .816 r
F
.53501 .541 m .53324 .53788 L .53653 .53639 L F
.48178 .60161 m .48326 .58604 L .48486 .59344 L .745 .554 .636 r
F
.48178 .60161 m .4802 .59291 L .48326 .58604 L F
.47688 .55839 m .47507 .55456 L .47836 .55134 L .754 .649 .746 r
F
.47358 .56229 m .47507 .55456 L .47688 .55839 L .76 .642 .731 r
F
.49268 .61529 m .49417 .59584 L .49576 .60554 L .725 .525 .619 r
F
.49268 .61529 m .49111 .60366 L .49417 .59584 L F
.34188 .40786 m .33934 .40965 L .3437 .39655 L .988 .851 .614 r
F
.33934 .40965 m .34109 .39975 L .3437 .39655 L .984 .865 .638 r
F
.57644 .57471 m .57479 .5681 L .57782 .56679 L .628 .501 .689 r
F
.57342 .57626 m .57479 .5681 L .57644 .57471 L .632 .502 .686 r
F
.57479 .5681 m .57618 .56119 L .57782 .56679 L .634 .523 .709 r
F
.21588 .48879 m .21703 .48522 L .21949 .48737 L .68 .761 .913 r
F
.21588 .48879 m .21342 .48663 L .21703 .48522 L F
.26798 .48267 m .26925 .47886 L .27165 .48095 L .708 .772 .902 r
F
.26798 .48267 m .26558 .48057 L .26925 .47886 L F
.20621 .48942 m .20734 .48588 L .20981 .48803 L .677 .76 .913 r
F
.20621 .48942 m .20373 .48726 L .20734 .48588 L F
.71338 .43526 m .71525 .43285 L .717 .43796 L .306 .325 .717 r
F
.19654 .49 m .19765 .48648 L .20014 .48864 L .675 .759 .914 r
F
.19654 .49 m .19406 .48784 L .19765 .48648 L F
.50262 .54229 m .50425 .53692 L .50622 .54013 L .714 .676 .811 r
F
.50262 .54229 m .50064 .53901 L .50425 .53692 L F
.85039 .48979 m .85278 .48641 L .85443 .48873 L .644 .733 .914 r
F
.85039 .48979 m .84873 .48747 L .85278 .48641 L F
.73063 .46269 m .73249 .45977 L .73412 .46294 L .51 .557 .839 r
F
.73063 .46269 m .72899 .45936 L .73249 .45977 L F
.34828 .35085 m .34584 .36018 L .34983 .33989 L .926 .816 .355 r
F
.34584 .36018 m .34727 .35149 L .34983 .33989 L .926 .837 .387 r
F
.82521 .48796 m .82755 .48457 L .82923 .48694 L .639 .726 .912 r
F
.82521 .48796 m .82351 .48558 L .82755 .48457 L F
.57509 .58439 m .57342 .57626 L .57644 .57471 L .626 .48 .665 r
F
.57207 .58631 m .57342 .57626 L .57509 .58439 L .63 .481 .661 r
F
.48983 .54619 m .49145 .5403 L .49343 .54361 L .73 .673 .795 r
F
.48983 .54619 m .48784 .54275 L .49145 .5403 L F
.76312 .47836 m .76534 .47496 L .76713 .4777 L .602 .675 .892 r
F
.76312 .47836 m .76132 .47557 L .76534 .47496 L F
.47392 .58565 m .47535 .57401 L .47698 .57944 L .76 .588 .664 r
F
.47392 .58565 m .4723 .57949 L .47535 .57401 L F
.9201 .49265 m .92263 .48926 L .92419 .49152 L .65 .742 .917 r
F
.9201 .49265 m .91854 .49039 L .92263 .48926 L F
.32736 .45355 m .32499 .45209 L .32887 .44746 L .869 .823 .801 r
F
.32351 .45771 m .32499 .45209 L .32736 .45355 L .847 .818 .821 r
F
.88526 .4914 m .88772 .48801 L .88933 .49029 L .648 .739 .916 r
F
.88526 .4914 m .88365 .48911 L .88772 .48801 L F
.54336 .54118 m .54488 .53658 L .54665 .53974 L .677 .649 .814 r
F
.54336 .54118 m .54159 .53799 L .54488 .53658 L F
.31214 .46761 m .31355 .46283 L .31591 .46464 L .794 .802 .859 r
F
.31214 .46761 m .30978 .46574 L .31355 .46283 L F
.5216 .53967 m .52311 .53509 L .52489 .53802 L .696 .67 .821 r
F
.5216 .53967 m .51982 .5367 L .52311 .53509 L F
.51326 .54015 m .51475 .53549 L .51654 .53838 L .703 .674 .819 r
F
.51326 .54015 m .51147 .5372 L .51475 .53549 L F
.57373 .5566 m .57527 .55063 L .57704 .55537 L .641 .561 .749 r
F
.57373 .5566 m .57196 .55183 L .57527 .55063 L F
.47552 .59283 m .47698 .57944 L .47859 .58565 L .756 .574 .65 r
F
.47552 .59283 m .47392 .58565 L .47698 .57944 L F
.25827 .48388 m .25951 .48014 L .26192 .48224 L .7 .769 .905 r
F
.25827 .48388 m .25586 .48176 L .25951 .48014 L F
.72382 .45511 m .72567 .45225 L .72734 .45589 L .458 .494 .808 r
F
.72382 .45511 m .72214 .45122 L .72567 .45225 L F
.47206 .57176 m .47027 .56678 L .47358 .56229 L .763 .62 .7 r
F
.47358 .56229 m .47178 .55818 L .47507 .55456 L .76 .642 .731 r
F
.47027 .56678 m .47178 .55818 L .47358 .56229 L .765 .633 .714 r
F
.33843 .4271 m .33599 .42709 L .34012 .41798 L .957 .843 .688 r
F
.33438 .43482 m .33599 .42709 L .33843 .4271 L .933 .845 .733 r
F
.48802 .61348 m .48952 .59441 L .49111 .60366 L .732 .532 .621 r
F
.48802 .61348 m .48645 .60236 L .48952 .59441 L F
.56183 .54613 m .56337 .54117 L .56513 .54483 L .659 .614 .792 r
F
.56183 .54613 m .56007 .54244 L .56337 .54117 L F
.28139 .47941 m .2827 .47545 L .28508 .4775 L .724 .778 .896 r
F
.28139 .47941 m .27901 .47735 L .2827 .47545 L F
.52995 .53944 m .53146 .53492 L .53324 .53788 L .689 .665 .821 r
F
.52995 .53944 m .52817 .53643 L .53146 .53492 L F
.80973 .48614 m .81204 .48274 L .81376 .48516 L .634 .72 .909 r
F
.80973 .48614 m .80802 .48371 L .81204 .48274 L F
.29485 .47545 m .2962 .47126 L .29857 .47324 L .746 .786 .885 r
F
.29485 .47545 m .29248 .47344 L .2962 .47126 L F
.57782 .56679 m .57618 .56119 L .57922 .56005 L .63 .521 .712 r
F
.57618 .56119 m .57759 .55517 L .57922 .56005 L .636 .542 .731 r
F
.57618 .56119 m .57456 .55628 L .57759 .55517 L F
.92983 .49264 m .93237 .48925 L .93392 .4915 L .651 .743 .917 r
F
.92983 .49264 m .92828 .49038 L .93237 .48925 L F
.56689 .54879 m .56844 .54361 L .5702 .54753 L .653 .598 .781 r
F
.56689 .54879 m .56513 .54483 L .56844 .54361 L F
.86012 .48997 m .86253 .48658 L .86417 .48889 L .645 .735 .915 r
F
.86012 .48997 m .85848 .48766 L .86253 .48658 L F
.55677 .54377 m .55831 .539 L .56007 .54244 L .665 .627 .802 r
F
.55677 .54377 m .55501 .54029 L .55831 .539 L F
.49343 .54361 m .49505 .53801 L .49703 .54123 L .725 .678 .804 r
F
.49343 .54361 m .49145 .5403 L .49505 .53801 L F
.73574 .46601 m .73761 .46308 L .73922 .46603 L .535 .588 .854 r
F
.73574 .46601 m .73412 .46294 L .73761 .46308 L F
.75731 .47615 m .75952 .47275 L .76132 .47557 L .593 .663 .888 r
F
.75731 .47615 m .7555 .47327 L .75952 .47275 L F
.7787 .48151 m .78095 .47812 L .78271 .4807 L .617 .697 .901 r
F
.7787 .48151 m .77693 .47891 L .78095 .47812 L F
.31591 .46464 m .31734 .45964 L .3197 .46137 L .809 .807 .849 r
F
.31591 .46464 m .31355 .46283 L .31734 .45964 L F
.70625 .39606 m .70811 .39648 L .70987 .40388 L .008 .047 .553 r
F
.70806 .4042 m .70625 .39606 L .70987 .40388 L .068 .105 .591 r
F
.89499 .49146 m .89747 .48807 L .89906 .49034 L .649 .74 .916 r
F
.89499 .49146 m .89339 .48918 L .89747 .48807 L F
.32351 .45771 m .32115 .4561 L .32499 .45209 L .847 .818 .821 r
F
.3197 .46137 m .32115 .4561 L .32351 .45771 L .827 .812 .836 r
F
.83495 .48827 m .83731 .48488 L .83898 .48723 L .641 .729 .913 r
F
.83495 .48827 m .83327 .48591 L .83731 .48488 L F
.79423 .48403 m .79651 .48064 L .79825 .48312 L .627 .711 .906 r
F
.79423 .48403 m .79249 .48153 L .79651 .48064 L F
.71146 .42542 m .70977 .4193 L .71319 .42363 L .234 .256 .679 r
F
.70977 .4193 m .71152 .41782 L .71319 .42363 L .186 .208 .65 r
F
.6994 .33456 m .70035 .34125 L .6994 .33526 L 0 0 .284 r
F
.24856 .48492 m .24979 .48124 L .25221 .48336 L .694 .767 .908 r
F
.24856 .48492 m .24614 .48279 L .24979 .48124 L F
.3197 .46137 m .31734 .45964 L .32115 .4561 L .827 .812 .836 r
F
.5383 .53946 m .53982 .53496 L .54159 .53799 L .681 .658 .82 r
F
.5383 .53946 m .53653 .53639 L .53982 .53496 L F
.50622 .54013 m .50786 .53496 L .50983 .53809 L .709 .679 .818 r
F
.50622 .54013 m .50425 .53692 L .50786 .53496 L F
.74082 .46891 m .7427 .46597 L .7443 .46876 L .554 .612 .866 r
F
.74082 .46891 m .73922 .46603 L .7427 .46597 L F
.57948 .57332 m .57782 .56679 L .58086 .5656 L .624 .5 .691 r
F
.57644 .57471 m .57782 .56679 L .57948 .57332 L .628 .501 .689 r
F
.57782 .56679 m .57922 .56005 L .58086 .5656 L .63 .521 .712 r
F
.47836 .55134 m .47983 .54522 L .48164 .54844 L .748 .667 .771 r
F
.47836 .55134 m .47655 .54797 L .47983 .54522 L F
.47507 .55456 m .47655 .54797 L .47836 .55134 L .754 .661 .758 r
F
.34012 .41798 m .33765 .41873 L .34188 .40786 L .975 .848 .654 r
F
.33765 .41873 m .33934 .40965 L .34188 .40786 L .97 .86 .674 r
F
.57196 .55183 m .57351 .54635 L .57527 .55063 L .645 .58 .767 r
F
.57196 .55183 m .5702 .54753 L .57351 .54635 L F
.55171 .54165 m .55325 .53703 L .55501 .54029 L .67 .639 .811 r
F
.55171 .54165 m .54995 .53835 L .55325 .53703 L F
.57812 .58267 m .57644 .57471 L .57948 .57332 L .622 .479 .667 r
F
.57509 .58439 m .57644 .57471 L .57812 .58267 L .626 .48 .665 r
F
.56473 .60564 m .56302 .5936 L .56603 .59089 L .633 .458 .628 r
F
.56173 .60947 m .56302 .5936 L .56473 .60564 L .636 .457 .624 r
F
.56173 .60947 m .56001 .59666 L .56302 .5936 L F
.56774 .6023 m .56603 .59089 L .56905 .58847 L .63 .459 .633 r
F
.56473 .60564 m .56603 .59089 L .56774 .6023 L .633 .458 .628 r
F
.48164 .54844 m .48311 .5427 L .48492 .5458 L .742 .672 .782 r
F
.48164 .54844 m .47983 .54522 L .48311 .5427 L F
.75148 .47373 m .75368 .47033 L .7555 .47327 L .581 .649 .882 r
F
.75148 .47373 m .74966 .47073 L .75368 .47033 L F
.33599 .42709 m .33765 .41873 L .34012 .41798 L .953 .853 .706 r
F
.47507 .55456 m .47326 .551 L .47655 .54797 L .754 .661 .758 r
F
.47178 .55818 m .47326 .551 L .47507 .55456 L .761 .653 .743 r
F
.52857 .62487 m .52959 .60792 L .53083 .61852 L .68 .479 .608 r
F
.52857 .62487 m .52734 .61304 L .52959 .60792 L F
.86986 .49011 m .87228 .48672 L .87391 .48902 L .646 .737 .915 r
F
.86986 .49011 m .86822 .48781 L .87228 .48672 L F
.23886 .48583 m .24007 .48219 L .2425 .48433 L .689 .765 .91 r
F
.23886 .48583 m .23643 .4837 L .24007 .48219 L F
.70629 .38813 m .7044 .37858 L .7082 .38953 L 0 0 .523 r
F
.7044 .37858 m .70638 .3812 L .7082 .38953 L 0 0 .479 r
F
.90472 .4915 m .90722 .48811 L .9088 .49038 L .649 .741 .917 r
F
.90472 .4915 m .90314 .48923 L .90722 .48811 L F
.55873 .61388 m .56001 .59666 L .56173 .60947 L .639 .456 .619 r
F
.55873 .61388 m .55701 .60012 L .56001 .59666 L F
.54202 .62741 m .54333 .60537 L .54502 .62004 L .658 .461 .607 r
F
.54202 .62741 m .54033 .61086 L .54333 .60537 L F
.4771 .60142 m .47859 .58565 L .4802 .59291 L .751 .559 .636 r
F
.4771 .60142 m .47552 .59283 L .47859 .58565 L F
.52281 .62582 m .52385 .60844 L .52508 .61893 L .687 .484 .607 r
F
.52281 .62582 m .52159 .61398 L .52385 .60844 L F
.57076 .59938 m .56905 .58847 L .57207 .58631 L .626 .459 .636 r
F
.56774 .6023 m .56905 .58847 L .57076 .59938 L .63 .459 .633 r
F
.81948 .48658 m .82181 .48319 L .82351 .48558 L .637 .724 .911 r
F
.81948 .48658 m .81778 .48418 L .82181 .48319 L F
.27165 .48095 m .27293 .4771 L .27532 .47918 L .712 .774 .901 r
F
.27165 .48095 m .26925 .47886 L .27293 .4771 L F
.51654 .53838 m .51804 .53386 L .51982 .5367 L .699 .677 .824 r
F
.51654 .53838 m .51475 .53549 L .51804 .53386 L F
.74564 .47105 m .74782 .46765 L .74966 .47073 L .567 .63 .874 r
F
.74564 .47105 m .7438 .46788 L .74782 .46765 L F
.48492 .5458 m .48639 .54037 L .4882 .54336 L .736 .677 .793 r
F
.48492 .5458 m .48311 .5427 L .48639 .54037 L F
.22917 .48664 m .23035 .48304 L .2328 .48518 L .684 .763 .911 r
F
.22917 .48664 m .22673 .4845 L .23035 .48304 L F
.84469 .48852 m .84707 .48513 L .84873 .48747 L .643 .732 .914 r
F
.84469 .48852 m .84302 .48619 L .84707 .48513 L F
.49703 .54123 m .49866 .53588 L .50064 .53901 L .719 .682 .813 r
F
.49703 .54123 m .49505 .53801 L .49866 .53588 L F
.52489 .53802 m .52639 .53355 L .52817 .53643 L .692 .672 .826 r
F
.52489 .53802 m .52311 .53509 L .52639 .53355 L F
.54665 .53974 m .54818 .53523 L .54995 .53835 L .674 .65 .818 r
F
.54665 .53974 m .54488 .53658 L .54818 .53523 L F
.21949 .48737 m .22065 .4838 L .2231 .48595 L .681 .761 .912 r
F
.21949 .48737 m .21703 .48522 L .22065 .4838 L F
.48335 .61238 m .48486 .59344 L .48645 .60236 L .739 .538 .622 r
F
.48335 .61238 m .48178 .60161 L .48486 .59344 L F
.77292 .47967 m .77516 .47627 L .77693 .47891 L .612 .69 .898 r
F
.77292 .47967 m .77114 .477 L .77516 .47627 L F
.29857 .47324 m .29992 .46896 L .30229 .47091 L .755 .79 .881 r
F
.29857 .47324 m .2962 .47126 L .29992 .46896 L F
.47027 .56678 m .46848 .5623 L .47178 .55818 L .765 .633 .714 r
F
.47178 .55818 m .46997 .55438 L .47326 .551 L .761 .653 .743 r
F
.46848 .5623 m .46997 .55438 L .47178 .55818 L .767 .645 .728 r
F
.91445 .49151 m .91697 .48812 L .91854 .49039 L .65 .742 .917 r
F
.91445 .49151 m .91288 .48925 L .91697 .48812 L F
.20981 .48803 m .21095 .48448 L .21342 .48663 L .678 .76 .913 r
F
.20981 .48803 m .20734 .48588 L .21095 .48448 L F
.71312 .43096 m .71146 .42542 L .71484 .42893 L .278 .301 .705 r
F
.71146 .42542 m .71319 .42363 L .71484 .42893 L .234 .256 .679 r
F
.46873 .57766 m .46695 .57205 L .47027 .56678 L .768 .609 .683 r
F
.46695 .57205 m .46848 .5623 L .47027 .56678 L .77 .623 .697 r
F
.35032 .33467 m .3487 .34287 L .35044 .33373 L .886 .809 .329 r
F
.35032 .33467 m .34727 .35149 L .3487 .34287 L F
.87959 .49021 m .88204 .48682 L .88365 .48911 L .647 .738 .916 r
F
.87959 .49021 m .87797 .48792 L .88204 .48682 L F
.53324 .53788 m .53475 .53346 L .53653 .53639 L .685 .666 .826 r
F
.53324 .53788 m .53146 .53492 L .53475 .53346 L F
.20014 .48864 m .20125 .4851 L .20373 .48726 L .676 .759 .914 r
F
.20014 .48864 m .19765 .48648 L .20125 .4851 L F
.19047 .48919 m .19156 .48567 L .19406 .48784 L .673 .758 .915 r
F
.19047 .48919 m .18797 .48703 L .19156 .48567 L F
.33279 .44201 m .33041 .44104 L .33438 .43482 L .913 .836 .756 r
F
.32887 .44746 m .33041 .44104 L .33279 .44201 L .888 .832 .786 r
F
.804 .48466 m .8063 .48126 L .80802 .48371 L .632 .717 .908 r
F
.804 .48466 m .80227 .4822 L .8063 .48126 L F
.57704 .55537 m .57859 .54951 L .58036 .55423 L .637 .56 .752 r
F
.57704 .55537 m .57527 .55063 L .57859 .54951 L F
.28508 .4775 m .28639 .47349 L .28877 .47551 L .73 .781 .893 r
F
.28508 .4775 m .2827 .47545 L .28639 .47349 L F
.57378 .59682 m .57207 .58631 L .57509 .58439 L .623 .459 .64 r
F
.57076 .59938 m .57207 .58631 L .57378 .59682 L .626 .459 .636 r
F
.55573 .61902 m .55701 .60012 L .55873 .61388 L .642 .454 .613 r
F
.55573 .61902 m .55401 .60407 L .55701 .60012 L F
.6994 .33456 m .70214 .34879 L .70035 .34125 L 0 0 .284 r
F
.69933 .33408 m .70214 .34879 L .6994 .33456 L 0 0 .245 r
F
.72214 .45122 m .724 .44843 L .72567 .45225 L .434 .468 .796 r
F
.72214 .45122 m .72045 .44709 L .724 .44843 L F
.58086 .5656 m .57922 .56005 L .58226 .559 L .626 .52 .714 r
F
.57922 .56005 m .58063 .55414 L .58226 .559 L .631 .54 .733 r
F
.57922 .56005 m .57759 .55517 L .58063 .55414 L F
.78848 .48241 m .79075 .47901 L .79249 .48153 L .624 .706 .904 r
F
.78848 .48241 m .78673 .47987 L .79075 .47901 L F
.72899 .45936 m .73085 .45648 L .73249 .45977 L .494 .539 .831 r
F
.72899 .45936 m .72734 .45589 L .73085 .45648 L F
.56513 .54483 m .56668 .53997 L .56844 .54361 L .655 .613 .795 r
F
.56513 .54483 m .56337 .54117 L .56668 .53997 L F
.50983 .53809 m .51147 .53309 L .51344 .53617 L .705 .682 .825 r
F
.50983 .53809 m .50786 .53496 L .51147 .53309 L F
.26192 .48224 m .26318 .47848 L .26558 .48057 L .703 .771 .904 r
F
.26192 .48224 m .25951 .48014 L .26318 .47848 L F
.85443 .48873 m .85683 .48534 L .85848 .48766 L .644 .734 .914 r
F
.85443 .48873 m .85278 .48641 L .85683 .48534 L F
.5702 .54753 m .57175 .54244 L .57351 .54635 L .649 .597 .783 r
F
.5702 .54753 m .56844 .54361 L .57175 .54244 L F
.56007 .54244 m .56162 .53776 L .56337 .54117 L .661 .627 .805 r
F
.56007 .54244 m .55831 .539 L .56162 .53776 L F
.70313 .36117 m .70164 .35255 L .70474 .36545 L 0 0 .391 r
F
.70164 .35255 m .70332 .35812 L .70474 .36545 L 0 0 .352 r
F
.82923 .48694 m .83158 .48355 L .83327 .48591 L .639 .727 .912 r
F
.82923 .48694 m .82755 .48457 L .83158 .48355 L F
.92419 .49152 m .92672 .48812 L .92828 .49038 L .65 .743 .917 r
F
.92419 .49152 m .92263 .48926 L .92672 .48812 L F
.58115 .58116 m .57948 .57332 L .58251 .57207 L .617 .478 .67 r
F
.57812 .58267 m .57948 .57332 L .58115 .58116 L .622 .479 .667 r
F
.57948 .57332 m .58086 .5656 L .58251 .57207 L .624 .5 .691 r
F
.54159 .53799 m .54312 .53358 L .54488 .53658 L .678 .659 .824 r
F
.54159 .53799 m .53982 .53496 L .54312 .53358 L F
.88933 .49029 m .89179 .4869 L .89339 .48918 L .648 .739 .916 r
F
.88933 .49029 m .88772 .48801 L .89179 .4869 L F
.48784 .54275 m .48946 .53714 L .49145 .5403 L .73 .683 .805 r
F
.48784 .54275 m .48585 .5395 L .48946 .53714 L F
.58251 .57207 m .58086 .5656 L .5839 .56453 L .62 .498 .693 r
F
.58086 .5656 m .58226 .559 L .5839 .56453 L .626 .52 .714 r
F
.50064 .53901 m .50227 .53386 L .50425 .53692 L .714 .685 .821 r
F
.50064 .53901 m .49866 .53588 L .50227 .53386 L F
.47083 .59324 m .4723 .57949 L .47392 .58565 L .763 .578 .648 r
F
.47083 .59324 m .46923 .58606 L .4723 .57949 L F
.55501 .54029 m .55655 .53576 L .55831 .539 L .666 .64 .814 r
F
.55501 .54029 m .55325 .53703 L .55655 .53576 L F
.76713 .4777 m .76935 .4743 L .77114 .477 L .605 .681 .895 r
F
.76713 .4777 m .76534 .47496 L .76935 .4743 L F
.51982 .5367 m .52132 .53229 L .52311 .53509 L .696 .678 .829 r
F
.51982 .5367 m .51804 .53386 L .52132 .53229 L F
.25221 .48336 m .25344 .47965 L .25586 .48176 L .696 .768 .907 r
F
.25221 .48336 m .24979 .48124 L .25344 .47965 L F
.57527 .55063 m .57683 .54525 L .57859 .54951 L .641 .579 .769 r
F
.57527 .55063 m .57351 .54635 L .57683 .54525 L F
.5768 .59458 m .57509 .58439 L .57812 .58267 L .619 .458 .643 r
F
.57378 .59682 m .57509 .58439 L .5768 .59458 L .623 .459 .64 r
F
.93392 .4915 m .93648 .48811 L .93802 .49036 L .651 .743 .917 r
F
.93392 .4915 m .93237 .48925 L .93648 .48811 L F
.46695 .57205 m .46516 .56708 L .46848 .5623 L .77 .623 .697 r
F
.46848 .5623 m .46667 .5582 L .46997 .55438 L .767 .645 .728 r
F
.46516 .56708 m .46667 .5582 L .46848 .5623 L .773 .636 .711 r
F
.69933 .33408 m .70068 .34087 L .70214 .34879 L 0 0 .245 r
F
.6993 .3328 m .70068 .34087 L .69933 .33408 L F
.30229 .47091 m .30367 .46651 L .30603 .46842 L .765 .794 .876 r
F
.30229 .47091 m .29992 .46896 L .30367 .46651 L F
.86417 .48889 m .86659 .4855 L .86822 .48781 L .645 .736 .915 r
F
.86417 .48889 m .86253 .48658 L .86659 .4855 L F
.52817 .53643 m .52969 .53207 L .53146 .53492 L .688 .673 .83 r
F
.52817 .53643 m .52639 .53355 L .52969 .53207 L F
.81376 .48516 m .81608 .48177 L .81778 .48418 L .635 .721 .91 r
F
.81376 .48516 m .81204 .48274 L .81608 .48177 L F
.89906 .49034 m .90155 .48695 L .90314 .48923 L .649 .741 .916 r
F
.89906 .49034 m .89747 .48807 L .90155 .48695 L F
.34675 .3614 m .34441 .36877 L .34828 .35085 L .956 .838 .41 r
F
.34441 .36877 m .34584 .36018 L .34828 .35085 L .955 .858 .441 r
F
.73412 .46294 m .73599 .46004 L .73761 .46308 L .522 .573 .849 r
F
.73412 .46294 m .73249 .45977 L .73599 .46004 L F
.47655 .54797 m .47802 .54216 L .47983 .54522 L .748 .677 .781 r
F
.47655 .54797 m .47473 .54479 L .47802 .54216 L F
.47326 .551 m .47473 .54479 L .47655 .54797 L .755 .671 .769 r
F
.27532 .47918 m .27661 .47528 L .27901 .47735 L .717 .776 .899 r
F
.27532 .47918 m .27293 .4771 L .27661 .47528 L F
.47326 .551 m .47145 .54766 L .47473 .54479 L .755 .671 .769 r
F
.46997 .55438 m .47145 .54766 L .47326 .551 L .761 .664 .755 r
F
.83898 .48723 m .84135 .48384 L .84302 .48619 L .641 .73 .913 r
F
.83898 .48723 m .83731 .48488 L .84135 .48384 L F
.55273 .62507 m .55401 .60407 L .55573 .61902 L .644 .451 .608 r
F
.55273 .62507 m .55101 .6086 L .55401 .60407 L F
.2425 .48433 m .24371 .48067 L .24614 .48279 L .691 .766 .909 r
F
.2425 .48433 m .24007 .48219 L .24371 .48067 L F
.54995 .53835 m .55149 .53393 L .55325 .53703 L .671 .65 .821 r
F
.54995 .53835 m .54818 .53523 L .55149 .53393 L F
.78271 .4807 m .78497 .47731 L .78673 .47987 L .619 .7 .903 r
F
.78271 .4807 m .78095 .47812 L .78497 .47731 L F
.79825 .48312 m .80054 .47973 L .80227 .4822 L .629 .713 .907 r
F
.79825 .48312 m .79651 .48064 L .80054 .47973 L F
.49145 .5403 m .49306 .53494 L .49505 .53801 L .724 .687 .814 r
F
.49145 .5403 m .48946 .53714 L .49306 .53494 L F
.53653 .53639 m .53805 .53206 L .53982 .53496 L .682 .667 .83 r
F
.53653 .53639 m .53475 .53346 L .53805 .53206 L F
.47983 .54522 m .4813 .53975 L .48311 .5427 L .742 .681 .792 r
F
.47983 .54522 m .47802 .54216 L .4813 .53975 L F
.35048 .33377 m .35002 .33635 L .35051 .33333 L .815 .738 .213 r
F
.47867 .61199 m .4802 .59291 L .48178 .60161 L .745 .544 .622 r
F
.47867 .61199 m .4771 .60142 L .4802 .59291 L F
.72045 .44709 m .72231 .44439 L .724 .44843 L .406 .439 .782 r
F
.72045 .44709 m .71874 .44269 L .72231 .44439 L F
.28877 .47551 m .2901 .47143 L .29248 .47344 L .736 .784 .891 r
F
.28877 .47551 m .28639 .47349 L .2901 .47143 L F
.46997 .55438 m .46816 .55085 L .47145 .54766 L .761 .664 .755 r
F
.46667 .5582 m .46816 .55085 L .46997 .55438 L .768 .657 .74 r
F
.2328 .48518 m .23399 .48156 L .23643 .4837 L .686 .764 .911 r
F
.2328 .48518 m .23035 .48304 L .23399 .48156 L F
.51344 .53617 m .51508 .53132 L .51705 .53434 L .7 .684 .831 r
F
.51344 .53617 m .51147 .53309 L .51508 .53132 L F
.76132 .47557 m .76354 .47218 L .76534 .47496 L .597 .67 .891 r
F
.76132 .47557 m .75952 .47275 L .76354 .47218 L F
.87391 .48902 m .87635 .48563 L .87797 .48792 L .647 .737 .915 r
F
.87391 .48902 m .87228 .48672 L .87635 .48563 L F
.9088 .49038 m .91131 .48698 L .91288 .48925 L .65 .741 .917 r
F
.9088 .49038 m .90722 .48811 L .91131 .48698 L F
.47241 .6018 m .47392 .58565 L .47552 .59283 L .758 .563 .634 r
F
.47241 .6018 m .47083 .59324 L .47392 .58565 L F
.73922 .46603 m .7411 .46312 L .7427 .46597 L .543 .601 .861 r
F
.73922 .46603 m .73761 .46308 L .7411 .46312 L F
.5839 .56453 m .58226 .559 L .58531 .55804 L .621 .518 .715 r
F
.58226 .559 m .58368 .55319 L .58531 .55804 L .627 .538 .735 r
F
.58226 .559 m .58063 .55414 L .58368 .55319 L F
.2231 .48595 m .22427 .48235 L .22673 .4845 L .682 .762 .912 r
F
.2231 .48595 m .22065 .4838 L .22427 .48235 L F
.70981 .41139 m .70806 .4042 L .7116 .41051 L .125 .159 .626 r
F
.70806 .4042 m .70987 .40388 L .7116 .41051 L .068 .105 .591 r
F
.50425 .53692 m .50588 .53195 L .50786 .53496 L .709 .687 .827 r
F
.50425 .53692 m .50227 .53386 L .50588 .53195 L F
.58036 .55423 m .58191 .54847 L .58368 .55319 L .632 .558 .753 r
F
.58036 .55423 m .57859 .54951 L .58191 .54847 L F
.57983 .59261 m .57812 .58267 L .58115 .58116 L .614 .457 .645 r
F
.5768 .59458 m .57812 .58267 L .57983 .59261 L .619 .458 .643 r
F
.56844 .54361 m .57 .53882 L .57175 .54244 L .652 .613 .797 r
F
.56844 .54361 m .56668 .53997 L .57 .53882 L F
.58419 .57983 m .58251 .57207 L .58556 .57096 L .613 .476 .671 r
F
.58115 .58116 m .58251 .57207 L .58419 .57983 L .617 .478 .67 r
F
.58251 .57207 m .5839 .56453 L .58556 .57096 L .62 .498 .693 r
F
.48311 .5427 m .48458 .5375 L .48639 .54037 L .736 .686 .802 r
F
.48311 .5427 m .4813 .53975 L .48458 .5375 L F
.21342 .48663 m .21456 .48307 L .21703 .48522 L .679 .761 .913 r
F
.21342 .48663 m .21095 .48448 L .21456 .48307 L F
.32887 .44746 m .32649 .44621 L .33041 .44104 L .888 .832 .786 r
F
.32499 .45209 m .32649 .44621 L .32887 .44746 L .864 .827 .809 r
F
.82351 .48558 m .82585 .48218 L .82755 .48457 L .638 .725 .911 r
F
.82351 .48558 m .82181 .48319 L .82585 .48218 L F
.30603 .46842 m .30742 .46388 L .30978 .46574 L .777 .798 .87 r
F
.30603 .46842 m .30367 .46651 L .30742 .46388 L F
.84873 .48747 m .85112 .48408 L .85278 .48641 L .643 .733 .914 r
F
.84873 .48747 m .84707 .48513 L .85112 .48408 L F
.56337 .54117 m .56493 .53657 L .56668 .53997 L .658 .627 .808 r
F
.56337 .54117 m .56162 .53776 L .56493 .53657 L F
.49422 .63061 m .49576 .60554 L .49733 .61788 L .718 .508 .605 r
F
.49422 .63061 m .49268 .61529 L .49576 .60554 L F
.53902 .63639 m .54033 .61086 L .54202 .62741 L .659 .457 .6 r
F
.53902 .63639 m .53733 .61735 L .54033 .61086 L F
.20373 .48726 m .20486 .48372 L .20734 .48588 L .677 .76 .914 r
F
.20373 .48726 m .20125 .4851 L .20486 .48372 L F
.26558 .48057 m .26685 .47677 L .26925 .47886 L .707 .772 .903 r
F
.26558 .48057 m .26318 .47848 L .26685 .47677 L F
.54488 .53658 m .54642 .53226 L .54818 .53523 L .675 .66 .828 r
F
.54488 .53658 m .54312 .53358 L .54642 .53226 L F
.46537 .58487 m .4636 .57839 L .46695 .57205 L .771 .598 .664 r
F
.4636 .57839 m .46516 .56708 L .46695 .57205 L .775 .613 .678 r
F
.19406 .48784 m .19516 .48431 L .19765 .48648 L .674 .759 .914 r
F
.19406 .48784 m .19156 .48567 L .19516 .48431 L F
.57351 .54635 m .57507 .54135 L .57683 .54525 L .645 .596 .785 r
F
.57351 .54635 m .57175 .54244 L .57507 .54135 L F
.5263 .63234 m .52734 .61304 L .52857 .62487 L .681 .475 .601 r
F
.5263 .63234 m .52508 .61893 L .52734 .61304 L F
.52311 .53509 m .52461 .53078 L .52639 .53355 L .692 .68 .834 r
F
.52311 .53509 m .52132 .53229 L .52461 .53078 L F
.49888 .63439 m .5004 .60806 L .50198 .62136 L .71 .5 .602 r
F
.49888 .63439 m .49733 .61788 L .5004 .60806 L F
.58556 .57096 m .5839 .56453 L .58695 .56356 L .615 .496 .694 r
F
.5839 .56453 m .58531 .55804 L .58695 .56356 L .621 .518 .715 r
F
.91854 .49039 m .92106 .48699 L .92263 .48926 L .65 .742 .917 r
F
.91854 .49039 m .91697 .48812 L .92106 .48699 L F
.72734 .45589 m .7292 .45305 L .73085 .45648 L .475 .518 .823 r
F
.72734 .45589 m .72567 .45225 L .7292 .45305 L F
.35051 .33333 m .35002 .33635 L .35066 .33218 L .817 .749 .229 r
F
.7555 .47327 m .75771 .46988 L .75952 .47275 L .586 .657 .886 r
F
.7555 .47327 m .75368 .47033 L .75771 .46988 L F
.88365 .48911 m .88611 .48572 L .88772 .48801 L .648 .739 .916 r
F
.88365 .48911 m .88204 .48682 L .88611 .48572 L F
.46516 .56708 m .46336 .56259 L .46667 .5582 L .773 .636 .711 r
F
.46667 .5582 m .46486 .55442 L .46816 .55085 L .768 .657 .74 r
F
.46336 .56259 m .46486 .55442 L .46667 .5582 L .774 .649 .724 r
F
.55831 .539 m .55986 .53454 L .56162 .53776 L .663 .64 .817 r
F
.55831 .539 m .55655 .53576 L .55986 .53454 L F
.49505 .53801 m .49667 .53287 L .49866 .53588 L .718 .69 .822 r
F
.49505 .53801 m .49306 .53494 L .49667 .53287 L F
.48956 .62794 m .49111 .60366 L .49268 .61529 L .725 .515 .607 r
F
.48956 .62794 m .48802 .61348 L .49111 .60366 L F
.53146 .53492 m .53298 .53065 L .53475 .53346 L .685 .675 .834 r
F
.53146 .53492 m .52969 .53207 L .53298 .53065 L F
.80802 .48371 m .81033 .48031 L .81204 .48274 L .633 .719 .909 r
F
.80802 .48371 m .8063 .48126 L .81033 .48031 L F
.77693 .47891 m .77918 .47551 L .78095 .47812 L .614 .694 .9 r
F
.77693 .47891 m .77516 .47627 L .77918 .47551 L F
.4636 .57839 m .46182 .57275 L .46516 .56708 L .775 .613 .678 r
F
.46182 .57275 m .46336 .56259 L .46516 .56708 L .778 .626 .692 r
F
.74966 .47073 m .75185 .46734 L .75368 .47033 L .574 .64 .879 r
F
.74966 .47073 m .74782 .46765 L .75185 .46734 L F
.57859 .54951 m .58015 .54421 L .58191 .54847 L .637 .578 .771 r
F
.57859 .54951 m .57683 .54525 L .58015 .54421 L F
.70186 .35009 m .70035 .34125 L .70356 .3561 L 0 0 .325 r
F
.70035 .34125 m .70214 .34879 L .70356 .3561 L 0 0 .284 r
F
.85848 .48766 m .86089 .48426 L .86253 .48658 L .645 .735 .915 r
F
.85848 .48766 m .85683 .48534 L .86089 .48426 L F
.25586 .48176 m .2571 .47803 L .25951 .48014 L .699 .769 .906 r
F
.25586 .48176 m .25344 .47965 L .2571 .47803 L F
.71874 .44269 m .7206 .44011 L .72231 .44439 L .374 .406 .765 r
F
.71874 .44269 m .717 .43796 L .7206 .44011 L F
.33438 .43482 m .33197 .43424 L .33599 .42709 L .933 .845 .733 r
F
.33041 .44104 m .33197 .43424 L .33438 .43482 L .907 .842 .768 r
F
.92828 .49038 m .93082 .48699 L .93237 .48925 L .651 .743 .917 r
F
.92828 .49038 m .92672 .48812 L .93082 .48699 L F
.79249 .48153 m .79477 .47814 L .79651 .48064 L .625 .709 .906 r
F
.79249 .48153 m .79075 .47901 L .79477 .47814 L F
.52054 .63398 m .52159 .61398 L .52281 .62582 L .688 .48 .6 r
F
.52054 .63398 m .51932 .62043 L .52159 .61398 L F
.7438 .46788 m .74598 .46451 L .74782 .46765 L .557 .619 .87 r
F
.7438 .46788 m .74194 .46463 L .74598 .46451 L F
.30978 .46574 m .31119 .46104 L .31355 .46283 L .79 .803 .863 r
F
.30978 .46574 m .30742 .46388 L .31119 .46104 L F
.83327 .48591 m .83563 .48252 L .83731 .48488 L .64 .729 .913 r
F
.83327 .48591 m .83158 .48355 L .83563 .48252 L F
.27901 .47735 m .28031 .47341 L .2827 .47545 L .722 .778 .897 r
F
.27901 .47735 m .27661 .47528 L .28031 .47341 L F
.89339 .48918 m .89587 .48579 L .89747 .48807 L .648 .74 .916 r
F
.89339 .48918 m .89179 .4869 L .89587 .48579 L F
.54974 .63228 m .55101 .6086 L .55273 .62507 L .646 .449 .602 r
F
.54974 .63228 m .54801 .61386 L .55101 .6086 L F
.55325 .53703 m .55479 .53268 L .55655 .53576 L .667 .651 .824 r
F
.55325 .53703 m .55149 .53393 L .55479 .53268 L F
.53982 .53496 m .54135 .53071 L .54312 .53358 L .678 .668 .833 r
F
.53982 .53496 m .53805 .53206 L .54135 .53071 L F
.29248 .47344 m .29382 .46928 L .2962 .47126 L .744 .787 .887 r
F
.29248 .47344 m .2901 .47143 L .29382 .46928 L F
.50354 .6395 m .50504 .6113 L .50663 .62588 L .703 .491 .599 r
F
.50354 .6395 m .50198 .62136 L .50504 .6113 L F
.51705 .53434 m .5187 .52962 L .52066 .5326 L .696 .686 .836 r
F
.51705 .53434 m .51508 .53132 L .5187 .52962 L F
.32499 .45209 m .32262 .45064 L .32649 .44621 L .864 .827 .809 r
F
.32115 .4561 m .32262 .45064 L .32499 .45209 L .842 .821 .828 r
F
.58286 .59091 m .58115 .58116 L .58419 .57983 L .61 .456 .648 r
F
.57983 .59261 m .58115 .58116 L .58286 .59091 L .614 .457 .645 r
F
.50786 .53496 m .50949 .53014 L .51147 .53309 L .704 .69 .834 r
F
.50786 .53496 m .50588 .53195 L .50949 .53014 L F
.69902 .33125 m .70068 .34087 L .6993 .3328 L 0 0 .206 r
F
.34197 .3901 m .34286 .38431 L .3445 .38092 L .993 .874 .555 r
F
.3418 .39072 m .34194 .38987 L .34197 .3901 L F
.34194 .38987 m .34286 .38431 L .34197 .3901 L F
.3385 .40236 m .34022 .39304 L .34199 .39031 L .989 .882 .624 r
F
.34209 .39102 m .34199 .39031 L .34261 .38936 L F
.3385 .40236 m .34199 .39031 L .34209 .39102 L F
.34283 .3891 m .34261 .38936 L .34289 .38893 L F
.3385 .40236 m .34261 .38936 L .34283 .3891 L F
.34339 .38805 m .34261 .38936 L .3445 .38092 L .995 .864 .537 r
F
.34261 .38936 m .3418 .39072 L .34197 .3901 L F
.34261 .38936 m .34197 .3901 L .3445 .38092 L F
.24614 .48279 m .24736 .47911 L .24979 .48124 L .693 .767 .908 r
F
.24614 .48279 m .24371 .48067 L .24736 .47911 L F
.48585 .5395 m .48746 .53412 L .48946 .53714 L .729 .692 .814 r
F
.48585 .5395 m .48385 .53639 L .48746 .53412 L F
.31355 .46283 m .31498 .45794 L .31734 .45964 L .806 .809 .854 r
F
.31355 .46283 m .31119 .46104 L .31498 .45794 L F
.47145 .54766 m .47291 .54176 L .47473 .54479 L .755 .68 .779 r
F
.47145 .54766 m .46963 .54451 L .47291 .54176 L F
.46816 .55085 m .46963 .54451 L .47145 .54766 L .761 .675 .766 r
F
.86822 .48781 m .87065 .48441 L .87228 .48672 L .646 .736 .915 r
F
.86822 .48781 m .86659 .4855 L .87065 .48441 L F
.48488 .62627 m .48645 .60236 L .48802 .61348 L .732 .522 .608 r
F
.48212 .63406 m .48335 .61238 L .4845 .62242 L .739 .522 .599 r
F
.48526 .63718 m .48511 .62991 L .48563 .63492 L .733 .51 .59 r
F
.48445 .62352 m .48471 .62467 L .48563 .63492 L F
.48639 .65212 m .48647 .64805 L .48673 .65105 L .726 .498 .581 r
F
.48554 .6373 m .48608 .6415 L .48673 .65105 L F
.48653 .65742 m .48673 .65105 L .48704 .65754 L .717 .486 .574 r
F
.48593 .65739 m .48635 .65409 L .48653 .65742 L F
.48635 .65409 m .48673 .65105 L .48663 .65431 L F
.48635 .65409 m .48663 .65431 L .48653 .65742 L F
.48723 .65478 m .48649 .64742 L .48956 .62794 L .713 .488 .583 r
F
.487 .6575 m .48684 .65447 L .48723 .65478 L F
.48477 .65714 m .48673 .65105 L .48593 .65739 L .726 .498 .581 r
F
.48684 .65447 m .48649 .64742 L .48723 .65478 L .713 .488 .583 r
F
.48649 .64742 m .48637 .64517 L .48655 .64418 L F
.48649 .64742 m .48655 .64418 L .48956 .62794 L F
.48477 .65714 m .48554 .6373 L .48647 .64805 L .726 .498 .581 r
F
.48477 .65714 m .48647 .64805 L .48639 .65212 L F
.48554 .6373 m .48563 .63492 L .48608 .6415 L F
.48357 .65706 m .48542 .63725 L .48477 .65714 L F
.48542 .63725 m .48563 .63492 L .48554 .6373 L F
.48542 .63725 m .48554 .6373 L .48477 .65714 L F
.48676 .63777 m .4851 .62896 L .48802 .61348 L .723 .505 .595 r
F
.48642 .64416 m .48583 .63741 L .48676 .63777 L F
.48357 .65706 m .48321 .6497 L .48526 .63718 L .726 .498 .581 r
F
.48542 .63725 m .48526 .63718 L .48563 .63492 L F
.48357 .65706 m .48526 .63718 L .48542 .63725 L F
.48608 .6415 m .48576 .63738 L .48642 .64416 L .723 .505 .595 r
F
.48576 .63738 m .4851 .62896 L .48583 .63741 L F
.48576 .63738 m .48583 .63741 L .48642 .64416 L F
.48583 .63741 m .4851 .62896 L .48676 .63777 L F
.48637 .64517 m .48608 .6415 L .48642 .64416 L F
.4851 .62896 m .48488 .62627 L .48503 .62567 L F
.4851 .62896 m .48503 .62567 L .48802 .61348 L F
.48321 .6497 m .48445 .62352 L .48511 .62991 L .733 .51 .59 r
F
.48321 .6497 m .48511 .62991 L .48526 .63718 L F
.48445 .62352 m .4845 .62242 L .48471 .62467 L F
.48492 .62565 m .48335 .61238 L .48645 .60236 L .732 .522 .608 r
F
.48488 .62627 m .48471 .62467 L .48492 .62565 L F
.48321 .6497 m .48212 .63406 L .48429 .62348 L .733 .51 .59 r
F
.48445 .62352 m .48429 .62348 L .4845 .62242 L F
.48321 .6497 m .48429 .62348 L .48445 .62352 L F
.48471 .62467 m .48458 .62355 L .48492 .62565 L .732 .522 .608 r
F
.48458 .62355 m .48335 .61238 L .48468 .62357 L F
.48458 .62355 m .48468 .62357 L .48492 .62565 L F
.90314 .48923 m .90564 .48583 L .90722 .48811 L .649 .741 .917 r
F
.90314 .48923 m .90155 .48695 L .90564 .48583 L F
.58724 .57867 m .58556 .57096 L .5886 .56999 L .608 .473 .673 r
F
.58419 .57983 m .58556 .57096 L .58724 .57867 L .613 .476 .671 r
F
.58556 .57096 m .58695 .56356 L .5886 .56999 L .615 .496 .694 r
F
.81778 .48418 m .82011 .48079 L .82181 .48319 L .636 .723 .911 r
F
.81778 .48418 m .81608 .48177 L .82011 .48079 L F
.47473 .54479 m .4762 .53925 L .47802 .54216 L .748 .685 .791 r
F
.47473 .54479 m .47291 .54176 L .4762 .53925 L F
.46816 .55085 m .46634 .54753 L .46963 .54451 L .761 .675 .766 r
F
.46486 .55442 m .46634 .54753 L .46816 .55085 L .768 .668 .752 r
F
.58695 .56356 m .58531 .55804 L .58836 .55718 L .616 .515 .716 r
F
.58531 .55804 m .58673 .55231 L .58836 .55718 L .622 .536 .736 r
F
.58531 .55804 m .58368 .55319 L .58673 .55231 L F
.23643 .4837 m .23763 .48006 L .24007 .48219 L .688 .765 .91 r
F
.23643 .4837 m .23399 .48156 L .23763 .48006 L F
.717 .43796 m .71888 .43553 L .7206 .44011 L .339 .368 .746 r
F
.7159 .43475 m .71571 .4342 L .7179 .43481 L F
.71571 .4342 m .71525 .43285 L .71576 .43323 L F
.71571 .4342 m .71576 .43323 L .7179 .43481 L F
.71646 .43381 m .71583 .43191 L .71819 .43173 L .311 .344 .734 r
F
.71583 .43191 m .71484 .42893 L .71593 .42985 L F
.71583 .43191 m .71593 .42985 L .71819 .43173 L F
.71646 .43381 m .71819 .43173 L .71932 .43484 L F
.7179 .43481 m .71932 .43484 L .71978 .4361 L F
.71646 .43381 m .71932 .43484 L .7179 .43481 L F
.717 .43796 m .7159 .43475 L .71888 .43553 L .339 .368 .746 r
F
.7159 .43475 m .7179 .43481 L .71888 .43553 L F
.49866 .53588 m .50028 .53091 L .50227 .53386 L .713 .693 .829 r
F
.49866 .53588 m .49667 .53287 L .50028 .53091 L F
.77114 .477 m .77338 .47361 L .77516 .47627 L .608 .686 .897 r
F
.77114 .477 m .76935 .4743 L .77338 .47361 L F
.73249 .45977 m .73436 .4569 L .73599 .46004 L .507 .558 .842 r
F
.73249 .45977 m .73085 .45648 L .73436 .4569 L F
.32115 .4561 m .31879 .4545 L .32262 .45064 L .842 .821 .828 r
F
.31734 .45964 m .31879 .4545 L .32115 .4561 L .823 .815 .842 r
F
.52639 .53355 m .52791 .52933 L .52969 .53207 L .688 .681 .838 r
F
.52639 .53355 m .52461 .53078 L .52791 .52933 L F
.84302 .48619 m .8454 .48279 L .84707 .48513 L .642 .731 .913 r
F
.84302 .48619 m .84135 .48384 L .8454 .48279 L F
.31734 .45964 m .31498 .45794 L .31879 .4545 L .823 .815 .842 r
F
.46182 .57275 m .46003 .56773 L .46336 .56259 L .778 .626 .692 r
F
.46336 .56259 m .46155 .55849 L .46486 .55442 L .774 .649 .724 r
F
.46003 .56773 m .46155 .55849 L .46336 .56259 L .78 .639 .705 r
F
.54818 .53523 m .54972 .53098 L .55149 .53393 L .671 .66 .831 r
F
.54818 .53523 m .54642 .53226 L .54972 .53098 L F
.47397 .61231 m .47552 .59283 L .4771 .60142 L .752 .548 .62 r
F
.47397 .61231 m .47241 .6018 L .47552 .59283 L F
.57175 .54244 m .57332 .53773 L .57507 .54135 L .648 .612 .799 r
F
.57175 .54244 m .57 .53882 L .57332 .53773 L F
.58368 .55319 m .58524 .54751 L .587 .55224 L .628 .556 .755 r
F
.58368 .55319 m .58191 .54847 L .58524 .54751 L F
.56668 .53997 m .56824 .53544 L .57 .53882 L .654 .627 .81 r
F
.56668 .53997 m .56493 .53657 L .56824 .53544 L F
.26925 .47886 m .27053 .47502 L .27293 .4771 L .711 .774 .902 r
F
.26925 .47886 m .26685 .47677 L .27053 .47502 L F
.22673 .4845 m .2279 .4809 L .23035 .48304 L .684 .763 .911 r
F
.22673 .4845 m .22427 .48235 L .2279 .4809 L F
.70811 .39648 m .70629 .38813 L .70997 .39696 L 0 .054 .564 r
F
.70629 .38813 m .7082 .38953 L .70997 .39696 L 0 0 .523 r
F
.47802 .54216 m .47948 .53692 L .4813 .53975 L .741 .69 .802 r
F
.47802 .54216 m .4762 .53925 L .47948 .53692 L F
.34524 .37145 m .343 .37716 L .34675 .3614 L .977 .854 .461 r
F
.343 .37716 m .34441 .36877 L .34675 .3614 L .975 .872 .491 r
F
.80227 .4822 m .80457 .47881 L .8063 .48126 L .63 .715 .908 r
F
.80227 .4822 m .80054 .47973 L .80457 .47881 L F
.5886 .56999 m .58695 .56356 L .59 .56271 L .61 .493 .695 r
F
.58695 .56356 m .58836 .55718 L .59 .56271 L .616 .515 .716 r
F
.57683 .54525 m .57839 .54031 L .58015 .54421 L .641 .595 .787 r
F
.57683 .54525 m .57507 .54135 L .57839 .54031 L F
.71152 .41782 m .70981 .41139 L .71328 .41651 L .178 .211 .658 r
F
.70981 .41139 m .7116 .41051 L .71328 .41651 L .125 .159 .626 r
F
.53475 .53346 m .53628 .52927 L .53805 .53206 L .682 .676 .838 r
F
.53475 .53346 m .53298 .53065 L .53628 .52927 L F
.21703 .48522 m .21819 .48164 L .22065 .4838 L .68 .762 .913 r
F
.21703 .48522 m .21456 .48307 L .21819 .48164 L F
.91288 .48925 m .9154 .48585 L .91697 .48812 L .65 .742 .917 r
F
.91288 .48925 m .91131 .48698 L .9154 .48585 L F
.78673 .47987 m .78899 .47647 L .79075 .47901 L .621 .704 .904 r
F
.78673 .47987 m .78497 .47731 L .78899 .47647 L F
.87797 .48792 m .88042 .48453 L .88204 .48682 L .647 .738 .916 r
F
.87797 .48792 m .87635 .48563 L .88042 .48453 L F
.46486 .55442 m .46304 .5509 L .46634 .54753 L .768 .668 .752 r
F
.46155 .55849 m .46304 .5509 L .46486 .55442 L .775 .66 .736 r
F
.56162 .53776 m .56317 .53336 L .56493 .53657 L .659 .639 .819 r
F
.56162 .53776 m .55986 .53454 L .56317 .53336 L F
.20734 .48588 m .20847 .48232 L .21095 .48448 L .678 .76 .913 r
F
.20734 .48588 m .20486 .48372 L .20847 .48232 L F
.72567 .45225 m .72754 .44948 L .7292 .45305 L .453 .496 .813 r
F
.72567 .45225 m .724 .44843 L .72754 .44948 L F
.19765 .48648 m .19877 .48294 L .20125 .4851 L .675 .759 .914 r
F
.19765 .48648 m .19516 .48431 L .19877 .48294 L F
.18797 .48703 m .18906 .4835 L .19156 .48567 L .673 .758 .915 r
F
.18797 .48703 m .18547 .48486 L .18906 .4835 L F
.35066 .33218 m .3487 .34287 L .35067 .332 L .817 .749 .229 r
F
.35066 .33218 m .35002 .33635 L .3487 .34287 L F
.2962 .47126 m .29755 .46701 L .29992 .46896 L .753 .791 .884 r
F
.2962 .47126 m .29382 .46928 L .29755 .46701 L F
.48946 .53714 m .49107 .53198 L .49306 .53494 L .723 .695 .823 r
F
.48946 .53714 m .48746 .53412 L .49107 .53198 L F
.4677 .60282 m .46923 .58606 L .47083 .59324 L .764 .567 .631 r
F
.4677 .60282 m .46612 .59419 L .46923 .58606 L F
.73761 .46308 m .73949 .46019 L .7411 .46312 L .532 .589 .857 r
F
.73761 .46308 m .73599 .46004 L .73949 .46019 L F
.85278 .48641 m .85518 .48301 L .85683 .48534 L .644 .734 .914 r
F
.85278 .48641 m .85112 .48408 L .85518 .48301 L F
.82755 .48457 m .82989 .48117 L .83158 .48355 L .638 .727 .912 r
F
.82755 .48457 m .82585 .48218 L .82989 .48117 L F
.2827 .47545 m .28401 .47146 L .28639 .47349 L .728 .781 .895 r
F
.2827 .47545 m .28031 .47341 L .28401 .47146 L F
.58591 .58945 m .58419 .57983 L .58724 .57867 L .605 .453 .649 r
F
.58286 .59091 m .58419 .57983 L .58591 .58945 L .61 .456 .648 r
F
.4813 .53975 m .48276 .53475 L .48458 .5375 L .735 .693 .811 r
F
.4813 .53975 m .47948 .53692 L .48276 .53475 L F
.76534 .47496 m .76756 .47157 L .76935 .4743 L .601 .676 .894 r
F
.76534 .47496 m .76354 .47218 L .76756 .47157 L F
.35059 .33203 m .34976 .33657 L .35076 .33098 L .828 .768 .258 r
F
.35059 .33203 m .3487 .34287 L .34976 .33657 L F
.92263 .48926 m .92516 .48586 L .92672 .48812 L .65 .743 .917 r
F
.92263 .48926 m .92106 .48699 L .92516 .48586 L F
.25951 .48014 m .26077 .47638 L .26318 .47848 L .702 .771 .905 r
F
.25951 .48014 m .2571 .47803 L .26077 .47638 L F
.54312 .53358 m .54465 .5294 L .54642 .53226 L .675 .669 .836 r
F
.54312 .53358 m .54135 .53071 L .54465 .5294 L F
.51147 .53309 m .51311 .5284 L .51508 .53132 L .7 .692 .839 r
F
.51147 .53309 m .50949 .53014 L .51311 .5284 L F
.52066 .5326 m .52232 .52799 L .52428 .53093 L .692 .687 .841 r
F
.52066 .5326 m .5187 .52962 L .52232 .52799 L F
.58191 .54847 m .58348 .54324 L .58524 .54751 L .632 .575 .772 r
F
.58191 .54847 m .58015 .54421 L .58348 .54324 L F
.88772 .48801 m .89019 .48461 L .89179 .4869 L .648 .739 .916 r
F
.88772 .48801 m .88611 .48572 L .89019 .48461 L F
.55655 .53576 m .5581 .53148 L .55986 .53454 L .664 .651 .827 r
F
.55655 .53576 m .55479 .53268 L .5581 .53148 L F
.50227 .53386 m .5039 .52906 L .50588 .53195 L .708 .695 .836 r
F
.50227 .53386 m .50028 .53091 L .5039 .52906 L F
.33599 .42709 m .33355 .42701 L .33765 .41873 L .953 .853 .706 r
F
.33197 .43424 m .33355 .42701 L .33599 .42709 L .927 .852 .748 r
F
.48212 .63406 m .48099 .62186 L .48335 .61238 L .739 .522 .599 r
F
.47967 .64915 m .48094 .62296 L .48212 .63406 L .738 .514 .59 r
F
.48094 .62296 m .48099 .62186 L .48109 .62297 L F
.48094 .62296 m .48109 .62297 L .48212 .63406 L F
.47875 .63616 m .47859 .63381 L .47973 .62812 L F
.47768 .65604 m .47849 .63619 L .47967 .64915 L .736 .507 .581 r
F
.47849 .63619 m .47859 .63381 L .47875 .63616 L F
.47849 .63619 m .47875 .63616 L .47967 .64915 L F
.47645 .65592 m .47826 .6372 L .47768 .65604 L F
.47826 .6372 m .47859 .63381 L .47849 .63619 L F
.47826 .6372 m .47849 .63619 L .47768 .65604 L F
.47628 .65252 m .47612 .6494 L .47667 .64589 L F
.4759 .65577 m .47601 .65266 L .47645 .65592 L .732 .498 .574 r
F
.47601 .65266 m .47612 .6494 L .47628 .65252 L F
.47601 .65266 m .47628 .65252 L .47645 .65592 L F
.47536 .65573 m .47612 .6494 L .4759 .65577 L F
.47421 .65535 m .47469 .65333 L .47544 .6557 L .733 .505 .583 r
F
.47469 .65333 m .47676 .64452 L .47578 .65277 L F
.47469 .65333 m .47578 .65277 L .47544 .6557 L F
.47676 .64452 m .47695 .64369 L .47667 .64589 L F
.47676 .64452 m .47667 .64589 L .47544 .6557 L F
.47645 .65592 m .47628 .65252 L .47758 .64017 L .736 .507 .581 r
F
.47628 .65252 m .47667 .64589 L .47758 .64017 L F
.47826 .6372 m .47758 .64017 L .47859 .63381 L F
.47645 .65592 m .47758 .64017 L .47826 .6372 L F
.47745 .64075 m .47735 .63629 L .47821 .63621 L .737 .517 .595 r
F
.47695 .64369 m .477 .64268 L .47745 .64075 L F
.477 .64268 m .47735 .63629 L .47745 .64075 L F
.47758 .64017 m .48012 .6249 L .47973 .62812 L F
.47695 .64369 m .47745 .64075 L .47758 .64017 L F
.47745 .64075 m .48012 .6249 L .47758 .64017 L F
.47821 .63621 m .47867 .61199 L .48012 .6249 L F
.47735 .63629 m .47867 .61199 L .47821 .63621 L F
.47973 .62812 m .48012 .6249 L .48019 .62553 L F
.47967 .64915 m .47875 .63616 L .48056 .62402 L .738 .514 .59 r
F
.47875 .63616 m .47973 .62812 L .48056 .62402 L F
.48094 .62296 m .48056 .62402 L .48099 .62186 L F
.47967 .64915 m .48056 .62402 L .48094 .62296 L F
.48056 .62402 m .48037 .62291 L .48081 .62295 L .738 .528 .608 r
F
.48019 .62553 m .48023 .62491 L .48056 .62402 L F
.48023 .62491 m .48037 .62291 L .48056 .62402 L F
.48081 .62295 m .48178 .60161 L .48335 .61238 L F
.48037 .62291 m .48178 .60161 L .48081 .62295 L F
.48019 .62553 m .47867 .61199 L .48178 .60161 L F
.81204 .48274 m .81436 .47935 L .81608 .48177 L .634 .72 .91 r
F
.81204 .48274 m .81033 .48031 L .81436 .47935 L F
.93237 .48925 m .93493 .48585 L .93648 .48811 L .651 .743 .917 r
F
.93237 .48925 m .93082 .48699 L .93493 .48585 L F
.57252 .61397 m .57076 .59938 L .57378 .59682 L .619 .438 .616 r
F
.57466 .6278 m .57328 .61312 L .57554 .61075 L .613 .423 .6 r
F
.5724 .63116 m .57327 .61328 L .57466 .6278 L .616 .423 .598 r
F
.57327 .61328 m .57328 .61312 L .57329 .61328 L F
.57327 .61328 m .57329 .61328 L .57466 .6278 L F
.57104 .61603 m .57204 .61457 L .57328 .61312 L F
.57316 .61329 m .57378 .59682 L .57554 .61075 L .619 .438 .616 r
F
.57284 .61363 m .57286 .61329 L .57316 .61329 L F
.57286 .61329 m .57378 .59682 L .57316 .61329 L F
.57252 .61397 m .57253 .61389 L .57284 .61363 L F
.57253 .61389 m .57378 .59682 L .57284 .61363 L F
.5724 .63116 m .57104 .61603 L .57295 .61354 L .616 .423 .598 r
F
.57327 .61328 m .57295 .61354 L .57328 .61312 L F
.5724 .63116 m .57295 .61354 L .57327 .61328 L F
.57104 .61603 m .57101 .61577 L .57204 .61457 L F
.57015 .63499 m .571 .61603 L .5724 .63116 L .619 .424 .595 r
F
.571 .61603 m .57101 .61577 L .57104 .61603 L F
.571 .61603 m .57104 .61603 L .5724 .63116 L F
.5665 .6221 m .56774 .6023 L .5695 .61762 L .626 .438 .609 r
F
.56923 .61813 m .5695 .61762 L .56951 .61772 L F
.5679 .63936 m .56875 .61898 L .57015 .63499 L .622 .424 .593 r
F
.56875 .61898 m .56876 .61875 L .56878 .61897 L F
.56875 .61898 m .56878 .61897 L .57015 .63499 L F
.56862 .61901 m .5695 .61762 L .56923 .61813 L .626 .438 .609 r
F
.5679 .63936 m .5665 .6221 L .56876 .61875 L .622 .424 .593 r
F
.5665 .6221 m .56856 .61902 L .56862 .61901 L .626 .438 .609 r
F
.56856 .61902 m .5695 .61762 L .56862 .61901 L F
.57015 .63499 m .56878 .61897 L .57004 .61707 L .619 .424 .595 r
F
.56878 .61897 m .56876 .61875 L .56923 .61813 L F
.56878 .61897 m .56923 .61813 L .57004 .61707 L F
.571 .61603 m .57004 .61707 L .57101 .61577 L F
.57015 .63499 m .57004 .61707 L .571 .61603 L F
.57004 .61707 m .57251 .61389 L .57204 .61457 L .622 .438 .612 r
F
.56951 .61772 m .56995 .61715 L .57004 .61707 L F
.56995 .61715 m .57251 .61389 L .57004 .61707 L F
.57082 .61605 m .57076 .59938 L .57251 .61389 L F
.56951 .61772 m .56961 .6162 L .57082 .61605 L F
.56961 .6162 m .57076 .59938 L .57082 .61605 L F
.57204 .61457 m .57251 .61389 L .57252 .61397 L F
.56951 .61772 m .56774 .6023 L .57076 .59938 L F
.86253 .48658 m .86495 .48318 L .86659 .4855 L .645 .735 .915 r
F
.86253 .48658 m .86089 .48426 L .86495 .48318 L F
.46003 .56773 m .45822 .56322 L .46155 .55849 L .78 .639 .705 r
F
.46155 .55849 m .45973 .55471 L .46304 .5509 L .775 .66 .736 r
F
.45822 .56322 m .45973 .55471 L .46155 .55849 L .782 .651 .718 r
F
.24979 .48124 m .25101 .47753 L .25344 .47965 L .696 .768 .908 r
F
.24979 .48124 m .24736 .47911 L .25101 .47753 L F
.52969 .53207 m .5312 .52793 L .53298 .53065 L .685 .682 .842 r
F
.52969 .53207 m .52791 .52933 L .5312 .52793 L F
.46022 .58624 m .46182 .57275 L .4636 .57839 L .779 .601 .659 r
F
.46022 .58624 m .45845 .57964 L .46182 .57275 L F
.45845 .57964 m .46003 .56773 L .46182 .57275 L .783 .615 .673 r
F
.78095 .47812 m .78321 .47473 L .78497 .47731 L .617 .698 .902 r
F
.78095 .47812 m .77918 .47551 L .78321 .47473 L F
.75952 .47275 m .76173 .46937 L .76354 .47218 L .591 .664 .889 r
F
.75952 .47275 m .75771 .46988 L .76173 .46937 L F
.5665 .6221 m .56473 .60564 L .56774 .6023 L .626 .438 .609 r
F
.89747 .48807 m .89996 .48467 L .90155 .48695 L .649 .74 .916 r
F
.89747 .48807 m .89587 .48579 L .89996 .48467 L F
.59029 .57768 m .5886 .56999 L .59166 .56916 L .602 .47 .673 r
F
.5886 .56999 m .59 .56271 L .59166 .56916 L .61 .493 .695 r
F
.58724 .57867 m .5886 .56999 L .59029 .57768 L .608 .473 .673 r
F
.83731 .48488 m .83968 .48148 L .84135 .48384 L .641 .73 .913 r
F
.83731 .48488 m .83563 .48252 L .83968 .48148 L F
.57554 .61075 m .57378 .59682 L .5768 .59458 L .615 .438 .619 r
F
.46196 .59398 m .46022 .58624 L .4636 .57839 L .774 .586 .645 r
F
.54675 .64101 m .54801 .61386 L .54974 .63228 L .648 .446 .596 r
F
.54675 .64101 m .54502 .62004 L .54801 .61386 L F
.71319 .42363 m .71152 .41782 L .71494 .422 L .227 .259 .687 r
F
.71152 .41782 m .71328 .41651 L .71494 .422 L .178 .211 .658 r
F
.79651 .48064 m .7988 .47724 L .80054 .47973 L .627 .711 .907 r
F
.79651 .48064 m .79477 .47814 L .7988 .47724 L F
.70458 .36893 m .70313 .36117 L .70614 .37217 L 0 0 .429 r
F
.70313 .36117 m .70474 .36545 L .70614 .37217 L 0 0 .391 r
F
.55149 .53393 m .55303 .52974 L .55479 .53268 L .668 .661 .833 r
F
.55149 .53393 m .54972 .53098 L .55303 .52974 L F
.59 .56271 m .58836 .55718 L .59141 .55641 L .611 .512 .717 r
F
.58836 .55718 m .58978 .55152 L .59141 .55641 L .618 .533 .736 r
F
.58836 .55718 m .58673 .55231 L .58978 .55152 L F
.49306 .53494 m .49468 .52997 L .49667 .53287 L .718 .698 .83 r
F
.49306 .53494 m .49107 .53198 L .49468 .52997 L F
.29992 .46896 m .30129 .46461 L .30367 .46651 L .763 .795 .879 r
F
.29992 .46896 m .29755 .46701 L .30129 .46461 L F
.33041 .44104 m .32801 .44007 L .33197 .43424 L .907 .842 .768 r
F
.32649 .44621 m .32801 .44007 L .33041 .44104 L .882 .837 .796 r
F
.24007 .48219 m .24127 .47854 L .24371 .48067 L .69 .766 .909 r
F
.24007 .48219 m .23763 .48006 L .24127 .47854 L F
.27293 .4771 m .27421 .47322 L .27661 .47528 L .716 .776 .9 r
F
.27293 .4771 m .27053 .47502 L .27421 .47322 L F
.53805 .53206 m .53958 .52794 L .54135 .53071 L .678 .676 .841 r
F
.53805 .53206 m .53628 .52927 L .53958 .52794 L F
.57507 .54135 m .57664 .5367 L .57839 .54031 L .644 .61 .801 r
F
.57507 .54135 m .57332 .53773 L .57664 .5367 L F
.53602 .64757 m .53733 .61735 L .53902 .63639 L .66 .453 .593 r
F
.53334 .65035 m .53433 .62513 L .53559 .64105 L .667 .456 .59 r
F
.53605 .65978 m .53622 .65332 L .53669 .65979 L .66 .443 .579 r
F
.53552 .64357 m .53581 .64484 L .53669 .65979 L F
.53661 .65972 m .53625 .6523 L .53902 .63639 L .65 .435 .578 r
F
.53625 .6523 m .53602 .64757 L .53641 .6461 L F
.53625 .6523 m .53641 .6461 L .53902 .63639 L F
.53509 .65976 m .53552 .64357 L .53622 .65332 L .66 .443 .579 r
F
.53509 .65976 m .53622 .65332 L .53605 .65978 L F
.53552 .64357 m .53559 .64105 L .53581 .64484 L F
.53609 .64604 m .53433 .62513 L .53733 .61735 L .66 .453 .593 r
F
.53602 .64757 m .53581 .64484 L .53609 .64604 L F
.53381 .65986 m .53536 .64354 L .53509 .65976 L .66 .443 .579 r
F
.53536 .64354 m .53559 .64105 L .53552 .64357 L F
.53536 .64354 m .53552 .64357 L .53509 .65976 L F
.53581 .64484 m .53572 .6436 L .53609 .64604 L .66 .453 .593 r
F
.53381 .65986 m .53334 .65035 L .53559 .64105 L .66 .443 .579 r
F
.53572 .6436 m .53433 .62513 L .53588 .64363 L .66 .453 .593 r
F
.53572 .6436 m .53588 .64363 L .53609 .64604 L F
.57 .53882 m .57156 .53435 L .57332 .53773 L .65 .626 .812 r
F
.57 .53882 m .56824 .53544 L .57156 .53435 L F
.70638 .3812 m .7045 .37176 L .70835 .38355 L 0 0 .494 r
F
.7045 .37176 m .70654 .3755 L .70835 .38355 L 0 0 .448 r
F
.46963 .54451 m .47109 .53887 L .47291 .54176 L .754 .689 .789 r
F
.46963 .54451 m .4678 .54151 L .47109 .53887 L F
.46634 .54753 m .4678 .54151 L .46963 .54451 L .761 .684 .776 r
F
.46634 .54753 m .46451 .5444 L .4678 .54151 L F
.46304 .5509 m .46451 .5444 L .46634 .54753 L .769 .678 .763 r
F
.52981 .64034 m .53083 .61852 L .53207 .6321 L .674 .466 .596 r
F
.52981 .64034 m .52857 .62487 L .53083 .61852 L F
.45845 .57964 m .45667 .5739 L .46003 .56773 L .783 .615 .673 r
F
.45667 .5739 m .45822 .56322 L .46003 .56773 L .786 .629 .686 r
F
.87228 .48672 m .87472 .48332 L .87635 .48563 L .646 .737 .915 r
F
.87228 .48672 m .87065 .48441 L .87472 .48332 L F
.75368 .47033 m .75589 .46696 L .75771 .46988 L .58 .65 .884 r
F
.75368 .47033 m .75185 .46734 L .75589 .46696 L F
.57856 .60799 m .5768 .59458 L .57983 .59261 L .611 .437 .622 r
F
.58374 .61798 m .58235 .6051 L .58463 .60364 L .6 .418 .607 r
F
.58146 .61996 m .58235 .60523 L .58374 .61798 L .604 .42 .605 r
F
.58235 .60523 m .58235 .6051 L .58237 .60523 L F
.58235 .60523 m .58237 .60523 L .58374 .61798 L F
.5822 .60524 m .58286 .59091 L .58463 .60364 L .607 .435 .624 r
F
.58191 .60543 m .58192 .60524 L .5822 .60524 L F
.58192 .60524 m .58286 .59091 L .5822 .60524 L F
.58159 .60563 m .5816 .60557 L .58191 .60543 L F
.5816 .60557 m .58286 .59091 L .58191 .60543 L F
.58146 .61996 m .5801 .60695 L .58201 .60538 L .604 .42 .605 r
F
.58235 .60523 m .58201 .60538 L .58235 .6051 L F
.58146 .61996 m .58201 .60538 L .58235 .60523 L F
.5801 .60695 m .58008 .60676 L .5811 .60601 L F
.5801 .60695 m .5811 .60601 L .58235 .6051 L F
.57919 .62224 m .58007 .60695 L .58146 .61996 L .607 .421 .604 r
F
.58007 .60695 m .58008 .60676 L .5801 .60695 L F
.58007 .60695 m .5801 .60695 L .58146 .61996 L F
.57983 .60698 m .57983 .59261 L .58159 .60557 L .611 .437 .622 r
F
.57908 .60759 m .57911 .60708 L .57983 .60698 L F
.57911 .60708 m .57983 .59261 L .57983 .60698 L F
.5811 .60601 m .58159 .60557 L .58159 .60563 L F
.57908 .60759 m .58159 .60557 L .5811 .60601 L F
.57856 .60799 m .57857 .60792 L .57908 .60759 L F
.57857 .60792 m .57983 .59261 L .57908 .60759 L F
.57919 .62224 m .57782 .6088 L .57937 .6074 L .607 .421 .604 r
F
.58007 .60695 m .57937 .6074 L .58008 .60676 L F
.57919 .62224 m .57937 .6074 L .58007 .60695 L F
.57782 .6088 m .57781 .60864 L .57827 .60826 L F
.57782 .6088 m .57827 .60826 L .58008 .60676 L F
.57554 .61075 m .5768 .59458 L .57855 .60792 L .615 .438 .619 r
F
.57827 .60826 m .57855 .60792 L .57856 .60799 L F
.57692 .62484 m .5778 .6088 L .57919 .62224 L .61 .422 .602 r
F
.5778 .6088 m .57781 .60864 L .57782 .6088 L F
.5778 .6088 m .57782 .6088 L .57919 .62224 L F
.57763 .60884 m .57855 .60792 L .57827 .60826 L .615 .438 .619 r
F
.57692 .62484 m .57554 .61075 L .57781 .60864 L .61 .422 .602 r
F
.57554 .61075 m .57755 .60886 L .57763 .60884 L .615 .438 .619 r
F
.57755 .60886 m .57855 .60792 L .57763 .60884 L F
.56566 .64437 m .56425 .62587 L .5665 .6221 L .624 .424 .59 r
F
.56342 .65015 m .56424 .62612 L .56566 .64437 L .626 .423 .587 r
F
.56424 .62612 m .56425 .62587 L .56427 .62612 L F
.56424 .62612 m .56427 .62612 L .56566 .64437 L F
.56342 .65015 m .56203 .63054 L .56425 .62587 L F
.56203 .63054 m .56201 .63015 L .56304 .62819 L F
.56203 .63054 m .56304 .62819 L .56425 .62587 L F
.56118 .65687 m .56199 .63055 L .56342 .65015 L .629 .423 .584 r
F
.56199 .63055 m .56201 .63015 L .56203 .63054 L F
.56199 .63055 m .56203 .63054 L .56342 .65015 L F
.55752 .6406 m .55873 .61388 L .5605 .63317 L .634 .434 .595 r
F
.56023 .63399 m .5605 .63317 L .56051 .63332 L F
.55914 .65796 m .55975 .6354 L .56118 .65687 L .63 .422 .582 r
F
.55975 .6354 m .55976 .63501 L .55979 .63539 L F
.55975 .6354 m .55979 .63539 L .56118 .65687 L F
.55855 .65805 m .55976 .63501 L .55914 .65796 L F
.55855 .65805 m .55752 .6406 L .55976 .63501 L F
.55964 .63542 m .5605 .63317 L .56023 .63399 L .634 .434 .595 r
F
.55752 .6406 m .55959 .63544 L .55964 .63542 L F
.55959 .63544 m .5605 .63317 L .55964 .63542 L F
.56118 .65687 m .55979 .63539 L .56104 .63224 L .629 .423 .584 r
F
.55979 .63539 m .55976 .63501 L .56023 .63399 L F
.55979 .63539 m .56023 .63399 L .56104 .63224 L F
.56199 .63055 m .56104 .63224 L .56201 .63015 L F
.56118 .65687 m .56104 .63224 L .56199 .63055 L F
.56104 .63224 m .56349 .62712 L .56304 .62819 L .631 .436 .6 r
F
.56051 .63332 m .56096 .63239 L .56104 .63224 L F
.56096 .63239 m .56349 .62712 L .56104 .63224 L F
.56183 .63056 m .56173 .60947 L .56349 .62712 L F
.56051 .63332 m .56064 .63068 L .56183 .63056 L F
.56064 .63068 m .56173 .60947 L .56183 .63056 L F
.56304 .62819 m .56349 .62712 L .5635 .62724 L F
.56416 .62611 m .56473 .60564 L .5665 .6221 L .629 .437 .604 r
F
.5635 .62724 m .56357 .62611 L .56416 .62611 L F
.56357 .62611 m .56473 .60564 L .56416 .62611 L F
.5635 .62724 m .56173 .60947 L .56473 .60564 L F
.587 .55224 m .58857 .54663 L .59034 .55138 L .623 .553 .755 r
F
.587 .55224 m .58524 .54751 L .58857 .54663 L F
.90722 .48811 m .90973 .4847 L .91131 .48698 L .649 .741 .917 r
F
.90722 .48811 m .90564 .48583 L .90973 .4847 L F
.59166 .56916 m .59 .56271 L .59306 .56197 L .604 .489 .696 r
F
.59 .56271 m .59141 .55641 L .59306 .56197 L .611 .512 .717 r
F
.52403 .64125 m .52508 .61893 L .5263 .63234 L .681 .471 .595 r
F
.52403 .64125 m .52281 .62582 L .52508 .61893 L F
.23035 .48304 m .23154 .47942 L .23399 .48156 L .685 .764 .911 r
F
.23035 .48304 m .2279 .4809 L .23154 .47942 L F
.73085 .45648 m .73273 .45366 L .73436 .4569 L .49 .54 .835 r
F
.73085 .45648 m .7292 .45305 L .73273 .45366 L F
.69902 .33125 m .69919 .33224 L .70068 .34087 L 0 0 .206 r
F
.69901 .3311 m .69919 .33224 L .69902 .33125 L F
.58015 .54421 m .58172 .53934 L .58348 .54324 L .636 .593 .788 r
F
.58015 .54421 m .57839 .54031 L .58172 .53934 L F
.56493 .53657 m .56649 .53224 L .56824 .53544 L .656 .639 .821 r
F
.56493 .53657 m .56317 .53336 L .56649 .53224 L F
.724 .44843 m .72587 .44574 L .72754 .44948 L .429 .47 .801 r
F
.724 .44843 m .72231 .44439 L .72587 .44574 L F
.28639 .47349 m .28772 .46943 L .2901 .47143 L .735 .784 .892 r
F
.28639 .47349 m .28401 .47146 L .28772 .46943 L F
.74194 .46463 m .74413 .46129 L .74598 .46451 L .546 .607 .866 r
F
.74194 .46463 m .74008 .46128 L .74413 .46129 L F
.47291 .54176 m .47437 .53645 L .4762 .53925 L .747 .694 .8 r
F
.47291 .54176 m .47109 .53887 L .47437 .53645 L F
.82181 .48319 m .82415 .47979 L .82585 .48218 L .637 .724 .911 r
F
.82181 .48319 m .82011 .48079 L .82415 .47979 L F
.58895 .58822 m .58724 .57867 L .59029 .57768 L .6 .45 .65 r
F
.58591 .58945 m .58724 .57867 L .58895 .58822 L .605 .453 .649 r
F
.71484 .42893 m .71319 .42363 L .71658 .42705 L .271 .304 .712 r
F
.71319 .42363 m .71494 .422 L .71658 .42705 L .227 .259 .687 r
F
.74782 .46765 m .75002 .46429 L .75185 .46734 L .565 .631 .876 r
F
.74782 .46765 m .74598 .46451 L .75002 .46429 L F
.84707 .48513 m .84946 .48174 L .85112 .48408 L .642 .732 .914 r
F
.84707 .48513 m .8454 .48279 L .84946 .48174 L F
.22065 .4838 m .22181 .4802 L .22427 .48235 L .682 .762 .912 r
F
.22065 .4838 m .21819 .48164 L .22181 .4802 L F
.46304 .5509 m .46121 .5476 L .46451 .5444 L .769 .678 .763 r
F
.45973 .55471 m .46121 .5476 L .46304 .5509 L .776 .671 .747 r
F
.51508 .53132 m .51673 .52674 L .5187 .52962 L .695 .693 .844 r
F
.51508 .53132 m .51311 .5284 L .51673 .52674 L F
.69896 .33085 m .69919 .33224 L .69901 .3311 L .716 .489 0 r
F
.34377 .38095 m .3416 .38526 L .34524 .37145 L .989 .864 .509 r
F
.3416 .38526 m .343 .37716 L .34524 .37145 L .987 .88 .536 r
F
.21095 .48448 m .21209 .48091 L .21456 .48307 L .679 .761 .913 r
F
.21095 .48448 m .20847 .48232 L .21209 .48091 L F
.52428 .53093 m .52594 .52642 L .52791 .52933 L .688 .689 .845 r
F
.52428 .53093 m .52232 .52799 L .52594 .52642 L F
.50588 .53195 m .50751 .52728 L .50949 .53014 L .703 .697 .841 r
F
.50588 .53195 m .5039 .52906 L .50751 .52728 L F
.54642 .53226 m .54796 .52814 L .54972 .53098 L .672 .669 .839 r
F
.54642 .53226 m .54465 .5294 L .54796 .52814 L F
.71484 .42893 m .71658 .42705 L .71819 .43173 L .271 .304 .712 r
F
.20125 .4851 m .20238 .48155 L .20486 .48372 L .676 .76 .914 r
F
.20125 .4851 m .19877 .48294 L .20238 .48155 L F
.48385 .53639 m .48546 .5312 L .48746 .53412 L .728 .7 .823 r
F
.48385 .53639 m .48185 .53341 L .48546 .5312 L F
.19156 .48567 m .19267 .48214 L .19516 .48431 L .674 .759 .915 r
F
.19156 .48567 m .18906 .4835 L .19267 .48214 L F
.77516 .47627 m .77741 .47288 L .77918 .47551 L .611 .69 .899 r
F
.77516 .47627 m .77338 .47361 L .77741 .47288 L F
.46925 .61341 m .47083 .59324 L .47241 .6018 L .758 .552 .618 r
F
.46925 .61341 m .4677 .60282 L .47083 .59324 L F
.35076 .33098 m .34976 .33657 L .35085 .33002 L .78 .718 .185 r
F
.91697 .48812 m .9195 .48472 L .92106 .48699 L .65 .742 .917 r
F
.91697 .48812 m .9154 .48585 L .9195 .48472 L F
.26318 .47848 m .26444 .47468 L .26685 .47677 L .706 .773 .904 r
F
.26318 .47848 m .26077 .47638 L .26444 .47468 L F
.88204 .48682 m .8845 .48342 L .88611 .48572 L .647 .738 .916 r
F
.88204 .48682 m .88042 .48453 L .8845 .48342 L F
.55986 .53454 m .56142 .53031 L .56317 .53336 L .661 .65 .829 r
F
.55986 .53454 m .5581 .53148 L .56142 .53031 L F
.4762 .53925 m .47766 .5342 L .47948 .53692 L .741 .697 .81 r
F
.4762 .53925 m .47437 .53645 L .47766 .5342 L F
.8063 .48126 m .80861 .47787 L .81033 .48031 L .631 .717 .909 r
F
.8063 .48126 m .80457 .47881 L .80861 .47787 L F
.30367 .46651 m .30505 .46203 L .30742 .46388 L .774 .799 .873 r
F
.30367 .46651 m .30129 .46461 L .30505 .46203 L F
.69897 .33036 m .70107 .34302 L .69898 .33087 L 0 0 .294 r
F
.58159 .60563 m .57983 .59261 L .58286 .59091 L .607 .435 .624 r
F
.33765 .41873 m .33517 .41932 L .33934 .40965 L .97 .86 .674 r
F
.33355 .42701 m .33517 .41932 L .33765 .41873 L .947 .861 .724 r
F
.34109 .39975 m .3385 .40236 L .34289 .38893 L .993 .867 .596 r
F
.58524 .54751 m .58681 .54235 L .58857 .54663 L .628 .573 .773 r
F
.58524 .54751 m .58348 .54324 L .58681 .54235 L F
.49667 .53287 m .4983 .52807 L .50028 .53091 L .712 .7 .837 r
F
.49667 .53287 m .49468 .52997 L .4983 .52807 L F
.79075 .47901 m .79303 .47562 L .79477 .47814 L .623 .707 .905 r
F
.79075 .47901 m .78899 .47647 L .79303 .47562 L F
.53298 .53065 m .5345 .52658 L .53628 .52927 L .682 .683 .845 r
F
.53298 .53065 m .5312 .52793 L .5345 .52658 L F
.45667 .5739 m .45488 .56881 L .45822 .56322 L .786 .629 .686 r
F
.45822 .56322 m .45641 .5591 L .45973 .55471 L .782 .651 .718 r
F
.45488 .56881 m .45641 .5591 L .45822 .56322 L .788 .641 .699 r
F
.85683 .48534 m .85924 .48194 L .86089 .48426 L .644 .734 .915 r
F
.85683 .48534 m .85518 .48301 L .85924 .48194 L F
.56051 .63332 m .55873 .61388 L .56173 .60947 L .631 .436 .6 r
F
.45973 .55471 m .45791 .5512 L .46121 .5476 L .776 .671 .747 r
F
.45641 .5591 m .45791 .5512 L .45973 .55471 L .784 .663 .73 r
F
.73599 .46004 m .73787 .45719 L .73949 .46019 L .519 .575 .852 r
F
.73599 .46004 m .73436 .4569 L .73787 .45719 L F
.83158 .48355 m .83394 .48015 L .83563 .48252 L .639 .728 .912 r
F
.83158 .48355 m .82989 .48117 L .83394 .48015 L F
.92672 .48812 m .92927 .48472 L .93082 .48699 L .65 .743 .917 r
F
.92672 .48812 m .92516 .48586 L .92927 .48472 L F
.51825 .64385 m .51932 .62043 L .52054 .63398 L .688 .476 .594 r
F
.51825 .64385 m .51705 .62803 L .51932 .62043 L F
.89179 .4869 m .89427 .4835 L .89587 .48579 L .648 .74 .916 r
F
.89179 .4869 m .89019 .48461 L .89427 .4835 L F
.25344 .47965 m .25468 .47592 L .2571 .47803 L .698 .769 .907 r
F
.25344 .47965 m .25101 .47753 L .25468 .47592 L F
.47549 .62572 m .4771 .60142 L .47867 .61199 L .745 .533 .607 r
F
.47549 .62572 m .47397 .61231 L .4771 .60142 L F
.55479 .53268 m .55634 .52855 L .5581 .53148 L .665 .66 .836 r
F
.55479 .53268 m .55303 .52974 L .55634 .52855 L F
.59335 .57687 m .59166 .56916 L .59472 .56846 L .597 .466 .673 r
F
.59029 .57768 m .59166 .56916 L .59335 .57687 L .602 .47 .673 r
F
.59166 .56916 m .59306 .56197 L .59472 .56846 L .604 .489 .696 r
F
.47948 .53692 m .48094 .53209 L .48276 .53475 L .735 .701 .819 r
F
.47948 .53692 m .47766 .5342 L .48094 .53209 L F
.32649 .44621 m .32411 .44497 L .32801 .44007 L .882 .837 .796 r
F
.32262 .45064 m .32411 .44497 L .32649 .44621 L .859 .83 .818 r
F
.70987 .40388 m .70811 .39648 L .7117 .40366 L .061 .112 .603 r
F
.70811 .39648 m .70997 .39696 L .7117 .40366 L 0 .054 .564 r
F
.54135 .53071 m .54288 .52665 L .54465 .5294 L .675 .677 .844 r
F
.54135 .53071 m .53958 .52794 L .54288 .52665 L F
.27661 .47528 m .27791 .47136 L .28031 .47341 L .721 .779 .898 r
F
.27661 .47528 m .27421 .47322 L .27791 .47136 L F
.76935 .4743 m .77159 .47091 L .77338 .47361 L .604 .682 .896 r
F
.76935 .4743 m .76756 .47157 L .77159 .47091 L F
.59306 .56197 m .59141 .55641 L .59447 .55573 L .606 .508 .717 r
F
.59141 .55641 m .59284 .55081 L .59447 .55573 L .612 .529 .737 r
F
.59141 .55641 m .58978 .55152 L .59284 .55081 L F
.48746 .53412 m .48907 .52913 L .49107 .53198 L .722 .702 .831 r
F
.48746 .53412 m .48546 .5312 L .48907 .52913 L F
.30742 .46388 m .30882 .45926 L .31119 .46104 L .787 .805 .867 r
F
.30742 .46388 m .30505 .46203 L .30882 .45926 L F
.2901 .47143 m .29144 .46731 L .29382 .46928 L .742 .787 .889 r
F
.2901 .47143 m .28772 .46943 L .29144 .46731 L F
.70216 .34553 m .70402 .3544 L .70045 .33929 L 0 0 .294 r
F
.69897 .33036 m .70216 .34553 L .70045 .33929 L F
.69889 .33006 m .70402 .3544 L .69897 .33036 L 0 0 .231 r
F
.69889 .33006 m .70173 .34414 L .70402 .3544 L F
.70402 .3544 m .70173 .34414 L .70619 .36018 L 0 0 .332 r
F
.70654 .36164 m .70619 .36018 L .70682 .36242 L F
.70402 .3544 m .70619 .36018 L .70654 .36164 L F
.69884 .32901 m .70173 .34414 L .69889 .33006 L 0 0 .231 r
F
.69876 .3274 m .70001 .33445 L .69884 .32901 L F
.70001 .33445 m .70173 .34414 L .69884 .32901 L F
.70173 .34414 m .70466 .35482 L .70578 .35878 L 0 0 .263 r
F
.70173 .34414 m .70578 .35878 L .7046 .35446 L F
.6982 .32557 m .70173 .34414 L .69876 .3274 L 0 0 .172 r
F
.6982 .32557 m .69939 .33295 L .70173 .34414 L F
.70173 .34414 m .69939 .33295 L .70428 .35324 L 0 0 .263 r
F
.70454 .35436 m .70428 .35324 L .70466 .35482 L F
.70173 .34414 m .70428 .35324 L .70454 .35436 L F
.69939 .33295 m .70249 .34688 L .70344 .35036 L 0 0 .195 r
F
.69939 .33295 m .70344 .35036 L .7022 .3446 L F
.69852 .32852 m .69939 .33295 L .69899 .33028 L .873 .59 .067 r
F
.69813 .32457 m .69939 .33295 L .6982 .32557 L 0 0 .172 r
F
.69852 .32852 m .69899 .33028 L .69813 .32457 L .873 .59 .067 r
F
.69728 .32215 m .69852 .32852 L .69813 .32457 L F
.69723 .32181 m .69939 .33295 L .69728 .32215 L 0 0 .195 r
F
.69723 .32181 m .70111 .34032 L .69939 .33295 L F
.70111 .34032 m .70249 .34688 L .69987 .3351 L F
.70111 .34032 m .69987 .3351 L .69939 .33295 L F
.69806 .32587 m .7003 .33863 L .70249 .34688 L 0 0 .129 r
F
.7022 .3446 m .70344 .35036 L .70466 .35482 L 0 0 .195 r
F
.69891 .3299 m .70249 .34688 L .69904 .33043 L 0 0 .129 r
F
.7046 .35446 m .70578 .35878 L .70682 .36242 L 0 0 .263 r
F
.70466 .35482 m .70249 .34688 L .70734 .36183 L 0 0 .323 r
F
.7074 .36203 m .70734 .36183 L .70743 .3621 L F
.70466 .35482 m .70734 .36183 L .7074 .36203 L F
.70249 .34688 m .70086 .34073 L .70278 .34783 L 0 0 .252 r
F
.70249 .34688 m .70536 .35609 L .70743 .3621 L F
.70086 .34073 m .7003 .33863 L .70278 .34783 L F
.70278 .34783 m .7003 .33863 L .70536 .35609 L F
.70045 .33929 m .70402 .3544 L .70107 .34302 L 0 0 .294 r
F
.70349 .35573 m .70107 .34302 L .70627 .36379 L 0 0 .358 r
F
.70107 .34302 m .70402 .3544 L .70627 .36379 L 0 0 .294 r
F
.7003 .33863 m .70053 .33949 L .70059 .33971 L 0 0 .181 r
F
.70053 .33949 m .70328 .35004 L .70059 .33971 L F
.69747 .32328 m .7003 .33863 L .69806 .32587 L 0 0 .129 r
F
.6981 .33013 m .7012 .344 L .70141 .3446 L .746 .464 0 r
F
.69906 .33188 m .7003 .33863 L .69833 .32794 L 0 0 .129 r
F
.69667 .31894 m .69906 .33188 L .69717 .32167 L F
.69906 .33188 m .69833 .32794 L .69717 .32167 L F
.69616 .31771 m .7003 .33863 L .69667 .31894 L .754 .511 0 r
F
.69616 .31771 m .6981 .33013 L .7003 .33863 L F
.7003 .33863 m .6981 .33013 L .70328 .35004 L 0 0 .181 r
F
.70029 .33854 m .70141 .3446 L .70328 .35004 L .746 .464 0 r
F
.6981 .33013 m .70141 .3446 L .70029 .33854 L F
.70328 .35004 m .7012 .344 L .70123 .34406 L 0 0 .27 r
F
.70059 .33971 m .70328 .35004 L .70375 .3514 L 0 0 .181 r
F
.7026 .34656 m .70375 .35142 L .70536 .35609 L F
.7003 .33863 m .70375 .35142 L .7026 .34656 L F
.70375 .3514 m .70328 .35004 L .70375 .35142 L F
.70536 .35609 m .70328 .35004 L .70807 .36218 L 0 0 .339 r
F
.70789 .36172 m .70606 .35742 L .70807 .36218 L 0 0 .27 r
F
.70328 .35004 m .70606 .35742 L .70789 .36172 L F
.70328 .35004 m .70123 .34406 L .70606 .35742 L F
.70584 .35683 m .70405 .35277 L .70606 .35742 L .698 .381 0 r
F
.7012 .344 m .70405 .35277 L .70584 .35683 L F
.69913 .33806 m .70205 .34826 L .70405 .35277 L .759 .429 0 r
F
.70405 .35277 m .70205 .34826 L .70226 .3487 L 0 0 .326 r
F
.7012 .344 m .69913 .33806 L .70405 .35277 L .698 .381 0 r
F
.70405 .35277 m .70226 .3487 L .70675 .35831 L 0 0 .326 r
F
.70606 .35742 m .70405 .35277 L .70423 .35311 L 0 0 .389 r
F
.70606 .35742 m .70423 .35311 L .70871 .36215 L F
.69717 .32167 m .69747 .32328 L .69806 .32587 L 0 0 .129 r
F
.69717 .32167 m .69891 .3299 L .69723 .32181 L F
.69891 .3299 m .69904 .33043 L .69723 .32181 L F
.33934 .40965 m .33682 .41112 L .34109 .39975 L .984 .865 .638 r
F
.33517 .41932 m .33682 .41112 L .33934 .40965 L .964 .87 .695 r
F
.72231 .44439 m .72418 .4418 L .72587 .44574 L .401 .441 .787 r
F
.72231 .44439 m .7206 .44011 L .72418 .4418 L F
.33682 .41112 m .3385 .40236 L .34109 .39975 L .979 .878 .662 r
F
.86659 .4855 m .86902 .4821 L .87065 .48441 L .645 .736 .915 r
F
.86659 .4855 m .86495 .48318 L .86902 .4821 L F
.24371 .48067 m .24493 .47699 L .24736 .47911 L .692 .767 .909 r
F
.24371 .48067 m .24127 .47854 L .24493 .47699 L F
.57332 .53773 m .57489 .53332 L .57664 .5367 L .646 .624 .814 r
F
.57332 .53773 m .57156 .53435 L .57489 .53332 L F
.57839 .54031 m .57997 .53572 L .58172 .53934 L .64 .609 .802 r
F
.57839 .54031 m .57664 .5367 L .57997 .53572 L F
.81608 .48177 m .8184 .47837 L .82011 .48079 L .635 .722 .911 r
F
.81608 .48177 m .81436 .47935 L .8184 .47837 L F
.58463 .60364 m .58286 .59091 L .58591 .58945 L .602 .433 .626 r
F
.90155 .48695 m .90405 .48355 L .90564 .48583 L .649 .741 .916 r
F
.90155 .48695 m .89996 .48467 L .90405 .48355 L F
.5187 .52962 m .52035 .52514 L .52232 .52799 L .691 .695 .848 r
F
.5187 .52962 m .51673 .52674 L .52035 .52514 L F
.50949 .53014 m .51113 .52558 L .51311 .5284 L .699 .699 .846 r
F
.50949 .53014 m .50751 .52728 L .51113 .52558 L F
.84135 .48384 m .84373 .48044 L .8454 .48279 L .641 .731 .913 r
F
.84135 .48384 m .83968 .48148 L .84373 .48044 L F
.59201 .58722 m .59029 .57768 L .59335 .57687 L .595 .447 .651 r
F
.58895 .58822 m .59029 .57768 L .59201 .58722 L .6 .45 .65 r
F
.56824 .53544 m .56981 .53116 L .57156 .53435 L .652 .638 .823 r
F
.56824 .53544 m .56649 .53224 L .56981 .53116 L F
.59472 .56846 m .59306 .56197 L .59612 .56135 L .599 .485 .695 r
F
.59306 .56197 m .59447 .55573 L .59612 .56135 L .606 .508 .717 r
F
.23399 .48156 m .23518 .47792 L .23763 .48006 L .687 .765 .911 r
F
.23399 .48156 m .23154 .47942 L .23518 .47792 L F
.58348 .54324 m .58505 .53843 L .58681 .54235 L .632 .59 .789 r
F
.58348 .54324 m .58172 .53934 L .58505 .53843 L F
.78497 .47731 m .78724 .47392 L .78899 .47647 L .619 .701 .904 r
F
.78497 .47731 m .78321 .47473 L .78724 .47392 L F
.70332 .35812 m .70186 .35009 L .70496 .36287 L 0 0 .365 r
F
.70186 .35009 m .70356 .3561 L .70496 .36287 L 0 0 .325 r
F
.80054 .47973 m .80284 .47634 L .80457 .47881 L .628 .713 .908 r
F
.80054 .47973 m .7988 .47724 L .80284 .47634 L F
.59034 .55138 m .59191 .54584 L .59368 .55063 L .617 .549 .756 r
F
.59034 .55138 m .58857 .54663 L .59191 .54584 L F
.52791 .52933 m .52957 .52491 L .53153 .52779 L .684 .69 .849 r
F
.52791 .52933 m .52594 .52642 L .52957 .52491 L F
.54972 .53098 m .55127 .52692 L .55303 .52974 L .669 .669 .842 r
F
.54972 .53098 m .54796 .52814 L .55127 .52692 L F
.50028 .53091 m .50191 .52625 L .5039 .52906 L .707 .702 .843 r
F
.50028 .53091 m .4983 .52807 L .50191 .52625 L F
.7292 .45305 m .73108 .45029 L .73273 .45366 L .471 .52 .827 r
F
.7292 .45305 m .72754 .44948 L .73108 .45029 L F
.35085 .33002 m .35081 .3305 L .35116 .32831 L .783 .737 .211 r
F
.35085 .33002 m .34976 .33657 L .35081 .3305 L F
.31119 .46104 m .3126 .45624 L .31498 .45794 L .802 .81 .858 r
F
.31119 .46104 m .30882 .45926 L .3126 .45624 L F
.22427 .48235 m .22545 .47875 L .2279 .4809 L .683 .763 .912 r
F
.22427 .48235 m .22181 .4802 L .22545 .47875 L F
.32262 .45064 m .32024 .44919 L .32411 .44497 L .859 .83 .818 r
F
.31879 .4545 m .32024 .44919 L .32262 .45064 L .838 .823 .835 r
F
.46451 .5444 m .46597 .53864 L .4678 .54151 L .761 .693 .786 r
F
.46451 .5444 m .46268 .54142 L .46597 .53864 L F
.46121 .5476 m .46268 .54142 L .46451 .5444 L .769 .687 .772 r
F
.76354 .47218 m .76577 .4688 L .76756 .47157 L .596 .671 .893 r
F
.76354 .47218 m .76173 .46937 L .76577 .4688 L F
.87635 .48563 m .8788 .48222 L .88042 .48453 L .646 .738 .916 r
F
.87635 .48563 m .87472 .48332 L .8788 .48222 L F
.91131 .48698 m .91382 .48358 L .9154 .48585 L .649 .742 .917 r
F
.91131 .48698 m .90973 .4847 L .91382 .48358 L F
.26685 .47677 m .26812 .47295 L .27053 .47502 L .71 .774 .903 r
F
.26685 .47677 m .26444 .47468 L .26812 .47295 L F
.45488 .56881 m .45307 .56424 L .45641 .5591 L .788 .641 .699 r
F
.45641 .5591 m .45459 .5553 L .45791 .5512 L .784 .663 .73 r
F
.45307 .56424 m .45459 .5553 L .45641 .5591 L .791 .653 .711 r
F
.56317 .53336 m .56473 .5292 L .56649 .53224 L .657 .65 .831 r
F
.56317 .53336 m .56142 .53031 L .56473 .5292 L F
.4678 .54151 m .46926 .5361 L .47109 .53887 L .754 .697 .798 r
F
.4678 .54151 m .46597 .53864 L .46926 .5361 L F
.21456 .48307 m .21572 .47949 L .21819 .48164 L .68 .762 .913 r
F
.21456 .48307 m .21209 .48091 L .21572 .47949 L F
.46121 .5476 m .45938 .54448 L .46268 .54142 L .769 .687 .772 r
F
.45791 .5512 m .45938 .54448 L .46121 .5476 L .777 .681 .758 r
F
.53628 .52927 m .5378 .52527 L .53958 .52794 L .678 .684 .848 r
F
.53628 .52927 m .5345 .52658 L .5378 .52527 L F
.55752 .6406 m .55573 .61902 L .55873 .61388 L .634 .434 .595 r
F
.20486 .48372 m .20599 .48016 L .20847 .48232 L .677 .76 .914 r
F
.20486 .48372 m .20238 .48155 L .20599 .48016 L F
.31498 .45794 m .31641 .45291 L .31879 .4545 L .819 .817 .848 r
F
.31498 .45794 m .3126 .45624 L .31641 .45291 L F
.19516 .48431 m .19627 .48077 L .19877 .48294 L .675 .759 .914 r
F
.19516 .48431 m .19267 .48214 L .19627 .48077 L F
.18547 .48486 m .18656 .48133 L .18906 .4835 L .673 .758 .915 r
F
.18547 .48486 m .18296 .48268 L .18656 .48133 L F
.82585 .48218 m .8282 .47878 L .82989 .48117 L .638 .726 .912 r
F
.82585 .48218 m .82415 .47979 L .8282 .47878 L F
.31879 .4545 m .31641 .45291 L .32024 .44919 L .838 .823 .835 r
F
.85112 .48408 m .85352 .48067 L .85518 .48301 L .643 .733 .914 r
F
.85112 .48408 m .84946 .48174 L .85352 .48067 L F
.49107 .53198 m .49269 .52717 L .49468 .52997 L .717 .705 .838 r
F
.49107 .53198 m .48907 .52913 L .49269 .52717 L F
.54376 .65183 m .54502 .62004 L .54675 .64101 L .649 .442 .59 r
F
.54376 .65183 m .54202 .62741 L .54502 .62004 L F
.47109 .53887 m .47254 .53375 L .47437 .53645 L .747 .701 .808 r
F
.47109 .53887 m .46926 .5361 L .47254 .53375 L F
.33197 .43424 m .32955 .43362 L .33355 .42701 L .927 .852 .748 r
F
.32801 .44007 m .32955 .43362 L .33197 .43424 L .901 .847 .781 r
F
.92106 .48699 m .9236 .48358 L .92516 .48586 L .65 .742 .917 r
F
.92106 .48699 m .9195 .48472 L .9236 .48358 L F
.58857 .54663 m .59015 .54152 L .59191 .54584 L .623 .569 .774 r
F
.58857 .54663 m .58681 .54235 L .59015 .54152 L F
.49106 .64789 m .49268 .61529 L .49422 .63061 L .716 .498 .593 r
F
.49106 .64789 m .48956 .62794 L .49268 .61529 L F
.29382 .46928 m .29517 .46507 L .29755 .46701 L .75 .791 .886 r
F
.29382 .46928 m .29144 .46731 L .29517 .46507 L F
.7206 .44011 m .72248 .43764 L .72418 .4418 L .369 .409 .771 r
F
.71978 .4361 m .72151 .43397 L .72277 .43715 L .343 .384 .761 r
F
.72146 .43704 m .72277 .43715 L .72308 .43795 L F
.71978 .4361 m .72277 .43715 L .72146 .43704 L F
.7206 .44011 m .71938 .43686 L .72248 .43764 L .369 .409 .771 r
F
.71938 .43686 m .71888 .43553 L .72146 .43704 L F
.71938 .43686 m .72146 .43704 L .72248 .43764 L F
.88611 .48572 m .88858 .48231 L .89019 .48461 L .647 .739 .916 r
F
.88611 .48572 m .8845 .48342 L .88858 .48231 L F
.75771 .46988 m .75992 .46651 L .76173 .46937 L .585 .658 .888 r
F
.75771 .46988 m .75589 .46696 L .75992 .46651 L F
.45504 .58832 m .45667 .5739 L .45845 .57964 L .786 .603 .652 r
F
.45504 .58832 m .45328 .58152 L .45667 .5739 L F
.45328 .58152 m .45488 .56881 L .45667 .5739 L .791 .617 .666 r
F
.28031 .47341 m .28161 .46943 L .28401 .47146 L .726 .781 .896 r
F
.28031 .47341 m .27791 .47136 L .28161 .46943 L F
.58768 .60198 m .58591 .58945 L .58895 .58822 L .597 .431 .627 r
F
.58602 .61626 m .58463 .60364 L .58692 .60236 L .597 .416 .608 r
F
.59289 .61257 m .5915 .60034 L .59379 .59959 L .585 .409 .61 r
F
.59059 .61357 m .59149 .60046 L .59289 .61257 L .589 .412 .609 r
F
.59149 .60046 m .5915 .60034 L .59151 .60046 L F
.59149 .60046 m .59151 .60046 L .59289 .61257 L F
.5912 .60047 m .59201 .58722 L .59379 .59959 L .592 .428 .628 r
F
.59104 .60053 m .59104 .60048 L .5912 .60047 L F
.59104 .60048 m .59201 .58722 L .5912 .60047 L F
.59073 .60063 m .59074 .60057 L .59104 .60053 L F
.59074 .60057 m .59201 .58722 L .59104 .60053 L F
.59059 .61357 m .58922 .60143 L .59114 .60051 L .589 .412 .609 r
F
.59149 .60046 m .59114 .60051 L .5915 .60034 L F
.59059 .61357 m .59114 .60051 L .59149 .60046 L F
.58922 .60143 m .5892 .60126 L .59023 .60085 L F
.58922 .60143 m .59023 .60085 L .5915 .60034 L F
.58819 .60175 m .58895 .58822 L .59072 .60057 L .597 .431 .627 r
F
.59023 .60085 m .59072 .60057 L .59073 .60063 L F
.5883 .61479 m .58919 .60143 L .59059 .61357 L .593 .414 .609 r
F
.58919 .60143 m .5892 .60126 L .58922 .60143 L F
.58919 .60143 m .58922 .60143 L .59059 .61357 L F
.5888 .60148 m .59072 .60057 L .59023 .60085 L .597 .431 .627 r
F
.58693 .60249 m .58738 .60214 L .5892 .60126 L .593 .414 .609 r
F
.58819 .60175 m .58876 .60149 L .5888 .60148 L .597 .431 .627 r
F
.58876 .60149 m .59072 .60057 L .5888 .60148 L F
.58768 .60198 m .58768 .60191 L .58819 .60175 L F
.58768 .60191 m .58895 .58822 L .58819 .60175 L F
.5883 .61479 m .58693 .60249 L .58846 .60166 L .593 .414 .609 r
F
.58919 .60143 m .58846 .60166 L .5892 .60126 L F
.5883 .61479 m .58846 .60166 L .58919 .60143 L F
.58693 .60249 m .58692 .60236 L .58738 .60214 L F
.58463 .60364 m .58591 .58945 L .58767 .60191 L .602 .433 .626 r
F
.58738 .60214 m .58767 .60191 L .58768 .60198 L F
.58602 .61626 m .58691 .60249 L .5883 .61479 L .597 .416 .608 r
F
.58691 .60249 m .58692 .60236 L .58693 .60249 L F
.58691 .60249 m .58693 .60249 L .5883 .61479 L F
.5866 .60256 m .58767 .60191 L .58738 .60214 L .602 .433 .626 r
F
.58463 .60364 m .58647 .60259 L .5866 .60256 L F
.58647 .60259 m .58767 .60191 L .5866 .60256 L F
.45791 .5512 m .45608 .54789 L .45938 .54448 L .777 .681 .758 r
F
.45459 .5553 m .45608 .54789 L .45791 .5512 L .785 .673 .741 r
F
.5581 .53148 m .55966 .5274 L .56142 .53031 L .661 .66 .838 r
F
.5581 .53148 m .55634 .52855 L .55966 .5274 L F
.2571 .47803 m .25835 .47428 L .26077 .47638 L .701 .771 .906 r
F
.2571 .47803 m .25468 .47592 L .25835 .47428 L F
.54465 .5294 m .54619 .52541 L .54796 .52814 L .672 .677 .847 r
F
.54465 .5294 m .54288 .52665 L .54619 .52541 L F
.49573 .65209 m .49733 .61788 L .49888 .63439 L .709 .491 .591 r
F
.49573 .65209 m .49422 .63061 L .49733 .61788 L F
.45678 .59632 m .45845 .57964 L .46022 .58624 L .781 .588 .639 r
F
.45678 .59632 m .45504 .58832 L .45845 .57964 L F
.81033 .48031 m .81265 .47692 L .81436 .47935 L .632 .719 .91 r
F
.81033 .48031 m .80861 .47787 L .81265 .47692 L F
.77918 .47551 m .78144 .47212 L .78321 .47473 L .614 .695 .901 r
F
.77918 .47551 m .77741 .47288 L .78144 .47212 L F
.74008 .46128 m .74227 .45798 L .74413 .46129 L .533 .594 .861 r
F
.74008 .46128 m .73821 .45783 L .74227 .45798 L F
.59641 .57622 m .59472 .56846 L .59779 .5679 L .591 .462 .673 r
F
.59335 .57687 m .59472 .56846 L .59641 .57622 L .597 .466 .673 r
F
.59472 .56846 m .59612 .56135 L .59779 .5679 L .599 .485 .695 r
F
.47437 .53645 m .47583 .53157 L .47766 .5342 L .74 .704 .818 r
F
.47437 .53645 m .47254 .53375 L .47583 .53157 L F
.86089 .48426 m .8633 .48086 L .86495 .48318 L .644 .735 .915 r
F
.86089 .48426 m .85924 .48194 L .8633 .48086 L F
.48637 .64517 m .48802 .61348 L .48956 .62794 L .723 .505 .595 r
F
.75185 .46734 m .75406 .46399 L .75589 .46696 L .572 .642 .881 r
F
.75185 .46734 m .75002 .46429 L .75406 .46399 L F
.93082 .48699 m .93338 .48358 L .93493 .48585 L .651 .743 .917 r
F
.93082 .48699 m .92927 .48472 L .93338 .48358 L F
.51311 .5284 m .51476 .52395 L .51673 .52674 L .695 .7 .851 r
F
.51311 .5284 m .51113 .52558 L .51476 .52395 L F
.79477 .47814 m .79706 .47474 L .7988 .47724 L .625 .709 .906 r
F
.79477 .47814 m .79303 .47562 L .79706 .47474 L F
.45328 .58152 m .4515 .57563 L .45488 .56881 L .791 .617 .666 r
F
.4515 .57563 m .45307 .56424 L .45488 .56881 L .794 .63 .678 r
F
.73436 .4569 m .73624 .45409 L .73787 .45719 L .504 .56 .846 r
F
.73436 .4569 m .73273 .45366 L .73624 .45409 L F
.83563 .48252 m .838 .47912 L .83968 .48148 L .64 .729 .913 r
F
.83563 .48252 m .83394 .48015 L .838 .47912 L F
.52232 .52799 m .52398 .5236 L .52594 .52642 L .688 .696 .852 r
F
.52232 .52799 m .52035 .52514 L .52398 .5236 L F
.74598 .46451 m .74818 .46117 L .75002 .46429 L .555 .621 .873 r
F
.74598 .46451 m .74413 .46129 L .74818 .46117 L F
.59612 .56135 m .59447 .55573 L .59754 .55516 L .6 .503 .716 r
F
.59447 .55573 m .59591 .55018 L .59754 .55516 L .607 .525 .736 r
F
.59447 .55573 m .59284 .55081 L .59591 .55018 L F
.89587 .48579 m .89836 .48238 L .89996 .48467 L .648 .74 .916 r
F
.89587 .48579 m .89427 .4835 L .89836 .48238 L F
.5039 .52906 m .50553 .52451 L .50751 .52728 L .703 .704 .848 r
F
.5039 .52906 m .50191 .52625 L .50553 .52451 L F
.48185 .53341 m .48346 .52839 L .48546 .5312 L .728 .707 .831 r
F
.48185 .53341 m .47984 .53054 L .48346 .52839 L F
.24736 .47911 m .24858 .47541 L .25101 .47753 L .695 .768 .908 r
F
.24736 .47911 m .24493 .47699 L .24858 .47541 L F
.57664 .5367 m .57822 .53233 L .57997 .53572 L .643 .623 .815 r
F
.57664 .5367 m .57489 .53332 L .57822 .53233 L F
.4645 .6154 m .46612 .59419 L .4677 .60282 L .765 .556 .615 r
F
.4645 .6154 m .46296 .60457 L .46612 .59419 L F
.58172 .53934 m .5833 .5348 L .58505 .53843 L .636 .606 .803 r
F
.58172 .53934 m .57997 .53572 L .5833 .5348 L F
.7116 .41051 m .70987 .40388 L .7134 .40976 L .119 .167 .638 r
F
.70987 .40388 m .7117 .40366 L .7134 .40976 L .061 .112 .603 r
F
.59507 .58643 m .59335 .57687 L .59641 .57622 L .589 .443 .651 r
F
.59201 .58722 m .59335 .57687 L .59507 .58643 L .595 .447 .651 r
F
.57156 .53435 m .57314 .53012 L .57489 .53332 L .649 .637 .825 r
F
.57156 .53435 m .56981 .53116 L .57314 .53012 L F
.47076 .6269 m .47241 .6018 L .47397 .61231 L .751 .537 .606 r
F
.47076 .6269 m .46925 .61341 L .47241 .6018 L F
.53153 .52779 m .53321 .52345 L .53516 .52631 L .681 .69 .852 r
F
.53153 .52779 m .52957 .52491 L .53321 .52345 L F
.55303 .52974 m .55458 .52574 L .55634 .52855 L .665 .669 .844 r
F
.55303 .52974 m .55127 .52692 L .55458 .52574 L F
.49468 .52997 m .4963 .52531 L .4983 .52807 L .712 .707 .844 r
F
.49468 .52997 m .49269 .52717 L .4963 .52531 L F
.52754 .65026 m .52857 .62487 L .52981 .64034 L .675 .462 .59 r
F
.52754 .65026 m .5263 .63234 L .52857 .62487 L F
.23763 .48006 m .23883 .4764 L .24127 .47854 L .689 .766 .91 r
F
.23763 .48006 m .23518 .47792 L .23883 .4764 L F
.59779 .5679 m .59612 .56135 L .59919 .56084 L .593 .48 .695 r
F
.59612 .56135 m .59754 .55516 L .59919 .56084 L .6 .503 .716 r
F
.87065 .48441 m .87309 .48101 L .87472 .48332 L .646 .737 .915 r
F
.87065 .48441 m .86902 .4821 L .87309 .48101 L F
.27053 .47502 m .27181 .47116 L .27421 .47322 L .714 .777 .901 r
F
.27053 .47502 m .26812 .47295 L .27181 .47116 L F
.45307 .56424 m .45126 .56007 L .45459 .5553 L .791 .653 .711 r
F
.45459 .5553 m .45276 .55177 L .45608 .54789 L .785 .673 .741 r
F
.45126 .56007 m .45276 .55177 L .45459 .5553 L .792 .665 .723 r
F
.47766 .5342 m .47911 .52951 L .48094 .53209 L .734 .707 .826 r
F
.47766 .5342 m .47583 .53157 L .47911 .52951 L F
.45849 .606 m .45678 .59632 L .46022 .58624 L .775 .573 .626 r
F
.90564 .48583 m .90814 .48242 L .90973 .4847 L .649 .741 .917 r
F
.90564 .48583 m .90405 .48355 L .90814 .48242 L F
.53958 .52794 m .54111 .52399 L .54288 .52665 L .675 .684 .851 r
F
.53958 .52794 m .5378 .52527 L .54111 .52399 L F
.58681 .54235 m .58839 .53758 L .59015 .54152 L .627 .587 .79 r
F
.58681 .54235 m .58505 .53843 L .58839 .53758 L F
.29755 .46701 m .29891 .46271 L .30129 .46461 L .76 .795 .882 r
F
.29755 .46701 m .29517 .46507 L .29891 .46271 L F
.72754 .44948 m .72942 .44679 L .73108 .45029 L .449 .498 .817 r
F
.72754 .44948 m .72587 .44574 L .72942 .44679 L F
.82011 .48079 m .82245 .47739 L .82415 .47979 L .636 .723 .911 r
F
.82011 .48079 m .8184 .47837 L .82245 .47739 L F
.50039 .65806 m .50198 .62136 L .50354 .6395 L .701 .483 .589 r
F
.50039 .65806 m .49888 .63439 L .50198 .62136 L F
.7082 .38953 m .70638 .3812 L .71011 .39082 L 0 .006 .538 r
F
.70638 .3812 m .70835 .38355 L .71011 .39082 L 0 0 .494 r
F
.56649 .53224 m .56806 .52812 L .56981 .53116 L .654 .649 .833 r
F
.56649 .53224 m .56473 .5292 L .56806 .52812 L F
.77338 .47361 m .77563 .47022 L .77741 .47288 L .607 .687 .899 r
F
.77338 .47361 m .77159 .47091 L .77563 .47022 L F
.59368 .55063 m .59525 .54513 L .59702 .54998 L .612 .545 .755 r
F
.59368 .55063 m .59191 .54584 L .59525 .54513 L F
.2279 .4809 m .22908 .47727 L .23154 .47942 L .685 .764 .911 r
F
.2279 .4809 m .22545 .47875 L .22908 .47727 L F
.8454 .48279 m .84779 .47939 L .84946 .48174 L .642 .732 .914 r
F
.8454 .48279 m .84373 .48044 L .84779 .47939 L F
.4515 .57563 m .44971 .57041 L .45307 .56424 L .794 .63 .678 r
F
.44971 .57041 m .45126 .56007 L .45307 .56424 L .797 .643 .691 r
F
.59073 .60063 m .58895 .58822 L .59201 .58722 L .592 .428 .628 r
F
.21819 .48164 m .21935 .47805 L .22181 .4802 L .681 .762 .913 r
F
.21819 .48164 m .21572 .47949 L .21935 .47805 L F
.28401 .47146 m .28532 .46743 L .28772 .46943 L .733 .784 .894 r
F
.28401 .47146 m .28161 .46943 L .28532 .46743 L F
.53334 .65035 m .53207 .6321 L .53433 .62513 L .667 .456 .59 r
F
.52175 .6521 m .52281 .62582 L .52403 .64125 L .682 .467 .589 r
F
.52175 .6521 m .52054 .63398 L .52281 .62582 L F
.80457 .47881 m .80688 .47541 L .80861 .47787 L .63 .716 .909 r
F
.80457 .47881 m .80284 .47634 L .80688 .47541 L F
.20847 .48232 m .20961 .47875 L .21209 .48091 L .678 .761 .913 r
F
.20847 .48232 m .20599 .48016 L .20961 .47875 L F
.48546 .5312 m .48707 .52637 L .48907 .52913 L .722 .709 .838 r
F
.48546 .5312 m .48346 .52839 L .48707 .52637 L F
.9154 .48585 m .91793 .48244 L .9195 .48472 L .65 .742 .917 r
F
.9154 .48585 m .91382 .48358 L .91793 .48244 L F
.88042 .48453 m .88288 .48112 L .8845 .48342 L .647 .738 .916 r
F
.88042 .48453 m .8788 .48222 L .88288 .48112 L F
.78899 .47647 m .79127 .47308 L .79303 .47562 L .621 .704 .905 r
F
.78899 .47647 m .78724 .47392 L .79127 .47308 L F
.19877 .48294 m .19989 .47938 L .20238 .48155 L .676 .76 .914 r
F
.19877 .48294 m .19627 .48077 L .19989 .47938 L F
.3418 .39072 m .34022 .39304 L .34286 .38431 L .993 .874 .555 r
F
.18906 .4835 m .19016 .47997 L .19267 .48214 L .674 .759 .915 r
F
.18906 .4835 m .18656 .48133 L .19016 .47997 L F
.54796 .52814 m .5495 .5242 L .55127 .52692 L .669 .677 .849 r
F
.54796 .52814 m .54619 .52541 L .5495 .5242 L F
.46268 .54142 m .46413 .53589 L .46597 .53864 L .761 .7 .794 r
F
.46268 .54142 m .46084 .53857 L .46413 .53589 L F
.45938 .54448 m .46084 .53857 L .46268 .54142 L .769 .696 .782 r
F
.55588 .65833 m .55528 .64706 L .55752 .6406 L .632 .421 .579 r
F
.55505 .65838 m .55527 .64749 L .55588 .65833 L .633 .42 .576 r
F
.55527 .64749 m .55528 .64706 L .5553 .64749 L F
.55527 .64749 m .5553 .64749 L .55588 .65833 L F
.55324 .65864 m .55528 .64706 L .55505 .65838 L F
.55324 .65864 m .55308 .65537 L .55528 .64706 L F
.55308 .65537 m .55305 .65461 L .55408 .6511 L F
.55308 .65537 m .55408 .6511 L .55528 .64706 L F
.55298 .65865 m .55303 .65537 L .55324 .65864 L .635 .419 .573 r
F
.55303 .65537 m .55305 .65461 L .55308 .65537 L F
.55303 .65537 m .55308 .65537 L .55324 .65864 L F
.55161 .6588 m .55268 .65538 L .55199 .65879 L .637 .43 .586 r
F
.552 .65878 m .5521 .65839 L .55298 .65865 L .635 .419 .573 r
F
.5521 .65839 m .55305 .65461 L .55303 .65537 L F
.5521 .65839 m .55303 .65537 L .55298 .65865 L F
.55429 .65024 m .55408 .6511 L .5521 .65839 L .637 .43 .586 r
F
.55209 .65843 m .5521 .65839 L .55199 .65879 L F
.55429 .65024 m .5521 .65839 L .55209 .65843 L F
.55268 .65538 m .55429 .65024 L .55291 .65537 L F
.55268 .65538 m .55291 .65537 L .55199 .65879 L F
.55429 .65024 m .55454 .64944 L .55408 .6511 L F
.5552 .64748 m .55573 .61902 L .55752 .6406 L .636 .433 .59 r
F
.55454 .64944 m .55461 .64743 L .5552 .64748 L F
.55461 .64743 m .55573 .61902 L .5552 .64748 L F
.55454 .64944 m .55273 .62507 L .55573 .61902 L F
.45938 .54448 m .45754 .54151 L .46084 .53857 L .769 .696 .782 r
F
.45608 .54789 m .45754 .54151 L .45938 .54448 L .777 .69 .767 r
F
.56142 .53031 m .56298 .52629 L .56473 .5292 L .658 .66 .84 r
F
.56142 .53031 m .55966 .5274 L .56298 .52629 L F
.26077 .47638 m .26202 .47259 L .26444 .47468 L .705 .773 .905 r
F
.26077 .47638 m .25835 .47428 L .26202 .47259 L F
.59191 .54584 m .59349 .54078 L .59525 .54513 L .617 .565 .774 r
F
.59191 .54584 m .59015 .54152 L .59349 .54078 L F
.51673 .52674 m .51838 .52238 L .52035 .52514 L .691 .701 .855 r
F
.51673 .52674 m .51476 .52395 L .51838 .52238 L F
.46597 .53864 m .46742 .53343 L .46926 .5361 L .753 .705 .806 r
F
.46597 .53864 m .46413 .53589 L .46742 .53343 L F
.85518 .48301 m .85758 .4796 L .85924 .48194 L .643 .734 .915 r
F
.85518 .48301 m .85352 .48067 L .85758 .4796 L F
.50751 .52728 m .50915 .52284 L .51113 .52558 L .698 .705 .853 r
F
.50751 .52728 m .50553 .52451 L .50915 .52284 L F
.82989 .48117 m .83225 .47777 L .83394 .48015 L .638 .727 .912 r
F
.82989 .48117 m .8282 .47878 L .83225 .47777 L F
.35116 .32831 m .35081 .3305 L .35121 .32798 L .731 .683 .138 r
F
.32801 .44007 m .32561 .43908 L .32955 .43362 L .901 .847 .781 r
F
.32411 .44497 m .32561 .43908 L .32801 .44007 L .876 .84 .806 r
F
.76756 .47157 m .7698 .46819 L .77159 .47091 L .6 .677 .895 r
F
.76756 .47157 m .76577 .4688 L .7698 .46819 L F
.92516 .48586 m .92771 .48245 L .92927 .48472 L .65 .743 .917 r
F
.92516 .48586 m .9236 .48358 L .92771 .48245 L F
.30129 .46461 m .30267 .46019 L .30505 .46203 L .771 .8 .877 r
F
.30129 .46461 m .29891 .46271 L .30267 .46019 L F
.52594 .52642 m .52761 .52211 L .52957 .52491 L .684 .696 .856 r
F
.52594 .52642 m .52398 .5236 L .52761 .52211 L F
.45608 .54789 m .45424 .54477 L .45754 .54151 L .777 .69 .767 r
F
.45276 .55177 m .45424 .54477 L .45608 .54789 L .786 .683 .751 r
F
.71328 .41651 m .7116 .41051 L .71506 .41534 L .172 .218 .669 r
F
.7116 .41051 m .7134 .40976 L .71506 .41534 L .119 .167 .638 r
F
.71978 .4361 m .71819 .43173 L .72151 .43397 L .343 .384 .761 r
F
.89019 .48461 m .89267 .4812 L .89427 .4835 L .648 .739 .916 r
F
.89019 .48461 m .88858 .48231 L .89267 .4812 L F
.4983 .52807 m .49992 .52353 L .50191 .52625 L .707 .708 .849 r
F
.4983 .52807 m .4963 .52531 L .49992 .52353 L F
.59948 .57576 m .59779 .5679 L .60086 .56748 L .585 .457 .672 r
F
.59641 .57622 m .59779 .5679 L .59948 .57576 L .591 .462 .673 r
F
.59779 .5679 m .59919 .56084 L .60086 .56748 L .593 .48 .695 r
F
.25101 .47753 m .25225 .47381 L .25468 .47592 L .697 .77 .908 r
F
.25101 .47753 m .24858 .47541 L .25225 .47381 L F
.46926 .5361 m .47071 .53115 L .47254 .53375 L .746 .708 .816 r
F
.46926 .5361 m .46742 .53343 L .47071 .53115 L F
.33355 .42701 m .33111 .42685 L .33517 .41932 L .947 .861 .724 r
F
.32955 .43362 m .33111 .42685 L .33355 .42701 L .92 .858 .763 r
F
.57997 .53572 m .58155 .5314 L .5833 .5348 L .638 .621 .816 r
F
.57997 .53572 m .57822 .53233 L .58155 .5314 L F
.53516 .52631 m .53684 .52203 L .5388 .52488 L .677 .691 .855 r
F
.53516 .52631 m .53321 .52345 L .53684 .52203 L F
.55634 .52855 m .5579 .5246 L .55966 .5274 L .662 .669 .846 r
F
.55634 .52855 m .55458 .52574 L .5579 .5246 L F
.59919 .56084 m .59754 .55516 L .60061 .55469 L .594 .498 .715 r
F
.59754 .55516 m .59898 .54964 L .60061 .55469 L .601 .52 .735 r
F
.59754 .55516 m .59591 .55018 L .59898 .54964 L F
.81436 .47935 m .81669 .47595 L .8184 .47837 L .633 .721 .91 r
F
.81436 .47935 m .81265 .47692 L .81669 .47595 L F
.35121 .32798 m .35081 .3305 L .35152 .32654 L .734 .702 .164 r
F
.58505 .53843 m .58664 .53393 L .58839 .53758 L .631 .604 .804 r
F
.58505 .53843 m .5833 .5348 L .58664 .53393 L F
.57489 .53332 m .57647 .52913 L .57822 .53233 L .645 .635 .826 r
F
.57489 .53332 m .57314 .53012 L .57647 .52913 L F
.27421 .47322 m .27551 .46932 L .27791 .47136 L .719 .779 .9 r
F
.27421 .47322 m .27181 .47116 L .27551 .46932 L F
.86495 .48318 m .86738 .47978 L .86902 .4821 L .645 .736 .915 r
F
.86495 .48318 m .8633 .48086 L .86738 .47978 L F
.44971 .57041 m .4479 .56574 L .45126 .56007 L .797 .643 .691 r
F
.45126 .56007 m .44943 .55623 L .45276 .55177 L .792 .665 .723 r
F
.4479 .56574 m .44943 .55623 L .45126 .56007 L .8 .655 .703 r
F
.73273 .45366 m .73461 .4509 L .73624 .45409 L .487 .543 .839 r
F
.73273 .45366 m .73108 .45029 L .73461 .4509 L F
.54288 .52665 m .54442 .52276 L .54619 .52541 L .672 .684 .853 r
F
.54288 .52665 m .54111 .52399 L .54442 .52276 L F
.59815 .58587 m .59641 .57622 L .59948 .57576 L .583 .438 .65 r
F
.59507 .58643 m .59641 .57622 L .59815 .58587 L .589 .443 .651 r
F
.48907 .52913 m .49069 .52445 L .49269 .52717 L .716 .711 .844 r
F
.48907 .52913 m .48707 .52637 L .49069 .52445 L F
.89996 .48467 m .90245 .48126 L .90405 .48355 L .649 .74 .916 r
F
.89996 .48467 m .89836 .48238 L .90245 .48126 L F
.78321 .47473 m .78548 .47134 L .78724 .47392 L .616 .698 .903 r
F
.78321 .47473 m .78144 .47212 L .78548 .47134 L F
.76173 .46937 m .76396 .466 L .76577 .4688 L .59 .666 .891 r
F
.76173 .46937 m .75992 .46651 L .76396 .466 L F
.83968 .48148 m .84206 .47808 L .84373 .48044 L .64 .73 .913 r
F
.83968 .48148 m .838 .47912 L .84206 .47808 L F
.24127 .47854 m .24248 .47486 L .24493 .47699 L .691 .767 .909 r
F
.24127 .47854 m .23883 .4764 L .24248 .47486 L F
.28772 .46943 m .28905 .46534 L .29144 .46731 L .74 .788 .891 r
F
.28772 .46943 m .28532 .46743 L .28905 .46534 L F
.7988 .47724 m .8011 .47385 L .80284 .47634 L .626 .712 .908 r
F
.7988 .47724 m .79706 .47474 L .8011 .47385 L F
.71819 .43173 m .71993 .42977 L .72151 .43397 L .306 .349 .742 r
F
.71819 .43173 m .71658 .42705 L .71993 .42977 L F
.72587 .44574 m .72775 .44313 L .72942 .44679 L .425 .473 .806 r
F
.72587 .44574 m .72418 .4418 L .72775 .44313 L F
.45276 .55177 m .45093 .54845 L .45424 .54477 L .786 .683 .751 r
F
.44943 .55623 m .45093 .54845 L .45276 .55177 L .794 .675 .733 r
F
.56981 .53116 m .57138 .52708 L .57314 .53012 L .65 .648 .835 r
F
.56981 .53116 m .56806 .52812 L .57138 .52708 L F
.71494 .422 m .71328 .41651 L .71671 .4205 L .221 .266 .697 r
F
.71328 .41651 m .71506 .41534 L .71671 .4205 L .172 .218 .669 r
F
.30505 .46203 m .30644 .45749 L .30882 .45926 L .783 .806 .871 r
F
.30505 .46203 m .30267 .46019 L .30644 .45749 L F
.47254 .53375 m .474 .52902 L .47583 .53157 L .739 .711 .825 r
F
.47254 .53375 m .47071 .53115 L .474 .52902 L F
.59379 .59959 m .59201 .58722 L .59507 .58643 L .587 .424 .628 r
F
.60086 .56748 m .59919 .56084 L .60227 .56046 L .586 .475 .693 r
F
.59919 .56084 m .60061 .55469 L .60227 .56046 L .594 .498 .715 r
F
.73821 .45783 m .7404 .45457 L .74227 .45798 L .518 .579 .856 r
F
.73821 .45783 m .73633 .45426 L .7404 .45457 L F
.50533 .65929 m .50663 .62588 L .50819 .64627 L .693 .474 .585 r
F
.50466 .6593 m .50663 .62588 L .50533 .65929 L F
.50466 .6593 m .50354 .6395 L .50663 .62588 L F
.59015 .54152 m .59173 .5368 L .59349 .54078 L .622 .584 .79 r
F
.59015 .54152 m .58839 .53758 L .59173 .5368 L F
.23154 .47942 m .23273 .47578 L .23518 .47792 L .687 .765 .911 r
F
.23154 .47942 m .22908 .47727 L .23273 .47578 L F
.51595 .65607 m .51705 .62803 L .51825 .64385 L .688 .471 .587 r
F
.51595 .65607 m .51476 .63718 L .51705 .62803 L F
.70474 .36545 m .70332 .35812 L .70633 .36915 L 0 0 .406 r
F
.70332 .35812 m .70496 .36287 L .70633 .36915 L 0 0 .365 r
F
.47695 .64369 m .47549 .62572 L .47867 .61199 L .737 .517 .595 r
F
.87472 .48332 m .87717 .47991 L .8788 .48222 L .646 .737 .916 r
F
.87472 .48332 m .87309 .48101 L .87717 .47991 L F
.71658 .42705 m .71833 .42529 L .71993 .42977 L .266 .309 .721 r
F
.71658 .42705 m .71494 .422 L .71833 .42529 L F
.90973 .4847 m .91224 .48129 L .91382 .48358 L .649 .741 .917 r
F
.90973 .4847 m .90814 .48242 L .91224 .48129 L F
.75589 .46696 m .75811 .46361 L .75992 .46651 L .578 .651 .886 r
F
.75589 .46696 m .75406 .46399 L .75811 .46361 L F
.71494 .422 m .71671 .4205 L .71833 .42529 L .221 .266 .697 r
F
.55127 .52692 m .55282 .52303 L .55458 .52574 L .666 .677 .851 r
F
.55127 .52692 m .5495 .5242 L .55282 .52303 L F
.22181 .4802 m .22298 .4766 L .22545 .47875 L .683 .763 .912 r
F
.22181 .4802 m .21935 .47805 L .22298 .4766 L F
.32411 .44497 m .32172 .44372 L .32561 .43908 L .876 .84 .806 r
F
.32024 .44919 m .32172 .44372 L .32411 .44497 L .853 .833 .826 r
F
.59702 .54998 m .5986 .54452 L .60038 .54943 L .606 .54 .755 r
F
.59702 .54998 m .59525 .54513 L .5986 .54452 L F
.51113 .52558 m .51278 .52124 L .51476 .52395 L .694 .706 .857 r
F
.51113 .52558 m .50915 .52284 L .51278 .52124 L F
.82415 .47979 m .8265 .47639 L .8282 .47878 L .636 .725 .912 r
F
.82415 .47979 m .82245 .47739 L .8265 .47639 L F
.26444 .47468 m .26571 .47087 L .26812 .47295 L .708 .775 .904 r
F
.26444 .47468 m .26202 .47259 L .26571 .47087 L F
.21209 .48091 m .21324 .47733 L .21572 .47949 L .679 .762 .913 r
F
.21209 .48091 m .20961 .47875 L .21324 .47733 L F
.56473 .5292 m .5663 .52521 L .56806 .52812 L .655 .659 .842 r
F
.56473 .5292 m .56298 .52629 L .5663 .52521 L F
.52035 .52514 m .52201 .52086 L .52398 .5236 L .687 .702 .858 r
F
.52035 .52514 m .51838 .52238 L .52201 .52086 L F
.84946 .48174 m .85186 .47833 L .85352 .48067 L .642 .732 .914 r
F
.84946 .48174 m .84779 .47939 L .85186 .47833 L F
.74413 .46129 m .74633 .45799 L .74818 .46117 L .544 .61 .869 r
F
.74413 .46129 m .74227 .45798 L .74633 .45799 L F
.47984 .53054 m .48145 .52566 L .48346 .52839 L .727 .713 .837 r
F
.47984 .53054 m .47783 .52776 L .48145 .52566 L F
.75002 .46429 m .75223 .46096 L .75406 .46399 L .563 .633 .879 r
F
.75002 .46429 m .74818 .46117 L .75223 .46096 L F
.50191 .52625 m .50354 .52182 L .50553 .52451 L .702 .71 .854 r
F
.50191 .52625 m .49992 .52353 L .50354 .52182 L F
.20238 .48155 m .2035 .47799 L .20599 .48016 L .677 .76 .914 r
F
.20238 .48155 m .19989 .47938 L .2035 .47799 L F
.19267 .48214 m .19377 .47859 L .19627 .48077 L .674 .759 .915 r
F
.19267 .48214 m .19016 .47997 L .19377 .47859 L F
.30882 .45926 m .31022 .45455 L .3126 .45624 L .798 .812 .863 r
F
.30882 .45926 m .30644 .45749 L .31022 .45455 L F
.18296 .48268 m .18405 .47915 L .18656 .48133 L .672 .758 .915 r
F
.18296 .48268 m .18045 .4805 L .18405 .47915 L F
.47583 .53157 m .47728 .52701 L .47911 .52951 L .733 .713 .832 r
F
.47583 .53157 m .474 .52902 L .47728 .52701 L F
.52957 .52491 m .53125 .52067 L .53321 .52345 L .68 .697 .859 r
F
.52957 .52491 m .52761 .52211 L .53125 .52067 L F
.9195 .48472 m .92203 .48131 L .9236 .48358 L .65 .742 .917 r
F
.9195 .48472 m .91793 .48244 L .92203 .48131 L F
.77741 .47288 m .77967 .4695 L .78144 .47212 L .61 .691 .901 r
F
.77741 .47288 m .77563 .47022 L .77967 .4695 L F
.466 .62921 m .4677 .60282 L .46925 .61341 L .757 .541 .603 r
F
.466 .62921 m .4645 .6154 L .4677 .60282 L F
.8845 .48342 m .88696 .48001 L .88858 .48231 L .647 .739 .916 r
F
.8845 .48342 m .88288 .48112 L .88696 .48001 L F
.44984 .59129 m .4515 .57563 L .45328 .58152 L .794 .604 .645 r
F
.44632 .57792 m .44451 .57266 L .4479 .56574 L .803 .631 .669 r
F
.4463 .57806 m .44604 .57727 L .44632 .57792 L F
.44426 .58576 m .44304 .58138 L .44526 .57565 L .81 .622 .647 r
F
.44536 .57571 m .44526 .57565 L .44541 .57528 L F
.44426 .58576 m .44526 .57565 L .44536 .57571 L F
.44604 .57727 m .44556 .57581 L .44632 .57792 L .803 .631 .669 r
F
.44454 .57244 m .4427 .56784 L .44608 .56149 L .806 .644 .681 r
F
.44451 .57266 m .44414 .57168 L .44454 .57244 L F
.44224 .58367 m .44061 .57819 L .44365 .57086 L .811 .627 .653 r
F
.44372 .57088 m .44365 .57086 L .44376 .57059 L F
.44224 .58367 m .44365 .57086 L .44372 .57088 L F
.44414 .57168 m .44386 .57092 L .44454 .57244 L .806 .644 .681 r
F
.44273 .56767 m .44088 .56348 L .44425 .55759 L .809 .656 .692 r
F
.4427 .56784 m .4424 .56712 L .44273 .56767 L F
.44061 .57819 m .43896 .5733 L .442 .56655 L .814 .638 .664 r
F
.44207 .56657 m .442 .56655 L .4421 .56634 L F
.44061 .57819 m .442 .56655 L .44207 .56657 L F
.4424 .56712 m .44218 .5666 L .44273 .56767 L .809 .656 .692 r
F
.44218 .5666 m .44088 .56348 L .44227 .56662 L F
.44218 .5666 m .44227 .56662 L .44273 .56767 L F
.44061 .57819 m .44207 .56657 L .44315 .56903 L .814 .638 .664 r
F
.44207 .56657 m .4421 .56634 L .4424 .56712 L F
.44207 .56657 m .4424 .56712 L .44315 .56903 L F
.44365 .57086 m .44315 .56903 L .44376 .57059 L F
.44061 .57819 m .44315 .56903 L .44365 .57086 L F
.44386 .57092 m .44315 .56903 L .44394 .57094 L .806 .644 .681 r
F
.44315 .56903 m .4427 .56784 L .44308 .5688 L F
.44315 .56903 m .44308 .5688 L .44394 .57094 L F
.44386 .57092 m .44394 .57094 L .44454 .57244 L F
.44224 .58367 m .44372 .57088 L .44489 .57382 L .811 .627 .653 r
F
.44372 .57088 m .44376 .57059 L .44414 .57168 L F
.44372 .57088 m .44414 .57168 L .44489 .57382 L F
.44528 .57562 m .44489 .57382 L .44541 .57528 L F
.44184 .59382 m .44295 .58229 L .44426 .58576 L .813 .613 .632 r
F
.44295 .58229 m .44304 .58138 L .44331 .58235 L F
.44295 .58229 m .44331 .58235 L .44426 .58576 L F
.44184 .59382 m .4411 .5907 L .44304 .58138 L F
.4411 .5907 m .44064 .58873 L .44177 .58526 L F
.4411 .5907 m .44177 .58526 L .44304 .58138 L F
.43901 .59456 m .44061 .57819 L .44205 .58301 L .814 .615 .633 r
F
.44177 .58526 m .44205 .58301 L .44224 .58367 L F
.43936 .60391 m .44047 .59073 L .44184 .59382 L .815 .604 .617 r
F
.44047 .59073 m .44064 .58873 L .4411 .5907 L F
.44047 .59073 m .4411 .5907 L .44184 .59382 L F
.43936 .60391 m .43867 .60034 L .44064 .58873 L F
.43867 .60034 m .43818 .59782 L .43872 .59582 L F
.43867 .60034 m .43872 .59582 L .44064 .58873 L F
.43565 .60943 m .4374 .58788 L .43875 .59349 L .816 .602 .613 r
F
.43872 .59582 m .43875 .59349 L .43901 .59456 L F
.4368 .61701 m .43798 .60069 L .43936 .60391 L .817 .595 .602 r
F
.43798 .60069 m .43818 .59782 L .43867 .60034 L F
.43798 .60069 m .43867 .60034 L .43936 .60391 L F
.4368 .61701 m .43565 .60943 L .43818 .59782 L F
.43758 .60089 m .43875 .59349 L .43872 .59582 L .816 .602 .613 r
F
.43565 .60943 m .43728 .60103 L .43758 .60089 L F
.43728 .60103 m .43875 .59349 L .43758 .60089 L F
.44014 .59074 m .44205 .58301 L .44177 .58526 L .814 .615 .633 r
F
.43901 .59456 m .44001 .59074 L .44014 .59074 L F
.44001 .59074 m .44205 .58301 L .44014 .59074 L F
.44277 .58226 m .44489 .57382 L .44528 .57562 L .811 .627 .653 r
F
.44224 .58367 m .44263 .58224 L .44277 .58226 L F
.44263 .58224 m .44489 .57382 L .44277 .58226 L F
.44556 .57581 m .44489 .57382 L .4456 .57584 L .803 .631 .669 r
F
.44489 .57382 m .44451 .57266 L .44487 .5737 L F
.44489 .57382 m .44487 .5737 L .4456 .57584 L F
.44556 .57581 m .4456 .57584 L .44632 .57792 L F
.44426 .58576 m .44536 .57571 L .44642 .57846 L .81 .622 .647 r
F
.44536 .57571 m .44541 .57528 L .44604 .57727 L F
.44536 .57571 m .44604 .57727 L .44642 .57846 L F
.44653 .57945 m .44642 .57846 L .44664 .57915 L F
.44426 .58576 m .44642 .57846 L .44653 .57945 L F
.44547 .59062 m .44664 .57915 L .44786 .58338 L .807 .613 .639 r
F
.44547 .59062 m .44426 .58576 L .44653 .57945 L F
.4466 .57951 m .44653 .57945 L .44664 .57915 L F
.44547 .59062 m .44653 .57945 L .4466 .57951 L F
.44847 .58092 m .44642 .57845 L .44971 .57041 L .799 .618 .657 r
F
.44809 .58409 m .44677 .57964 L .44847 .58092 L F
.44677 .57964 m .44642 .57845 L .44847 .58092 L F
.44642 .57845 m .4463 .57806 L .44636 .57793 L F
.44642 .57845 m .44636 .57793 L .44971 .57041 L F
.44808 .58419 m .44799 .58387 L .44809 .58409 L F
.44666 .59604 m .44547 .59062 L .4478 .58355 L .804 .603 .631 r
F
.44784 .58357 m .4478 .58355 L .44786 .58338 L F
.44666 .59604 m .4478 .58355 L .44784 .58357 L F
.44799 .58387 m .44791 .58359 L .44809 .58409 L .799 .618 .657 r
F
.44791 .58359 m .4463 .57806 L .44795 .58361 L F
.44791 .58359 m .44795 .58361 L .44809 .58409 L F
.44666 .59604 m .44784 .58357 L .44828 .58501 L .804 .603 .631 r
F
.44784 .58357 m .44786 .58338 L .44799 .58387 L F
.44784 .58357 m .44799 .58387 L .44828 .58501 L F
.44891 .58858 m .44828 .58501 L .44907 .58805 L F
.44666 .59604 m .44828 .58501 L .44891 .58858 L F
.44901 .60923 m .45027 .59326 L .45146 .59912 L .797 .585 .614 r
F
.44901 .60923 m .44784 .60218 L .45012 .59382 L F
.45022 .5939 m .45012 .59382 L .45027 .59326 L F
.44901 .60923 m .45012 .59382 L .45022 .5939 L F
.45199 .59525 m .44998 .59199 L .45328 .58152 L .789 .59 .632 r
F
.45358 .61469 m .45344 .61166 L .45378 .61361 L .788 .565 .599 r
F
.45258 .60668 m .45303 .6085 L .45378 .61361 L F
.45233 .639 m .45378 .61361 L .45491 .6228 L .782 .555 .592 r
F
.45233 .639 m .45126 .62717 L .45358 .61469 L F
.45371 .6148 m .45358 .61469 L .45378 .61361 L F
.45233 .639 m .45358 .61469 L .45371 .6148 L F
.45538 .61614 m .45342 .61117 L .45678 .59632 L .775 .56 .607 r
F
.45491 .6228 m .4539 .61495 L .45538 .61614 L F
.4539 .61495 m .45342 .61117 L .45538 .61614 L F
.45342 .61117 m .45326 .60992 L .45335 .60958 L F
.45342 .61117 m .45335 .60958 L .45678 .59632 L F
.45126 .62717 m .45258 .60668 L .45344 .61166 L .788 .565 .599 r
F
.45126 .62717 m .45344 .61166 L .45358 .61469 L F
.45258 .60668 m .45263 .60583 L .45303 .6085 L F
.45329 .60957 m .4517 .60051 L .45504 .58832 L .782 .575 .62 r
F
.45326 .60992 m .45303 .6085 L .45329 .60957 L F
.45126 .62717 m .45015 .61743 L .45246 .60662 L .788 .565 .599 r
F
.45258 .60668 m .45246 .60662 L .45263 .60583 L F
.45126 .62717 m .45246 .60662 L .45258 .60668 L F
.45303 .6085 m .45274 .60676 L .45329 .60957 L .782 .575 .62 r
F
.45246 .60662 m .45177 .60104 L .45263 .60583 L .792 .575 .606 r
F
.45274 .60676 m .4517 .60051 L .4528 .60679 L .782 .575 .62 r
F
.45274 .60676 m .4528 .60679 L .45329 .60957 L F
.4517 .60051 m .45157 .5997 L .45159 .59962 L F
.4517 .60051 m .45159 .59962 L .45504 .58832 L F
.45015 .61743 m .45145 .59927 L .45177 .60104 L .792 .575 .606 r
F
.45015 .61743 m .45177 .60104 L .45246 .60662 L F
.45145 .59927 m .45146 .59912 L .45152 .59946 L F
.45145 .59927 m .45152 .59946 L .45263 .60583 L F
.45157 .59962 m .4504 .59403 L .45199 .59525 L .789 .59 .632 r
F
.45157 .5997 m .45152 .59946 L .45157 .59962 L F
.45015 .61743 m .44901 .60923 L .45142 .59926 L .792 .575 .606 r
F
.45145 .59927 m .45142 .59926 L .45146 .59912 L F
.45015 .61743 m .45142 .59926 L .45145 .59927 L F
.45152 .59946 m .45148 .59928 L .45157 .59962 L .789 .59 .632 r
F
.45148 .59928 m .4504 .59403 L .45151 .59929 L F
.45148 .59928 m .45151 .59929 L .45157 .59962 L F
.4504 .59403 m .44998 .59199 L .45199 .59525 L F
.44998 .59199 m .44984 .59129 L .44991 .59108 L F
.44998 .59199 m .44991 .59108 L .45328 .58152 L F
.44784 .60218 m .44902 .58863 L .45 .59225 L .801 .594 .622 r
F
.45012 .59382 m .45 .59225 L .45027 .59326 L F
.44784 .60218 m .45 .59225 L .45012 .59382 L F
.44902 .58863 m .44907 .58805 L .44958 .59025 L F
.44902 .58863 m .44958 .59025 L .45027 .59326 L F
.44986 .59107 m .44828 .58501 L .4515 .57563 L .794 .604 .645 r
F
.44984 .59129 m .44958 .59025 L .44986 .59107 L F
.44784 .60218 m .44666 .59604 L .44891 .58858 L .801 .594 .622 r
F
.44902 .58863 m .44891 .58858 L .44907 .58805 L F
.44784 .60218 m .44891 .58858 L .44902 .58863 L F
.44958 .59025 m .4492 .58872 L .44986 .59107 L .794 .604 .645 r
F
.4492 .58872 m .44828 .58501 L .44926 .58875 L F
.4492 .58872 m .44926 .58875 L .44986 .59107 L F
.44828 .58501 m .44808 .58419 L .44812 .58409 L F
.44828 .58501 m .44812 .58409 L .4515 .57563 L F
.44808 .58419 m .44971 .57041 L .4515 .57563 L .799 .618 .657 r
F
.54097 .65952 m .54202 .62741 L .54376 .65183 L .65 .439 .584 r
F
.54041 .65958 m .54202 .62741 L .54097 .65952 L F
.54041 .65958 m .53902 .63639 L .54202 .62741 L F
.80861 .47787 m .81092 .47447 L .81265 .47692 L .631 .718 .91 r
F
.80861 .47787 m .80688 .47541 L .81092 .47447 L F
.49269 .52717 m .49431 .52262 L .4963 .52531 L .711 .713 .85 r
F
.49269 .52717 m .49069 .52445 L .49431 .52262 L F
.59525 .54513 m .59684 .54011 L .5986 .54452 L .612 .561 .773 r
F
.59525 .54513 m .59349 .54078 L .59684 .54011 L F
.32024 .44919 m .31786 .44776 L .32172 .44372 L .853 .833 .826 r
F
.31641 .45291 m .31786 .44776 L .32024 .44919 L .832 .825 .841 r
F
.79303 .47562 m .79531 .47223 L .79706 .47474 L .623 .707 .906 r
F
.79303 .47562 m .79127 .47308 L .79531 .47223 L F
.3126 .45624 m .31403 .45133 L .31641 .45291 L .814 .818 .853 r
F
.3126 .45624 m .31022 .45455 L .31403 .45133 L F
.25468 .47592 m .25592 .47218 L .25835 .47428 L .7 .771 .907 r
F
.25468 .47592 m .25225 .47381 L .25592 .47218 L F
.29144 .46731 m .29278 .46314 L .29517 .46507 L .748 .792 .888 r
F
.29144 .46731 m .28905 .46534 L .29278 .46314 L F
.45754 .54151 m .459 .53583 L .46084 .53857 L .769 .704 .79 r
F
.45754 .54151 m .4557 .53867 L .459 .53583 L F
.45424 .54477 m .4557 .53867 L .45754 .54151 L .777 .699 .776 r
F
.27791 .47136 m .27921 .46741 L .28161 .46943 L .724 .782 .898 r
F
.27791 .47136 m .27551 .46932 L .27921 .46741 L F
.45157 .5997 m .45328 .58152 L .45504 .58832 L .789 .59 .632 r
F
.4463 .57806 m .4479 .56574 L .44971 .57041 L .803 .631 .669 r
F
.55966 .5274 m .56122 .52349 L .56298 .52629 L .659 .668 .848 r
F
.55966 .5274 m .5579 .5246 L .56122 .52349 L F
.4479 .56574 m .44608 .56149 L .44943 .55623 L .8 .655 .703 r
F
.44943 .55623 m .4476 .55267 L .45093 .54845 L .794 .675 .733 r
F
.44608 .56149 m .4476 .55267 L .44943 .55623 L .802 .666 .714 r
F
.85924 .48194 m .86166 .47853 L .8633 .48086 L .644 .735 .915 r
F
.85924 .48194 m .85758 .4796 L .86166 .47853 L F
.46084 .53857 m .46229 .53324 L .46413 .53589 L .761 .708 .802 r
F
.46084 .53857 m .459 .53583 L .46229 .53324 L F
.5388 .52488 m .54048 .52066 L .54243 .5235 L .674 .691 .858 r
F
.5388 .52488 m .53684 .52203 L .54048 .52066 L F
.31641 .45291 m .31403 .45133 L .31786 .44776 L .832 .825 .841 r
F
.70997 .39696 m .7082 .38953 L .71184 .39744 L 0 .066 .58 r
F
.7082 .38953 m .71011 .39082 L .71184 .39744 L 0 .006 .538 r
F
.92927 .48472 m .93183 .4813 L .93338 .48358 L .65 .743 .917 r
F
.92927 .48472 m .92771 .48245 L .93183 .4813 L F
.54619 .52541 m .54773 .52156 L .5495 .5242 L .669 .684 .856 r
F
.54619 .52541 m .54442 .52276 L .54773 .52156 L F
.83394 .48015 m .83631 .47674 L .838 .47912 L .639 .728 .913 r
F
.83394 .48015 m .83225 .47777 L .83631 .47674 L F
.45424 .54477 m .4524 .54181 L .4557 .53867 L .777 .699 .776 r
F
.45093 .54845 m .4524 .54181 L .45424 .54477 L .786 .692 .761 r
F
.5833 .5348 m .58489 .53051 L .58664 .53393 L .634 .618 .817 r
F
.5833 .5348 m .58155 .5314 L .58489 .53051 L F
.72418 .4418 m .72607 .4393 L .72775 .44313 L .397 .445 .794 r
F
.72418 .4418 m .72248 .43764 L .72607 .4393 L F
.89427 .4835 m .89676 .48008 L .89836 .48238 L .648 .74 .916 r
F
.89427 .4835 m .89267 .4812 L .89676 .48008 L F
.60256 .57548 m .60086 .56748 L .60394 .56723 L .578 .451 .671 r
F
.59948 .57576 m .60086 .56748 L .60256 .57548 L .585 .457 .672 r
F
.60086 .56748 m .60227 .56046 L .60394 .56723 L .586 .475 .693 r
F
.57822 .53233 m .5798 .52819 L .58155 .5314 L .641 .633 .827 r
F
.57822 .53233 m .57647 .52913 L .5798 .52819 L F
.46413 .53589 m .46558 .53085 L .46742 .53343 L .753 .711 .813 r
F
.46413 .53589 m .46229 .53324 L .46558 .53085 L F
.33517 .41932 m .33269 .41974 L .33682 .41112 L .964 .87 .695 r
F
.33111 .42685 m .33269 .41974 L .33517 .41932 L .939 .869 .742 r
F
.58839 .53758 m .58998 .53312 L .59173 .5368 L .626 .6 .804 r
F
.58839 .53758 m .58664 .53393 L .58998 .53312 L F
.57466 .6278 m .57554 .61075 L .57692 .62484 L .613 .423 .6 r
F
.24493 .47699 m .24615 .47329 L .24858 .47541 L .694 .768 .909 r
F
.24493 .47699 m .24248 .47486 L .24615 .47329 L F
.60227 .56046 m .60061 .55469 L .60369 .55433 L .588 .492 .714 r
F
.60061 .55469 m .60205 .5492 L .60369 .55433 L .595 .515 .734 r
F
.60061 .55469 m .59898 .54964 L .60205 .5492 L F
.48346 .52839 m .48506 .52368 L .48707 .52637 L .721 .715 .844 r
F
.48346 .52839 m .48145 .52566 L .48506 .52368 L F
.55161 .6588 m .55273 .62507 L .55454 .64944 L .637 .43 .586 r
F
.55146 .65882 m .55273 .62507 L .55161 .6588 L F
.55146 .65882 m .54974 .63228 L .55273 .62507 L F
.73108 .45029 m .73297 .44759 L .73461 .4509 L .468 .524 .832 r
F
.73108 .45029 m .72942 .44679 L .73297 .44759 L F
.77159 .47091 m .77384 .46754 L .77563 .47022 L .603 .683 .898 r
F
.77159 .47091 m .7698 .46819 L .77384 .46754 L F
.60123 .58554 m .59948 .57576 L .60256 .57548 L .576 .433 .649 r
F
.59815 .58587 m .59948 .57576 L .60123 .58554 L .583 .438 .65 r
F
.57314 .53012 m .57472 .52609 L .57647 .52913 L .647 .646 .836 r
F
.57314 .53012 m .57138 .52708 L .57472 .52609 L F
.59687 .59885 m .59507 .58643 L .59815 .58587 L .581 .42 .628 r
F
.5952 .61179 m .59379 .59959 L .5961 .599 L .58 .406 .61 r
F
.60215 .61081 m .60072 .59835 L .60304 .59829 L .566 .395 .608 r
F
.59982 .61091 m .60072 .59835 L .60215 .61081 L .571 .399 .609 r
F
.60025 .5984 m .60123 .58554 L .60304 .59829 L .575 .415 .627 r
F
.59995 .59841 m .59995 .59835 L .60025 .5984 L F
.59995 .59835 m .60123 .58554 L .60025 .5984 L F
.59982 .61091 m .59842 .59876 L .60035 .59842 L .571 .399 .609 r
F
.60071 .59848 m .60035 .59842 L .60072 .59835 L F
.59982 .61091 m .60035 .59842 L .60071 .59848 L F
.59842 .59876 m .5984 .59859 L .59943 .59849 L F
.59842 .59876 m .59943 .59849 L .60072 .59835 L F
.59737 .59878 m .59815 .58587 L .59994 .59835 L .581 .42 .628 r
F
.59943 .59849 m .59994 .59835 L .59995 .59841 L F
.5975 .61124 m .5984 .59859 L .59982 .61091 L .576 .403 .61 r
F
.59737 .59878 m .59994 .59835 L .59943 .59849 L .581 .42 .628 r
F
.59687 .59885 m .59687 .59878 L .59737 .59878 L F
.59687 .59878 m .59815 .58587 L .59737 .59878 L F
.5975 .61124 m .59611 .59913 L .59763 .59877 L .576 .403 .61 r
F
.59839 .59876 m .59763 .59877 L .5984 .59859 L F
.5975 .61124 m .59763 .59877 L .59839 .59876 L F
.59611 .59913 m .5961 .599 L .59656 .59892 L F
.59611 .59913 m .59656 .59892 L .5984 .59859 L F
.59379 .59959 m .59507 .58643 L .59686 .59879 L .587 .424 .628 r
F
.59656 .59892 m .59686 .59879 L .59687 .59885 L F
.5952 .61179 m .5961 .599 L .5975 .61124 L .58 .406 .61 r
F
.59379 .59959 m .59686 .59879 L .59656 .59892 L .587 .424 .628 r
F
.34976 .33657 m .3478 .34571 L .35081 .3305 L .783 .737 .211 r
F
.34819 .34378 m .3488 .34068 L .35081 .3305 L .791 .759 .245 r
F
.3478 .34571 m .3488 .34068 L .34819 .34378 L F
.35152 .32654 m .3488 .34068 L .35162 .32591 L .734 .702 .164 r
F
.35152 .32654 m .35081 .3305 L .3488 .34068 L F
.35162 .32591 m .3492 .33855 L .34977 .33598 L .743 .726 .199 r
F
.3492 .33855 m .3488 .34068 L .34977 .33598 L F
.3488 .34068 m .3469 .34871 L .34941 .33758 L F
.34734 .34674 m .34783 .3447 L .34977 .33598 L .757 .755 .242 r
F
.3469 .34871 m .34783 .3447 L .34734 .34674 L F
.34977 .33598 m .34783 .3447 L .35034 .33339 L .692 .69 .155 r
F
.35203 .32384 m .34977 .33598 L .35073 .33166 L F
.34977 .33598 m .35034 .33339 L .35073 .33166 L F
.3488 .34068 m .34941 .33758 L .34977 .33598 L .743 .726 .199 r
F
.34783 .3447 m .34876 .34103 L .35073 .33166 L .708 .721 .199 r
F
.34783 .3447 m .34599 .3516 L .34833 .34265 L F
.34594 .353 m .3469 .34871 L .3488 .34068 L .802 .786 .285 r
F
.34783 .3447 m .34833 .34265 L .34876 .34103 L .708 .721 .199 r
F
.86902 .4821 m .87146 .47869 L .87309 .48101 L .645 .736 .915 r
F
.86902 .4821 m .86738 .47978 L .87146 .47869 L F
.8184 .47837 m .82074 .47497 L .82245 .47739 L .634 .722 .911 r
F
.8184 .47837 m .81669 .47595 L .82074 .47497 L F
.34484 .36028 m .34618 .35333 L .34722 .34903 L .89 .836 .371 r
F
.34654 .35261 m .34722 .34903 L .3487 .34287 L F
.34484 .36028 m .34722 .34903 L .34654 .35261 L F
.3468 .35099 m .3478 .34571 L .34812 .34424 L .834 .79 .291 r
F
.3474 .34806 m .34812 .34424 L .34976 .33657 L F
.3468 .35099 m .34812 .34424 L .3474 .34806 L F
.3487 .34287 m .3468 .35099 L .34976 .33657 L .828 .768 .258 r
F
.90405 .48355 m .90655 .48013 L .90814 .48242 L .649 .741 .917 r
F
.90405 .48355 m .90245 .48126 L .90655 .48013 L F
.45093 .54845 m .44908 .54533 L .4524 .54181 L .786 .692 .761 r
F
.4476 .55267 m .44908 .54533 L .45093 .54845 L .795 .685 .743 r
F
.23518 .47792 m .23638 .47427 L .23883 .4764 L .689 .766 .911 r
F
.23518 .47792 m .23273 .47578 L .23638 .47427 L F
.51476 .52395 m .51641 .51969 L .51838 .52238 L .69 .707 .861 r
F
.51476 .52395 m .51278 .52124 L .51641 .51969 L F
.44451 .57266 m .44608 .56149 L .4479 .56574 L .806 .644 .681 r
F
.55458 .52574 m .55614 .52189 L .5579 .5246 L .663 .677 .853 r
F
.55458 .52574 m .55282 .52303 L .55614 .52189 L F
.46742 .53343 m .46887 .52863 L .47071 .53115 L .746 .714 .823 r
F
.46742 .53343 m .46558 .53085 L .46887 .52863 L F
.50553 .52451 m .50717 .52017 L .50915 .52284 L .698 .711 .858 r
F
.50553 .52451 m .50354 .52182 L .50717 .52017 L F
.84373 .48044 m .84612 .47703 L .84779 .47939 L .641 .731 .914 r
F
.84373 .48044 m .84206 .47808 L .84612 .47703 L F
.26812 .47295 m .2694 .4691 L .27181 .47116 L .713 .777 .903 r
F
.26812 .47295 m .26571 .47087 L .2694 .4691 L F
.52398 .5236 m .52564 .51939 L .52761 .52211 L .684 .703 .862 r
F
.52398 .5236 m .52201 .52086 L .52564 .51939 L F
.59349 .54078 m .59508 .53608 L .59684 .54011 L .617 .58 .79 r
F
.59349 .54078 m .59173 .5368 L .59508 .53608 L F
.60394 .56723 m .60227 .56046 L .60535 .56022 L .58 .469 .692 r
F
.60227 .56046 m .60369 .55433 L .60535 .56022 L .588 .492 .714 r
F
.45326 .60992 m .45504 .58832 L .45678 .59632 L .782 .575 .62 r
F
.22545 .47875 m .22662 .47513 L .22908 .47727 L .684 .764 .912 r
F
.22545 .47875 m .22298 .4766 L .22662 .47513 L F
.80284 .47634 m .80515 .47294 L .80688 .47541 L .628 .714 .909 r
F
.80284 .47634 m .8011 .47385 L .80515 .47294 L F
.78724 .47392 m .78952 .47053 L .79127 .47308 L .618 .702 .905 r
F
.78724 .47392 m .78548 .47134 L .78952 .47053 L F
.56806 .52812 m .56963 .52418 L .57138 .52708 L .652 .658 .843 r
F
.56806 .52812 m .5663 .52521 L .56963 .52418 L F
.29517 .46507 m .29652 .46082 L .29891 .46271 L .757 .796 .885 r
F
.29517 .46507 m .29278 .46314 L .29652 .46082 L F
.4963 .52531 m .49793 .52087 L .49992 .52353 L .706 .714 .855 r
F
.4963 .52531 m .49431 .52262 L .49793 .52087 L F
.34727 .35149 m .34484 .36028 L .3487 .34287 L .886 .809 .329 r
F
.32955 .43362 m .32713 .43296 L .33111 .42685 L .92 .858 .763 r
F
.32561 .43908 m .32713 .43296 L .32955 .43362 L .894 .851 .793 r
F
.21572 .47949 m .21687 .47589 L .21935 .47805 L .681 .762 .913 r
F
.21572 .47949 m .21324 .47733 L .21687 .47589 L F
.8788 .48222 m .88126 .47881 L .88288 .48112 L .646 .738 .916 r
F
.8788 .48222 m .87717 .47991 L .88126 .47881 L F
.91382 .48358 m .91635 .48016 L .91793 .48244 L .649 .742 .917 r
F
.91382 .48358 m .91224 .48129 L .91635 .48016 L F
.53321 .52345 m .53488 .51927 L .53684 .52203 L .677 .697 .862 r
F
.53321 .52345 m .53125 .52067 L .53488 .51927 L F
.76577 .4688 m .76801 .46544 L .7698 .46819 L .595 .673 .894 r
F
.76577 .4688 m .76396 .466 L .76801 .46544 L F
.20599 .48016 m .20713 .47658 L .20961 .47875 L .678 .761 .914 r
F
.20599 .48016 m .2035 .47799 L .20713 .47658 L F
.28161 .46943 m .28292 .46543 L .28532 .46743 L .73 .785 .896 r
F
.28161 .46943 m .27921 .46741 L .28292 .46543 L F
.19627 .48077 m .19739 .47721 L .19989 .47938 L .675 .76 .914 r
F
.19627 .48077 m .19377 .47859 L .19739 .47721 L F
.4722 .64494 m .47397 .61231 L .47549 .62572 L .743 .521 .594 r
F
.4722 .64494 m .47076 .6269 L .47397 .61231 L F
.60038 .54943 m .60196 .544 L .60374 .549 L .599 .534 .753 r
F
.60038 .54943 m .5986 .54452 L .60196 .544 L F
.18656 .48133 m .18765 .47779 L .19016 .47997 L .673 .759 .915 r
F
.18656 .48133 m .18405 .47915 L .18765 .47779 L F
.58374 .61798 m .58463 .60364 L .58602 .61626 L .6 .418 .607 r
F
.47071 .53115 m .47216 .52654 L .474 .52902 L .739 .717 .831 r
F
.47071 .53115 m .46887 .52863 L .47216 .52654 L F
.52535 .66003 m .5263 .63234 L .52754 .65026 L .675 .459 .584 r
F
.52513 .66004 m .5263 .63234 L .52535 .66003 L F
.52513 .66004 m .52403 .64125 L .5263 .63234 L F
.73633 .45426 m .73852 .45106 L .7404 .45457 L .501 .562 .85 r
F
.73633 .45426 m .73444 .45055 L .73852 .45106 L F
.8282 .47878 m .83056 .47538 L .83225 .47777 L .637 .726 .912 r
F
.8282 .47878 m .8265 .47639 L .83056 .47538 L F
.85352 .48067 m .85593 .47726 L .85758 .4796 L .643 .733 .914 r
F
.85352 .48067 m .85186 .47833 L .85593 .47726 L F
.48707 .52637 m .48868 .5218 L .49069 .52445 L .715 .717 .85 r
F
.48707 .52637 m .48506 .52368 L .48868 .5218 L F
.53113 .65997 m .53207 .6321 L .53334 .65035 L .668 .453 .585 r
F
.53097 .65998 m .53207 .6321 L .53113 .65997 L F
.53097 .65998 m .52981 .64034 L .53207 .6321 L F
.25835 .47428 m .2596 .4705 L .26202 .47259 L .704 .773 .906 r
F
.25835 .47428 m .25592 .47218 L .2596 .4705 L F
.35162 .32591 m .34977 .33598 L .35166 .32573 L .743 .726 .199 r
F
.56298 .52629 m .56455 .52241 L .5663 .52521 L .656 .668 .849 r
F
.56298 .52629 m .56122 .52349 L .56455 .52241 L F
.5495 .5242 m .55105 .52039 L .55282 .52303 L .666 .684 .858 r
F
.5495 .5242 m .54773 .52156 L .55105 .52039 L F
.9236 .48358 m .92615 .48017 L .92771 .48245 L .65 .743 .917 r
F
.9236 .48358 m .92203 .48131 L .92615 .48017 L F
.54243 .5235 m .54413 .51933 L .54608 .52216 L .671 .691 .861 r
F
.54243 .5235 m .54048 .52066 L .54413 .51933 L F
.34584 .36018 m .3435 .36741 L .34727 .35149 L .926 .837 .387 r
F
.3435 .36741 m .34484 .36028 L .34727 .35149 L .928 .861 .426 r
F
.44608 .56149 m .44425 .55759 L .4476 .55267 L .802 .666 .714 r
F
.4476 .55267 m .44576 .54934 L .44908 .54533 L .795 .685 .743 r
F
.44425 .55759 m .44576 .54934 L .4476 .55267 L .804 .677 .724 r
F
.88858 .48231 m .89106 .4789 L .89267 .4812 L .647 .739 .916 r
F
.88858 .48231 m .88696 .48001 L .89106 .4789 L F
.75992 .46651 m .76215 .46316 L .76396 .466 L .584 .66 .89 r
F
.75992 .46651 m .75811 .46361 L .76215 .46316 L F
.51023 .65965 m .51127 .63171 L .51245 .64841 L .694 .474 .585 r
F
.50996 .65965 m .51127 .63171 L .51023 .65965 L F
.4427 .56784 m .44425 .55759 L .44608 .56149 L .809 .656 .692 r
F
.35166 .32573 m .34977 .33598 L .35203 .32384 L 0 0 0 r
F
.5986 .54452 m .6002 .53952 L .60196 .544 L .606 .556 .772 r
F
.5986 .54452 m .59684 .54011 L .6002 .53952 L F
.33682 .41112 m .3343 .41227 L .3385 .40236 L .979 .878 .662 r
F
.33269 .41974 m .3343 .41227 L .33682 .41112 L .956 .879 .717 r
F
.81265 .47692 m .81498 .47351 L .81669 .47595 L .632 .72 .91 r
F
.81265 .47692 m .81092 .47447 L .81498 .47351 L F
.58664 .53393 m .58823 .52968 L .58998 .53312 L .63 .615 .817 r
F
.58664 .53393 m .58489 .53051 L .58823 .52968 L F
.78144 .47212 m .78371 .46874 L .78548 .47134 L .613 .696 .903 r
F
.78144 .47212 m .77967 .4695 L .78371 .46874 L F
.29891 .46271 m .30028 .45835 L .30267 .46019 L .767 .801 .88 r
F
.29891 .46271 m .29652 .46082 L .30028 .45835 L F
.58155 .5314 m .58314 .52729 L .58489 .53051 L .637 .631 .828 r
F
.58155 .5314 m .5798 .52819 L .58314 .52729 L F
.24858 .47541 m .24981 .4717 L .25225 .47381 L .696 .77 .908 r
F
.24858 .47541 m .24615 .47329 L .24981 .4717 L F
.8633 .48086 m .86573 .47745 L .86738 .47978 L .644 .735 .915 r
F
.8633 .48086 m .86166 .47853 L .86573 .47745 L F
.7117 .40366 m .70997 .39696 L .71354 .4035 L .058 .124 .617 r
F
.70997 .39696 m .71184 .39744 L .71354 .4035 L 0 .066 .58 r
F
.74227 .45798 m .74447 .45472 L .74633 .45799 L .531 .597 .865 r
F
.74227 .45798 m .7404 .45457 L .74447 .45472 L F
.72308 .43795 m .72482 .43577 L .72637 .43943 L .372 .422 .783 r
F
.72308 .43795 m .72151 .43397 L .72482 .43577 L F
.79706 .47474 m .79936 .47135 L .8011 .47385 L .624 .71 .907 r
F
.79706 .47474 m .79531 .47223 L .79936 .47135 L F
.474 .52902 m .47545 .52458 L .47728 .52701 L .732 .719 .838 r
F
.474 .52902 m .47216 .52654 L .47545 .52458 L F
.75406 .46399 m .75628 .46066 L .75811 .46361 L .571 .644 .884 r
F
.75406 .46399 m .75223 .46096 L .75628 .46066 L F
.70614 .37217 m .70474 .36545 L .70768 .375 L 0 0 .445 r
F
.70474 .36545 m .70633 .36915 L .70768 .375 L 0 0 .406 r
F
.50915 .52284 m .51079 .51859 L .51278 .52124 L .694 .712 .862 r
F
.50915 .52284 m .50717 .52017 L .51079 .51859 L F
.838 .47912 m .84038 .47571 L .84206 .47808 L .64 .729 .913 r
F
.838 .47912 m .83631 .47674 L .84038 .47571 L F
.51838 .52238 m .52004 .51818 L .52201 .52086 L .687 .708 .864 r
F
.51838 .52238 m .51641 .51969 L .52004 .51818 L F
.89836 .48238 m .90086 .47896 L .90245 .48126 L .648 .74 .917 r
F
.89836 .48238 m .89676 .48008 L .90086 .47896 L F
.47783 .52776 m .47943 .52301 L .48145 .52566 L .726 .719 .844 r
F
.47783 .52776 m .47581 .52506 L .47943 .52301 L F
.59173 .5368 m .59333 .53237 L .59508 .53608 L .621 .597 .804 r
F
.59173 .5368 m .58998 .53312 L .59333 .53237 L F
.4557 .53867 m .45715 .5332 L .459 .53583 L .769 .711 .798 r
F
.4557 .53867 m .45385 .53595 L .45715 .5332 L F
.4524 .54181 m .45385 .53595 L .4557 .53867 L .778 .707 .785 r
F
.57647 .52913 m .57805 .52514 L .5798 .52819 L .643 .645 .837 r
F
.57647 .52913 m .57472 .52609 L .57805 .52514 L F
.72942 .44679 m .73131 .44417 L .73297 .44759 L .447 .502 .823 r
F
.72942 .44679 m .72775 .44313 L .73131 .44417 L F
.74818 .46117 m .75039 .45788 L .75223 .46096 L .553 .623 .876 r
F
.74818 .46117 m .74633 .45799 L .75039 .45788 L F
.60566 .57539 m .60394 .56723 L .60703 .56714 L .571 .444 .669 r
F
.60256 .57548 m .60394 .56723 L .60566 .57539 L .578 .451 .671 r
F
.60394 .56723 m .60535 .56022 L .60703 .56714 L .58 .469 .692 r
F
.27181 .47116 m .2731 .46727 L .27551 .46932 L .717 .779 .901 r
F
.27181 .47116 m .2694 .4691 L .2731 .46727 L F
.49992 .52353 m .50155 .51919 L .50354 .52182 L .701 .715 .86 r
F
.49992 .52353 m .49793 .52087 L .50155 .51919 L F
.4524 .54181 m .45055 .53898 L .45385 .53595 L .778 .707 .785 r
F
.44908 .54533 m .45055 .53898 L .4524 .54181 L .787 .701 .77 r
F
.5579 .5246 m .55946 .52078 L .56122 .52349 L .66 .676 .855 r
F
.5579 .5246 m .55614 .52189 L .55946 .52078 L F
.59995 .59841 m .59815 .58587 L .60123 .58554 L .575 .415 .627 r
F
.34441 .36877 m .34215 .37461 L .34584 .36018 L .955 .858 .441 r
F
.34215 .37461 m .3435 .36741 L .34584 .36018 L .956 .878 .478 r
F
.60369 .55433 m .60205 .5492 L .60514 .54885 L .589 .509 .732 r
F
.60535 .56022 m .60369 .55433 L .60678 .55409 L .581 .486 .711 r
F
.60369 .55433 m .60514 .54885 L .60678 .55409 L .589 .509 .732 r
F
.459 .53583 m .46044 .53068 L .46229 .53324 L .76 .715 .81 r
F
.459 .53583 m .45715 .5332 L .46044 .53068 L F
.23883 .4764 m .24004 .47273 L .24248 .47486 L .691 .767 .91 r
F
.23883 .4764 m .23638 .47427 L .24004 .47273 L F
.52761 .52211 m .52928 .51796 L .53125 .52067 L .68 .703 .864 r
F
.52761 .52211 m .52564 .51939 L .52928 .51796 L F
.51965 .65994 m .52054 .63398 L .52175 .6521 L .681 .463 .583 r
F
.51914 .65996 m .52054 .63398 L .51965 .65994 L F
.51914 .65996 m .51825 .64385 L .52054 .63398 L F
.28532 .46743 m .28665 .46337 L .28905 .46534 L .737 .788 .893 r
F
.28532 .46743 m .28292 .46543 L .28665 .46337 L F
.60432 .58545 m .60256 .57548 L .60566 .57539 L .57 .427 .647 r
F
.60123 .58554 m .60256 .57548 L .60432 .58545 L .576 .433 .649 r
F
.87309 .48101 m .87554 .47759 L .87717 .47991 L .646 .737 .916 r
F
.87309 .48101 m .87146 .47869 L .87554 .47759 L F
.49069 .52445 m .4923 .52 L .49431 .52262 L .71 .718 .856 r
F
.49069 .52445 m .48868 .5218 L .4923 .52 L F
.57138 .52708 m .57297 .52318 L .57472 .52609 L .648 .656 .844 r
F
.57138 .52708 m .56963 .52418 L .57297 .52318 L F
.22908 .47727 m .23027 .47364 L .23273 .47578 L .686 .765 .912 r
F
.22908 .47727 m .22662 .47513 L .23027 .47364 L F
.90814 .48242 m .91066 .479 L .91224 .48129 L .649 .741 .917 r
F
.90814 .48242 m .90655 .48013 L .91066 .479 L F
.44908 .54533 m .44724 .54237 L .45055 .53898 L .787 .701 .77 r
F
.44576 .54934 m .44724 .54237 L .44908 .54533 L .796 .695 .753 r
F
.32561 .43908 m .3232 .43807 L .32713 .43296 L .894 .851 .793 r
F
.32172 .44372 m .3232 .43807 L .32561 .43908 L .869 .843 .816 r
F
.46229 .53324 m .46374 .52835 L .46558 .53085 L .753 .718 .82 r
F
.46229 .53324 m .46044 .53068 L .46374 .52835 L F
.82245 .47739 m .8248 .47398 L .8265 .47639 L .635 .724 .912 r
F
.82245 .47739 m .82074 .47497 L .8248 .47398 L F
.53684 .52203 m .53853 .51791 L .54048 .52066 L .674 .698 .864 r
F
.53684 .52203 m .53488 .51927 L .53853 .51791 L F
.30267 .46019 m .30405 .45571 L .30644 .45749 L .779 .806 .874 r
F
.30267 .46019 m .30028 .45835 L .30405 .45571 L F
.56566 .64437 m .5665 .6221 L .5679 .63936 L .624 .424 .59 r
F
.59684 .54011 m .59844 .53544 L .6002 .53952 L .611 .575 .789 r
F
.59684 .54011 m .59508 .53608 L .59844 .53544 L F
.84779 .47939 m .85019 .47597 L .85186 .47833 L .642 .732 .914 r
F
.84779 .47939 m .84612 .47703 L .85019 .47597 L F
.77563 .47022 m .77789 .46685 L .77967 .4695 L .607 .688 .9 r
F
.77563 .47022 m .77384 .46754 L .77789 .46685 L F
.21935 .47805 m .22051 .47444 L .22298 .4766 L .682 .763 .913 r
F
.21935 .47805 m .21687 .47589 L .22051 .47444 L F
.3385 .40236 m .33593 .40445 L .34022 .39304 L .989 .882 .624 r
F
.3343 .41227 m .33593 .40445 L .3385 .40236 L .971 .889 .689 r
F
.343 .37716 m .3408 .38176 L .34441 .36877 L .975 .872 .491 r
F
.3408 .38176 m .34215 .37461 L .34441 .36877 L .974 .89 .525 r
F
.4612 .63285 m .46296 .60457 L .4645 .6154 L .764 .544 .6 r
F
.4612 .63285 m .45973 .61844 L .46296 .60457 L F
.20961 .47875 m .21076 .47516 L .21324 .47733 L .679 .762 .914 r
F
.20961 .47875 m .20713 .47658 L .21076 .47516 L F
.60703 .56714 m .60535 .56022 L .60844 .56011 L .572 .462 .689 r
F
.60535 .56022 m .60678 .55409 L .60844 .56011 L .581 .486 .711 r
F
.26202 .47259 m .26328 .46879 L .26571 .47087 L .707 .775 .905 r
F
.26202 .47259 m .2596 .4705 L .26328 .46879 L F
.72151 .43397 m .72326 .43194 L .72482 .43577 L .34 .39 .768 r
F
.72151 .43397 m .71993 .42977 L .72326 .43194 L F
.19989 .47938 m .20101 .47582 L .2035 .47799 L .676 .76 .914 r
F
.19989 .47938 m .19739 .47721 L .20101 .47582 L F
.18045 .4805 m .18153 .47697 L .18405 .47915 L .672 .758 .915 r
F
.18045 .4805 m .17792 .47832 L .18153 .47697 L F
.19016 .47997 m .19127 .47642 L .19377 .47859 L .674 .759 .915 r
F
.19016 .47997 m .18765 .47779 L .19127 .47642 L F
.80688 .47541 m .8092 .47201 L .81092 .47447 L .629 .716 .909 r
F
.80688 .47541 m .80515 .47294 L .8092 .47201 L F
.55282 .52303 m .55437 .51926 L .55614 .52189 L .663 .684 .859 r
F
.55282 .52303 m .55105 .52039 L .55437 .51926 L F
.91793 .48244 m .92046 .47902 L .92203 .48131 L .65 .742 .917 r
F
.91793 .48244 m .91635 .48016 L .92046 .47902 L F
.88288 .48112 m .88535 .4777 L .88696 .48001 L .647 .738 .916 r
F
.88288 .48112 m .88126 .47881 L .88535 .4777 L F
.5663 .52521 m .56788 .52138 L .56963 .52418 L .653 .667 .851 r
F
.5663 .52521 m .56455 .52241 L .56788 .52138 L F
.79127 .47308 m .79356 .46969 L .79531 .47223 L .62 .705 .906 r
F
.79127 .47308 m .78952 .47053 L .79356 .46969 L F
.48145 .52566 m .48305 .52106 L .48506 .52368 L .72 .721 .85 r
F
.48145 .52566 m .47943 .52301 L .48305 .52106 L F
.44425 .55759 m .44242 .55398 L .44576 .54934 L .804 .677 .724 r
F
.44088 .56348 m .44242 .55398 L .44425 .55759 L .812 .667 .703 r
F
.46558 .53085 m .46703 .52617 L .46887 .52863 L .745 .72 .829 r
F
.46558 .53085 m .46374 .52835 L .46703 .52617 L F
.54608 .52216 m .54778 .51804 L .54972 .52086 L .668 .691 .863 r
F
.54608 .52216 m .54413 .51933 L .54778 .51804 L F
.3416 .38526 m .33946 .38881 L .343 .37716 L .987 .88 .536 r
F
.33946 .38881 m .3408 .38176 L .343 .37716 L .984 .896 .567 r
F
.7134 .40976 m .7117 .40366 L .71521 .40908 L .116 .178 .651 r
F
.7117 .40366 m .71354 .4035 L .71521 .40908 L .058 .124 .617 r
F
.60374 .549 m .60533 .54358 L .6071 .54869 L .592 .528 .751 r
F
.60374 .549 m .60196 .544 L .60533 .54358 L F
.33829 .39519 m .33946 .38881 L .3416 .38526 L .987 .898 .605 r
F
.33813 .39568 m .33834 .39459 L .33829 .39519 L F
.33834 .39459 m .33946 .38881 L .33829 .39519 L F
.33593 .40445 m .33758 .39629 L .33827 .39544 L .982 .896 .655 r
F
.33798 .399 m .33827 .39544 L .34022 .39304 L F
.33593 .40445 m .33827 .39544 L .33798 .399 L F
.34022 .39304 m .33813 .39568 L .3416 .38526 L .991 .884 .577 r
F
.30644 .45749 m .30783 .45286 L .31022 .45455 L .793 .813 .868 r
F
.30644 .45749 m .30405 .45571 L .30783 .45286 L F
.85758 .4796 m .86 .47619 L .86166 .47853 L .643 .734 .915 r
F
.85758 .4796 m .85593 .47726 L .86 .47619 L F
.44576 .54934 m .44391 .5462 L .44724 .54237 L .796 .695 .753 r
F
.44242 .55398 m .44391 .5462 L .44576 .54934 L .805 .687 .734 r
F
.83225 .47777 m .83462 .47436 L .83631 .47674 L .638 .727 .913 r
F
.83225 .47777 m .83056 .47538 L .83462 .47436 L F
.51278 .52124 m .51443 .51706 L .51641 .51969 L .69 .712 .866 r
F
.51278 .52124 m .51079 .51859 L .51443 .51706 L F
.25225 .47381 m .25349 .47007 L .25592 .47218 L .699 .771 .908 r
F
.25225 .47381 m .24981 .4717 L .25349 .47007 L F
.92771 .48245 m .93027 .47902 L .93183 .4813 L .65 .743 .917 r
F
.92771 .48245 m .92615 .48017 L .93027 .47902 L F
.7698 .46819 m .77205 .46483 L .77384 .46754 L .599 .679 .897 r
F
.7698 .46819 m .76801 .46544 L .77205 .46483 L F
.50354 .52182 m .50518 .51757 L .50717 .52017 L .697 .716 .864 r
F
.50354 .52182 m .50155 .51919 L .50518 .51757 L F
.27551 .46932 m .2768 .46539 L .27921 .46741 L .722 .782 .899 r
F
.27551 .46932 m .2731 .46727 L .2768 .46539 L F
.32172 .44372 m .31932 .44246 L .3232 .43807 L .869 .843 .816 r
F
.31786 .44776 m .31932 .44246 L .32172 .44372 L .847 .835 .834 r
F
.52201 .52086 m .52367 .51673 L .52564 .51939 L .683 .708 .867 r
F
.52201 .52086 m .52004 .51818 L .52367 .51673 L F
.89267 .4812 m .89515 .47778 L .89676 .48008 L .648 .74 .916 r
F
.89267 .4812 m .89106 .4789 L .89515 .47778 L F
.28905 .46534 m .29038 .4612 L .29278 .46314 L .745 .792 .891 r
F
.28905 .46534 m .28665 .46337 L .29038 .4612 L F
.58489 .53051 m .58649 .52644 L .58823 .52968 L .633 .628 .828 r
F
.58489 .53051 m .58314 .52729 L .58649 .52644 L F
.73444 .45055 m .73663 .44743 L .73852 .45106 L .482 .543 .843 r
F
.73444 .45055 m .73253 .4467 L .73663 .44743 L F
.58998 .53312 m .59158 .5289 L .59333 .53237 L .625 .612 .817 r
F
.58998 .53312 m .58823 .52968 L .59158 .5289 L F
.33111 .42685 m .32866 .42659 L .33269 .41974 L .939 .869 .742 r
F
.32713 .43296 m .32866 .42659 L .33111 .42685 L .912 .863 .778 r
F
.71993 .42977 m .72168 .4279 L .72326 .43194 L .304 .356 .751 r
F
.71993 .42977 m .71833 .42529 L .72168 .4279 L F
.49431 .52262 m .49593 .51827 L .49793 .52087 L .705 .719 .86 r
F
.49431 .52262 m .4923 .52 L .49593 .51827 L F
.72775 .44313 m .72965 .4406 L .73131 .44417 L .423 .478 .813 r
F
.72775 .44313 m .72607 .4393 L .72965 .4406 L F
.56122 .52349 m .56279 .51971 L .56455 .52241 L .657 .676 .856 r
F
.56122 .52349 m .55946 .52078 L .56279 .51971 L F
.46887 .52863 m .47032 .52413 L .47216 .52654 L .738 .722 .837 r
F
.46887 .52863 m .46703 .52617 L .47032 .52413 L F
.60196 .544 m .60356 .53902 L .60533 .54358 L .599 .55 .77 r
F
.60196 .544 m .6002 .53952 L .60356 .53902 L F
.5798 .52819 m .58139 .52422 L .58314 .52729 L .639 .643 .838 r
F
.5798 .52819 m .57805 .52514 L .58139 .52422 L F
.31022 .45455 m .31164 .44975 L .31403 .45133 L .809 .819 .859 r
F
.31022 .45455 m .30783 .45286 L .31164 .44975 L F
.53125 .52067 m .53292 .51657 L .53488 .51927 L .677 .703 .867 r
F
.53125 .52067 m .52928 .51796 L .53292 .51657 L F
.54901 .65888 m .54974 .63228 L .55146 .65882 L .638 .428 .581 r
F
.54774 .65905 m .54974 .63228 L .54901 .65888 L F
.54774 .65905 m .54675 .64101 L .54974 .63228 L F
.24248 .47486 m .2437 .47117 L .24615 .47329 L .693 .768 .91 r
F
.24248 .47486 m .24004 .47273 L .2437 .47117 L F
.81669 .47595 m .81903 .47254 L .82074 .47497 L .633 .721 .911 r
F
.81669 .47595 m .81498 .47351 L .81903 .47254 L F
.46742 .64768 m .46925 .61341 L .47076 .6269 L .749 .525 .592 r
F
.46742 .64768 m .466 .62921 L .46925 .61341 L F
.86738 .47978 m .86982 .47636 L .87146 .47869 L .645 .736 .915 r
F
.86738 .47978 m .86573 .47745 L .86982 .47636 L F
.48839 .65755 m .48956 .62794 L .49106 .64789 L .713 .488 .583 r
F
.487 .6575 m .48956 .62794 L .48839 .65755 L F
.59508 .53608 m .59669 .53169 L .59844 .53544 L .616 .592 .804 r
F
.59508 .53608 m .59333 .53237 L .59669 .53169 L F
.31786 .44776 m .31546 .44631 L .31932 .44246 L .847 .835 .834 r
F
.31403 .45133 m .31546 .44631 L .31786 .44776 L .827 .827 .848 r
F
.90245 .48126 m .90496 .47783 L .90655 .48013 L .648 .741 .917 r
F
.90245 .48126 m .90086 .47896 L .90496 .47783 L F
.31403 .45133 m .31164 .44975 L .31546 .44631 L .827 .827 .848 r
F
.84206 .47808 m .84445 .47466 L .84612 .47703 L .64 .73 .914 r
F
.84206 .47808 m .84038 .47571 L .84445 .47466 L F
.78548 .47134 m .78776 .46795 L .78952 .47053 L .616 .699 .904 r
F
.78548 .47134 m .78371 .46874 L .78776 .46795 L F
.71506 .41534 m .7134 .40976 L .71686 .41427 L .17 .228 .681 r
F
.7134 .40976 m .71521 .40908 L .71686 .41427 L .116 .178 .651 r
F
.76396 .466 m .7662 .46265 L .76801 .46544 L .589 .667 .893 r
F
.76396 .466 m .76215 .46316 L .7662 .46265 L F
.8011 .47385 m .80341 .47045 L .80515 .47294 L .626 .713 .908 r
F
.8011 .47385 m .79936 .47135 L .80341 .47045 L F
.57472 .52609 m .5763 .52222 L .57805 .52514 L .645 .655 .845 r
F
.57472 .52609 m .57297 .52318 L .5763 .52222 L F
.60304 .59829 m .60123 .58554 L .60432 .58545 L .568 .41 .626 r
F
.48506 .52368 m .48667 .51921 L .48868 .5218 L .714 .722 .856 r
F
.48506 .52368 m .48305 .52106 L .48667 .51921 L F
.4932 .65809 m .49422 .63061 L .49573 .65209 L .705 .481 .581 r
F
.49154 .65806 m .49422 .63061 L .4932 .65809 L F
.49154 .65806 m .49106 .64789 L .49422 .63061 L F
.23273 .47578 m .23392 .47213 L .23638 .47427 L .688 .766 .911 r
F
.23273 .47578 m .23027 .47364 L .23392 .47213 L F
.60678 .55409 m .60514 .54885 L .60823 .54861 L .581 .502 .73 r
F
.54048 .52066 m .54218 .51659 L .54413 .51933 L .671 .698 .866 r
F
.54048 .52066 m .53853 .51791 L .54218 .51659 L F
.71833 .42529 m .72009 .42363 L .72168 .4279 L .264 .317 .731 r
F
.71833 .42529 m .71671 .4205 L .72009 .42363 L F
.60844 .56011 m .60678 .55409 L .60988 .55398 L .573 .478 .709 r
F
.60678 .55409 m .60823 .54861 L .60988 .55398 L .581 .502 .73 r
F
.60876 .57552 m .60703 .56714 L .61014 .56723 L .564 .437 .666 r
F
.60703 .56714 m .60844 .56011 L .61014 .56723 L .572 .462 .689 r
F
.60566 .57539 m .60703 .56714 L .60876 .57552 L .571 .444 .669 r
F
.26571 .47087 m .26698 .46703 L .2694 .4691 L .711 .777 .904 r
F
.26571 .47087 m .26328 .46879 L .26698 .46703 L F
.45385 .53595 m .4553 .53066 L .45715 .5332 L .769 .718 .805 r
F
.45385 .53595 m .452 .53333 L .4553 .53066 L F
.45055 .53898 m .452 .53333 L .45385 .53595 L .778 .714 .792 r
F
.22298 .4766 m .22416 .47297 L .22662 .47513 L .684 .764 .912 r
F
.22298 .4766 m .22051 .47444 L .22416 .47297 L F
.45055 .53898 m .44869 .53627 L .452 .53333 L .778 .714 .792 r
F
.44724 .54237 m .44869 .53627 L .45055 .53898 L .787 .709 .778 r
F
.35203 .32384 m .35073 .33166 L .3522 .32319 L .692 .69 .155 r
F
.87717 .47991 m .87963 .47649 L .88126 .47881 L .646 .738 .916 r
F
.87717 .47991 m .87554 .47759 L .87963 .47649 L F
.71671 .4205 m .71506 .41534 L .71848 .4191 L .219 .275 .708 r
F
.71506 .41534 m .71686 .41427 L .71848 .4191 L .17 .228 .681 r
F
.7075 .37836 m .70614 .37217 L .709 .38047 L 0 0 .483 r
F
.70614 .37217 m .70768 .375 L .709 .38047 L 0 0 .445 r
F
.7404 .45457 m .74261 .45137 L .74447 .45472 L .516 .583 .86 r
F
.7404 .45457 m .73852 .45106 L .74261 .45137 L F
.91224 .48129 m .91477 .47787 L .91635 .48016 L .649 .742 .917 r
F
.91224 .48129 m .91066 .479 L .91477 .47787 L F
.71671 .4205 m .71848 .4191 L .72009 .42363 L .219 .275 .708 r
F
.47216 .52654 m .47361 .5222 L .47545 .52458 L .732 .724 .844 r
F
.47216 .52654 m .47032 .52413 L .47361 .5222 L F
.53841 .65952 m .53902 .63639 L .54041 .65958 L .65 .435 .578 r
F
.53661 .65972 m .53902 .63639 L .53841 .65952 L F
.55614 .52189 m .5577 .51816 L .55946 .52078 L .66 .683 .861 r
F
.55614 .52189 m .55437 .51926 L .5577 .51816 L F
.21324 .47733 m .21439 .47373 L .21687 .47589 L .68 .762 .913 r
F
.21324 .47733 m .21076 .47516 L .21439 .47373 L F
.60742 .58562 m .60566 .57539 L .60876 .57552 L .562 .42 .645 r
F
.60432 .58545 m .60566 .57539 L .60742 .58562 L .57 .427 .647 r
F
.75811 .46361 m .76034 .46028 L .76215 .46316 L .577 .653 .888 r
F
.75811 .46361 m .75628 .46066 L .76034 .46028 L F
.51402 .65974 m .51476 .63718 L .51595 .65607 L .687 .467 .581 r
F
.51303 .65977 m .51476 .63718 L .51402 .65974 L F
.51303 .65977 m .51245 .64841 L .51476 .63718 L F
.45715 .5332 m .45859 .5282 L .46044 .53068 L .76 .721 .816 r
F
.45715 .5332 m .4553 .53066 L .45859 .5282 L F
.59289 .61257 m .59379 .59959 L .5952 .61179 L .585 .409 .61 r
F
.29278 .46314 m .29413 .45893 L .29652 .46082 L .754 .796 .887 r
F
.29278 .46314 m .29038 .4612 L .29413 .45893 L F
.6002 .53952 m .6018 .53488 L .60356 .53902 L .605 .569 .788 r
F
.6002 .53952 m .59844 .53544 L .6018 .53488 L F
.2035 .47799 m .20464 .47441 L .20713 .47658 L .677 .761 .914 r
F
.2035 .47799 m .20101 .47582 L .20464 .47441 L F
.43896 .5733 m .4404 .56261 L .4421 .56634 L .818 .649 .674 r
F
.4404 .56261 m .44042 .56245 L .44065 .56298 L F
.4404 .56261 m .44065 .56298 L .4421 .56634 L F
.4409 .56335 m .43905 .55949 L .44242 .55398 L .812 .667 .703 r
F
.44088 .56348 m .44065 .56298 L .4409 .56335 L F
.43896 .5733 m .4373 .56889 L .44035 .5626 L .818 .649 .674 r
F
.4404 .56261 m .44035 .5626 L .44042 .56245 L F
.43896 .5733 m .44035 .5626 L .4404 .56261 L F
.44065 .56298 m .4405 .56264 L .4409 .56335 L .812 .667 .703 r
F
.4405 .56264 m .43905 .55949 L .44057 .56266 L F
.4405 .56264 m .44057 .56266 L .4409 .56335 L F
.44242 .55398 m .44057 .55061 L .44391 .5462 L .805 .687 .734 r
F
.43905 .55949 m .44057 .55061 L .44242 .55398 L .814 .678 .713 r
F
.56963 .52418 m .57121 .52037 L .57297 .52318 L .649 .665 .852 r
F
.56963 .52418 m .56788 .52138 L .57121 .52037 L F
.8265 .47639 m .82886 .47298 L .83056 .47538 L .636 .725 .912 r
F
.8265 .47639 m .8248 .47398 L .82886 .47298 L F
.44724 .54237 m .44538 .53954 L .44869 .53627 L .787 .709 .778 r
F
.44391 .5462 m .44538 .53954 L .44724 .54237 L .797 .703 .762 r
F
.19377 .47859 m .19488 .47503 L .19739 .47721 L .675 .76 .915 r
F
.19377 .47859 m .19127 .47642 L .19488 .47503 L F
.85186 .47833 m .85427 .47491 L .85593 .47726 L .642 .733 .914 r
F
.85186 .47833 m .85019 .47597 L .85427 .47491 L F
.18405 .47915 m .18514 .4756 L .18765 .47779 L .673 .759 .915 r
F
.18405 .47915 m .18153 .47697 L .18514 .4756 L F
.54972 .52086 m .55143 .51679 L .55338 .5196 L .664 .691 .865 r
F
.54972 .52086 m .54778 .51804 L .55143 .51679 L F
.27921 .46741 m .28052 .46343 L .28292 .46543 L .728 .785 .898 r
F
.27921 .46741 m .2768 .46539 L .28052 .46343 L F
.74633 .45799 m .74854 .45473 L .75039 .45788 L .542 .613 .873 r
F
.74633 .45799 m .74447 .45472 L .74854 .45473 L F
.50717 .52017 m .50881 .516 L .51079 .51859 L .693 .717 .867 r
F
.50717 .52017 m .50518 .51757 L .50881 .516 L F
.75223 .46096 m .75445 .45766 L .75628 .46066 L .562 .635 .882 r
F
.75223 .46096 m .75039 .45788 L .75445 .45766 L F
.47581 .52506 m .47741 .52042 L .47943 .52301 L .725 .725 .849 r
F
.47581 .52506 m .47379 .52243 L .47741 .52042 L F
.51641 .51969 m .51806 .51557 L .52004 .51818 L .686 .713 .869 r
F
.51641 .51969 m .51443 .51706 L .51806 .51557 L F
.92203 .48131 m .92458 .47788 L .92615 .48017 L .65 .742 .917 r
F
.92203 .48131 m .92046 .47902 L .92458 .47788 L F
.25592 .47218 m .25717 .46841 L .2596 .4705 L .702 .773 .907 r
F
.25592 .47218 m .25349 .47007 L .25717 .46841 L F
.88696 .48001 m .88944 .47659 L .89106 .4789 L .647 .739 .916 r
F
.88696 .48001 m .88535 .4777 L .88944 .47659 L F
.61014 .56723 m .60844 .56011 L .61155 .56017 L .565 .454 .686 r
F
.60844 .56011 m .60988 .55398 L .61155 .56017 L .573 .478 .709 r
F
.49793 .52087 m .49955 .51661 L .50155 .51919 L .701 .72 .865 r
F
.49793 .52087 m .49593 .51827 L .49955 .51661 L F
.77967 .4695 m .78194 .46612 L .78371 .46874 L .61 .693 .902 r
F
.77967 .4695 m .77789 .46685 L .78194 .46612 L F
.46044 .53068 m .46189 .52591 L .46374 .52835 L .752 .724 .826 r
F
.46044 .53068 m .45859 .5282 L .46189 .52591 L F
.52564 .51939 m .52731 .51531 L .52928 .51796 L .68 .708 .87 r
F
.52564 .51939 m .52367 .51673 L .52731 .51531 L F
.81092 .47447 m .81325 .47107 L .81498 .47351 L .631 .718 .91 r
F
.81092 .47447 m .8092 .47201 L .81325 .47107 L F
.79531 .47223 m .79761 .46883 L .79936 .47135 L .622 .708 .907 r
F
.79531 .47223 m .79356 .46969 L .79761 .46883 L F
.49806 .65856 m .49888 .63439 L .50039 .65806 L .698 .473 .579 r
F
.49601 .65856 m .49888 .63439 L .49806 .65856 L F
.49601 .65856 m .49573 .65209 L .49888 .63439 L F
.56455 .52241 m .56612 .51867 L .56788 .52138 L .654 .675 .858 r
F
.56455 .52241 m .56279 .51971 L .56612 .51867 L F
.86166 .47853 m .86409 .47511 L .86573 .47745 L .644 .735 .915 r
F
.86166 .47853 m .86 .47619 L .86409 .47511 L F
.48868 .5218 m .4903 .51744 L .4923 .52 L .709 .723 .861 r
F
.48868 .5218 m .48667 .51921 L .4903 .51744 L F
.44391 .5462 m .44206 .54323 L .44538 .53954 L .797 .703 .762 r
F
.44057 .55061 m .44206 .54323 L .44391 .5462 L .807 .696 .743 r
F
.58823 .52968 m .58984 .52563 L .59158 .5289 L .628 .625 .828 r
F
.58823 .52968 m .58649 .52644 L .58984 .52563 L F
.53488 .51927 m .53657 .51522 L .53853 .51791 L .674 .703 .869 r
F
.53488 .51927 m .53292 .51657 L .53657 .51522 L F
.3522 .32319 m .35073 .33166 L .35254 .32173 L 0 0 0 r
F
.83631 .47674 m .83869 .47333 L .84038 .47571 L .639 .729 .913 r
F
.83631 .47674 m .83462 .47436 L .83869 .47333 L F
.24615 .47329 m .24737 .46958 L .24981 .4717 L .695 .77 .909 r
F
.24615 .47329 m .2437 .47117 L .24737 .46958 L F
.59333 .53237 m .59494 .52818 L .59669 .53169 L .62 .608 .817 r
F
.59333 .53237 m .59158 .5289 L .59494 .52818 L F
.6071 .54869 m .6087 .54328 L .61048 .54851 L .585 .52 .749 r
F
.6071 .54869 m .60533 .54358 L .6087 .54328 L F
.89676 .48008 m .89926 .47666 L .90086 .47896 L .648 .74 .917 r
F
.89676 .48008 m .89515 .47778 L .89926 .47666 L F
.72637 .43943 m .72811 .43721 L .72965 .4406 L .398 .455 .803 r
F
.72637 .43943 m .72482 .43577 L .72811 .43721 L F
.58314 .52729 m .58474 .52336 L .58649 .52644 L .635 .64 .838 r
F
.58314 .52729 m .58139 .52422 L .58474 .52336 L F
.70583 .36689 m .70349 .35573 L .70848 .37241 L 0 0 .422 r
F
.70349 .35573 m .70627 .36379 L .70848 .37241 L 0 0 .358 r
F
.46374 .52835 m .46518 .52378 L .46703 .52617 L .745 .726 .835 r
F
.46374 .52835 m .46189 .52591 L .46518 .52378 L F
.29652 .46082 m .29788 .45652 L .30028 .45835 L .764 .801 .883 r
F
.29652 .46082 m .29413 .45893 L .29788 .45652 L F
.4373 .56889 m .43874 .55886 L .44042 .56245 L .821 .66 .684 r
F
.2694 .4691 m .27068 .46522 L .2731 .46727 L .716 .779 .902 r
F
.2694 .4691 m .26698 .46703 L .27068 .46522 L F
.73253 .4467 m .73473 .44367 L .73663 .44743 L .46 .521 .834 r
F
.73253 .4467 m .73061 .44268 L .73473 .44367 L F
.32713 .43296 m .3247 .43224 L .32866 .42659 L .912 .863 .778 r
F
.3232 .43807 m .3247 .43224 L .32713 .43296 L .886 .855 .805 r
F
.23638 .47427 m .23758 .4706 L .24004 .47273 L .69 .767 .911 r
F
.23638 .47427 m .23392 .47213 L .23758 .4706 L F
.57805 .52514 m .57965 .52129 L .58139 .52422 L .641 .653 .846 r
F
.57805 .52514 m .5763 .52222 L .57965 .52129 L F
.54413 .51933 m .54583 .51531 L .54778 .51804 L .668 .697 .868 r
F
.54413 .51933 m .54218 .51659 L .54583 .51531 L F
.77384 .46754 m .7761 .46418 L .77789 .46685 L .603 .684 .899 r
F
.77384 .46754 m .77205 .46483 L .7761 .46418 L F
.60533 .54358 m .60693 .53862 L .6087 .54328 L .592 .543 .768 r
F
.60533 .54358 m .60356 .53902 L .60693 .53862 L F
.59844 .53544 m .60005 .53107 L .6018 .53488 L .61 .587 .803 r
F
.59844 .53544 m .59669 .53169 L .60005 .53107 L F
.47943 .52301 m .48103 .5185 L .48305 .52106 L .719 .726 .855 r
F
.47943 .52301 m .47741 .52042 L .48103 .5185 L F
.87146 .47869 m .8739 .47526 L .87554 .47759 L .645 .737 .916 r
F
.87146 .47869 m .86982 .47636 L .8739 .47526 L F
.71011 .39082 m .70835 .38355 L .71203 .39196 L 0 .024 .558 r
F
.70835 .38355 m .71031 .38559 L .71203 .39196 L 0 0 .514 r
F
.82074 .47497 m .82309 .47156 L .8248 .47398 L .634 .723 .912 r
F
.82074 .47497 m .81903 .47254 L .82309 .47156 L F
.90655 .48013 m .90907 .4767 L .91066 .479 L .649 .741 .917 r
F
.90655 .48013 m .90496 .47783 L .90907 .4767 L F
.33269 .41974 m .33022 .41998 L .3343 .41227 L .956 .879 .717 r
F
.32866 .42659 m .33022 .41998 L .33269 .41974 L .93 .875 .76 r
F
.22662 .47513 m .22781 .47149 L .23027 .47364 L .685 .765 .912 r
F
.22662 .47513 m .22416 .47297 L .22781 .47149 L F
.55946 .52078 m .56103 .51709 L .56279 .51971 L .657 .683 .862 r
F
.55946 .52078 m .5577 .51816 L .56103 .51709 L F
.84612 .47703 m .84852 .47361 L .85019 .47597 L .641 .731 .914 r
F
.84612 .47703 m .84445 .47466 L .84852 .47361 L F
.28292 .46543 m .28424 .4614 L .28665 .46337 L .735 .788 .895 r
F
.28292 .46543 m .28052 .46343 L .28424 .4614 L F
.52926 .6599 m .52981 .64034 L .53097 .65998 L .668 .449 .58 r
F
.52802 .65998 m .52981 .64034 L .52926 .6599 L F
.52802 .65998 m .52754 .65026 L .52981 .64034 L F
.60988 .55398 m .60823 .54861 L .61133 .54849 L .574 .494 .727 r
F
.21687 .47589 m .21803 .47228 L .22051 .47444 L .682 .763 .913 r
F
.21687 .47589 m .21439 .47373 L .21803 .47228 L F
.51079 .51859 m .51244 .51448 L .51443 .51706 L .689 .717 .87 r
F
.51079 .51859 m .50881 .516 L .51244 .51448 L F
.80515 .47294 m .80747 .46954 L .8092 .47201 L .628 .715 .909 r
F
.80515 .47294 m .80341 .47045 L .80747 .46954 L F
.46703 .52617 m .46847 .52177 L .47032 .52413 L .738 .728 .842 r
F
.46703 .52617 m .46518 .52378 L .46847 .52177 L F
.78952 .47053 m .79181 .46714 L .79356 .46969 L .618 .703 .906 r
F
.78952 .47053 m .78776 .46795 L .79181 .46714 L F
.60615 .59851 m .60432 .58545 L .60742 .58562 L .561 .403 .624 r
F
.60448 .61095 m .60304 .59829 L .60537 .59842 L .561 .391 .607 r
F
.61153 .61295 m .61005 .5993 L .61241 .60008 L .545 .375 .602 r
F
.60917 .612 m .61004 .59947 L .61153 .61295 L .55 .381 .604 r
F
.61004 .59947 m .61005 .5993 L .61007 .59947 L F
.61004 .59947 m .61007 .59947 L .61153 .61295 L F
.60957 .59919 m .61053 .58608 L .61233 .59954 L .554 .396 .622 r
F
.61052 .59949 m .61233 .59954 L .61241 .60008 L F
.60957 .59919 m .61233 .59954 L .61052 .59949 L F
.60927 .59909 m .60928 .59901 L .60957 .59919 L F
.60928 .59901 m .61053 .58608 L .60957 .59919 L F
.60917 .612 m .60773 .59896 L .60966 .59924 L .55 .381 .604 r
F
.61004 .59947 m .60966 .59924 L .61005 .5993 L F
.60917 .612 m .60966 .59924 L .61004 .59947 L F
.60773 .59896 m .60771 .59875 L .60873 .59899 L F
.60773 .59896 m .60873 .59899 L .61005 .5993 L F
.60682 .61134 m .60769 .59896 L .60917 .612 L .556 .386 .606 r
F
.60769 .59896 m .60771 .59875 L .60773 .59896 L F
.60769 .59896 m .60773 .59896 L .60917 .612 L F
.60665 .5986 m .60742 .58562 L .60923 .59878 L .561 .403 .624 r
F
.60841 .59888 m .60923 .59878 L .60926 .59901 L F
.60665 .5986 m .60923 .59878 L .60841 .59888 L F
.60873 .59899 m .60926 .59901 L .60927 .59909 L F
.60665 .5986 m .60926 .59901 L .60873 .59899 L F
.60615 .59851 m .60615 .59843 L .60665 .5986 L F
.60615 .59843 m .60742 .58562 L .60665 .5986 L F
.60682 .61134 m .60538 .59856 L .60689 .59868 L .556 .386 .606 r
F
.60769 .59896 m .60689 .59868 L .60771 .59875 L F
.60682 .61134 m .60689 .59868 L .60769 .59896 L F
.60538 .59856 m .60537 .59842 L .60583 .59849 L F
.60538 .59856 m .60583 .59849 L .60771 .59875 L F
.60304 .59829 m .60432 .58545 L .60614 .59844 L .568 .41 .626 r
F
.60583 .59849 m .60614 .59844 L .60615 .59851 L F
.60448 .61095 m .60536 .59857 L .60682 .61134 L .561 .391 .607 r
F
.60536 .59857 m .60537 .59842 L .60538 .59856 L F
.60536 .59857 m .60538 .59856 L .60682 .61134 L F
.60572 .59848 m .60614 .59844 L .60583 .59849 L .568 .41 .626 r
F
.60304 .59829 m .60594 .59843 L .60572 .59848 L F
.60594 .59843 m .60614 .59844 L .60572 .59848 L F
.57297 .52318 m .57455 .51941 L .5763 .52222 L .646 .664 .853 r
F
.57297 .52318 m .57121 .52037 L .57455 .51941 L F
.50155 .51919 m .50318 .51501 L .50518 .51757 L .696 .721 .868 r
F
.50155 .51919 m .49955 .51661 L .50318 .51501 L F
.52004 .51818 m .5217 .51413 L .52367 .51673 L .683 .713 .872 r
F
.52004 .51818 m .51806 .51557 L .5217 .51413 L F
.20713 .47658 m .20827 .47299 L .21076 .47516 L .678 .762 .914 r
F
.20713 .47658 m .20464 .47441 L .20827 .47299 L F
.61155 .56017 m .60988 .55398 L .61298 .55401 L .565 .47 .705 r
F
.60988 .55398 m .61133 .54849 L .61298 .55401 L .574 .494 .727 r
F
.88126 .47881 m .88372 .47538 L .88535 .4777 L .646 .738 .916 r
F
.88126 .47881 m .87963 .47649 L .88372 .47538 L F
.91635 .48016 m .91889 .47673 L .92046 .47902 L .649 .742 .917 r
F
.91635 .48016 m .91477 .47787 L .91889 .47673 L F
.43905 .55949 m .43721 .55581 L .44057 .55061 L .814 .678 .713 r
F
.44057 .55061 m .43872 .54745 L .44206 .54323 L .807 .696 .743 r
F
.43721 .55581 m .43872 .54745 L .44057 .55061 L .816 .688 .723 r
F
.19739 .47721 m .19851 .47364 L .20101 .47582 L .676 .76 .915 r
F
.19739 .47721 m .19488 .47503 L .19851 .47364 L F
.55338 .5196 m .55509 .51557 L .55703 .51838 L .661 .69 .866 r
F
.55338 .5196 m .55143 .51679 L .55509 .51557 L F
.7075 .37836 m .709 .38047 L .71031 .38559 L 0 0 .483 r
F
.17792 .47832 m .179 .47478 L .18153 .47697 L .672 .758 .916 r
F
.17792 .47832 m .1754 .47613 L .179 .47478 L F
.30028 .45835 m .30165 .45394 L .30405 .45571 L .775 .807 .878 r
F
.30028 .45835 m .29788 .45652 L .30165 .45394 L F
.18765 .47779 m .18875 .47423 L .19127 .47642 L .674 .759 .915 r
F
.18765 .47779 m .18514 .4756 L .18875 .47423 L F
.2596 .4705 m .26086 .46671 L .26328 .46879 L .706 .775 .906 r
F
.2596 .4705 m .25717 .46841 L .26086 .46671 L F
.76801 .46544 m .77026 .46209 L .77205 .46483 L .594 .674 .896 r
F
.76801 .46544 m .7662 .46265 L .77026 .46209 L F
.4923 .52 m .49392 .51573 L .49593 .51827 L .704 .724 .865 r
F
.4923 .52 m .4903 .51744 L .49392 .51573 L F
.61187 .57588 m .61014 .56723 L .61325 .56752 L .556 .429 .663 r
F
.60876 .57552 m .61014 .56723 L .61187 .57588 L .564 .437 .666 r
F
.61014 .56723 m .61155 .56017 L .61325 .56752 L .565 .454 .686 r
F
.52928 .51796 m .53096 .51394 L .53292 .51657 L .677 .709 .872 r
F
.52928 .51796 m .52731 .51531 L .53096 .51394 L F
.52349 .65992 m .52403 .64125 L .52513 .66004 L .674 .455 .579 r
F
.52213 .65999 m .52403 .64125 L .52349 .65992 L F
.52213 .65999 m .52175 .6521 L .52403 .64125 L F
.60356 .53902 m .60517 .5344 L .60693 .53862 L .599 .563 .786 r
F
.60356 .53902 m .6018 .53488 L .60517 .5344 L F
.72482 .43577 m .72657 .43367 L .72811 .43721 L .37 .428 .791 r
F
.72482 .43577 m .72326 .43194 L .72657 .43367 L F
.85593 .47726 m .85835 .47384 L .86 .47619 L .643 .734 .915 r
F
.85593 .47726 m .85427 .47491 L .85835 .47384 L F
.83056 .47538 m .83293 .47196 L .83462 .47436 L .637 .727 .913 r
F
.83056 .47538 m .82886 .47298 L .83293 .47196 L F
.44869 .53627 m .45014 .53081 L .452 .53333 L .778 .721 .799 r
F
.44869 .53627 m .44683 .53367 L .45014 .53081 L F
.44538 .53954 m .44683 .53367 L .44869 .53627 L .788 .717 .786 r
F
.45349 .65084 m .45491 .6228 L .456 .63391 L .776 .545 .585 r
F
.45677 .64822 m .45658 .64229 L .45704 .64769 L .769 .534 .578 r
F
.45595 .63492 m .45619 .6364 L .45704 .64769 L F
.45689 .65172 m .45704 .64769 L .45727 .65186 L .761 .523 .572 r
F
.45661 .65168 m .45682 .64976 L .45689 .65172 L F
.45682 .64976 m .45704 .64769 L .45696 .64981 L F
.45682 .64976 m .45696 .64981 L .45689 .65172 L F
.45738 .64994 m .45655 .64114 L .45973 .61844 L .76 .531 .586 r
F
.45724 .65183 m .45711 .64985 L .45738 .64994 L F
.45524 .65119 m .45704 .64769 L .45661 .65168 L .769 .534 .578 r
F
.45711 .64985 m .45655 .64114 L .45738 .64994 L .76 .531 .586 r
F
.45655 .64114 m .45635 .63815 L .45644 .63766 L F
.45655 .64114 m .45644 .63766 L .45973 .61844 L F
.45524 .65119 m .45595 .63492 L .45658 .64229 L .769 .534 .578 r
F
.45524 .65119 m .45658 .64229 L .45677 .64822 L F
.45595 .63492 m .456 .63391 L .45619 .6364 L F
.45638 .63764 m .45491 .6228 L .4582 .60718 L .769 .546 .596 r
F
.45635 .63815 m .45619 .6364 L .45638 .63764 L F
.45373 .65092 m .45587 .6349 L .45524 .65119 L .769 .534 .578 r
F
.45587 .6349 m .456 .63391 L .45595 .63492 L F
.45587 .6349 m .45595 .63492 L .45524 .65119 L F
.45619 .6364 m .45605 .63494 L .45638 .63764 L .769 .546 .596 r
F
.45349 .65084 m .456 .63391 L .45373 .65092 L .776 .545 .585 r
F
.45605 .63494 m .45491 .6228 L .45612 .63495 L .769 .546 .596 r
F
.45605 .63494 m .45612 .63495 L .45638 .63764 L F
.452 .53333 m .45344 .52819 L .4553 .53066 L .769 .725 .812 r
F
.452 .53333 m .45014 .53081 L .45344 .52819 L F
.61053 .58608 m .60876 .57552 L .61187 .57588 L .555 .412 .642 r
F
.60742 .58562 m .60876 .57552 L .61053 .58608 L .562 .42 .645 r
F
.92615 .48017 m .92871 .47673 L .93027 .47902 L .65 .743 .917 r
F
.92615 .48017 m .92458 .47788 L .92871 .47673 L F
.4373 .56889 m .43563 .56488 L .43874 .55886 L .821 .66 .684 r
F
.43563 .56488 m .43706 .55551 L .43874 .55886 L .823 .67 .693 r
F
.44538 .53954 m .44352 .53684 L .44683 .53367 L .788 .717 .786 r
F
.44206 .54323 m .44352 .53684 L .44538 .53954 L .798 .712 .77 r
F
.73852 .45106 m .74073 .44792 L .74261 .45137 L .5 .567 .855 r
F
.73852 .45106 m .73663 .44743 L .74073 .44792 L F
.56788 .52138 m .56946 .51767 L .57121 .52037 L .65 .673 .859 r
F
.56788 .52138 m .56612 .51867 L .56946 .51767 L F
.89106 .4789 m .89355 .47547 L .89515 .47778 L .647 .739 .916 r
F
.89106 .4789 m .88944 .47659 L .89355 .47547 L F
.53853 .51791 m .54022 .51391 L .54218 .51659 L .671 .703 .872 r
F
.53853 .51791 m .53657 .51522 L .54022 .51391 L F
.48305 .52106 m .48466 .51668 L .48667 .51921 L .714 .727 .861 r
F
.48305 .52106 m .48103 .5185 L .48466 .51668 L F
.24981 .4717 m .25105 .46796 L .25349 .47007 L .698 .771 .908 r
F
.24981 .4717 m .24737 .46958 L .25105 .46796 L F
.47032 .52413 m .47176 .51987 L .47361 .5222 L .731 .729 .849 r
F
.47032 .52413 m .46847 .52177 L .47176 .51987 L F
.4553 .53066 m .45674 .52578 L .45859 .5282 L .76 .727 .822 r
F
.4553 .53066 m .45344 .52819 L .45674 .52578 L F
.76215 .46316 m .76439 .45983 L .7662 .46265 L .583 .662 .892 r
F
.76215 .46316 m .76034 .46028 L .76439 .45983 L F
.3232 .43807 m .32079 .43703 L .3247 .43224 L .886 .855 .805 r
F
.31932 .44246 m .32079 .43703 L .3232 .43807 L .862 .846 .826 r
F
.2731 .46727 m .27439 .46336 L .2768 .46539 L .72 .782 .901 r
F
.2731 .46727 m .27068 .46522 L .27439 .46336 L F
.59158 .5289 m .59319 .52488 L .59494 .52818 L .624 .622 .828 r
F
.59158 .5289 m .58984 .52563 L .59319 .52488 L F
.81498 .47351 m .81732 .47011 L .81903 .47254 L .632 .72 .911 r
F
.81498 .47351 m .81325 .47107 L .81732 .47011 L F
.30405 .45571 m .30544 .45117 L .30783 .45286 L .788 .813 .872 r
F
.30405 .45571 m .30165 .45394 L .30544 .45117 L F
.58649 .52644 m .58809 .52253 L .58984 .52563 L .631 .637 .838 r
F
.58649 .52644 m .58474 .52336 L .58809 .52253 L F
.44303 .59954 m .44426 .58576 L .44547 .59062 L .81 .604 .624 r
F
.44303 .59954 m .44184 .59382 L .44426 .58576 L F
.61325 .56752 m .61155 .56017 L .61466 .56041 L .556 .445 .682 r
F
.61155 .56017 m .61298 .55401 L .61466 .56041 L .565 .47 .705 r
F
.78371 .46874 m .78599 .46536 L .78776 .46795 L .613 .697 .904 r
F
.78371 .46874 m .78194 .46612 L .78599 .46536 L F
.28665 .46337 m .28798 .45927 L .29038 .4612 L .742 .792 .893 r
F
.28665 .46337 m .28424 .4614 L .28798 .45927 L F
.86573 .47745 m .86817 .47402 L .86982 .47636 L .644 .736 .915 r
F
.86573 .47745 m .86409 .47511 L .86817 .47402 L F
.46259 .6522 m .4645 .6154 L .466 .62921 L .755 .529 .589 r
F
.46259 .6522 m .4612 .63285 L .4645 .6154 L F
.59669 .53169 m .5983 .52752 L .60005 .53107 L .615 .603 .816 r
F
.59669 .53169 m .59494 .52818 L .5983 .52752 L F
.79936 .47135 m .80167 .46795 L .80341 .47045 L .624 .711 .908 r
F
.79936 .47135 m .79761 .46883 L .80167 .46795 L F
.24004 .47273 m .24125 .46904 L .2437 .47117 L .692 .768 .91 r
F
.24004 .47273 m .23758 .4706 L .24125 .46904 L F
.84038 .47571 m .84277 .47229 L .84445 .47466 L .64 .73 .914 r
F
.84038 .47571 m .83869 .47333 L .84277 .47229 L F
.44206 .54323 m .4402 .5404 L .44352 .53684 L .798 .712 .77 r
F
.43872 .54745 m .4402 .5404 L .44206 .54323 L .808 .705 .752 r
F
.90086 .47896 m .90337 .47553 L .90496 .47783 L .648 .74 .917 r
F
.90086 .47896 m .89926 .47666 L .90337 .47553 L F
.50294 .65898 m .50354 .6395 L .50466 .6593 L .689 .465 .577 r
F
.50043 .65902 m .50354 .6395 L .50294 .65898 L F
.50043 .65902 m .50039 .65806 L .50354 .6395 L F
.35254 .32173 m .35166 .3278 L .35283 .32074 L 0 0 0 r
F
.35254 .32173 m .35073 .33166 L .35166 .3278 L F
.54778 .51804 m .54949 .51406 L .55143 .51679 L .664 .697 .87 r
F
.54778 .51804 m .54583 .51531 L .54949 .51406 L F
.74447 .45472 m .74669 .45151 L .74854 .45473 L .53 .601 .869 r
F
.74447 .45472 m .74261 .45137 L .74669 .45151 L F
.75628 .46066 m .75851 .45736 L .76034 .46028 L .57 .646 .886 r
F
.75628 .46066 m .75445 .45766 L .75851 .45736 L F
.58139 .52422 m .58299 .52041 L .58474 .52336 L .637 .651 .847 r
F
.58139 .52422 m .57965 .52129 L .58299 .52041 L F
.45859 .5282 m .46003 .52354 L .46189 .52591 L .752 .729 .832 r
F
.45859 .5282 m .45674 .52578 L .46003 .52354 L F
.75039 .45788 m .75261 .45461 L .75445 .45766 L .552 .626 .879 r
F
.75039 .45788 m .74854 .45473 L .75261 .45461 L F
.56279 .51971 m .56437 .51605 L .56612 .51867 L .654 .682 .864 r
F
.56279 .51971 m .56103 .51709 L .56437 .51605 L F
.47421 .65535 m .47549 .62572 L .47695 .64369 L .733 .505 .583 r
F
.47274 .65522 m .47549 .62572 L .47421 .65535 L F
.47274 .65522 m .4722 .64494 L .47549 .62572 L F
.47379 .52243 m .47539 .51789 L .47741 .52042 L .725 .73 .855 r
F
.47379 .52243 m .47176 .51987 L .47539 .51789 L F
.50518 .51757 m .50682 .51346 L .50881 .516 L .692 .721 .872 r
F
.50518 .51757 m .50318 .51501 L .50682 .51346 L F
.51443 .51706 m .51608 .51301 L .51806 .51557 L .686 .718 .873 r
F
.51443 .51706 m .51244 .51448 L .51608 .51301 L F
.23027 .47364 m .23146 .46998 L .23392 .47213 L .687 .766 .912 r
F
.23027 .47364 m .22781 .47149 L .23146 .46998 L F
.71184 .39744 m .71011 .39082 L .71372 .39785 L 0 .084 .599 r
F
.71011 .39082 m .71203 .39196 L .71372 .39785 L 0 .024 .558 r
F
.30783 .45286 m .30924 .44817 L .31164 .44975 L .803 .82 .864 r
F
.30783 .45286 m .30544 .45117 L .30924 .44817 L F
.61048 .54851 m .61208 .5431 L .61387 .54849 L .577 .512 .746 r
F
.61048 .54851 m .6087 .54328 L .61208 .5431 L F
.72326 .43194 m .72501 .42998 L .72657 .43367 L .339 .398 .777 r
F
.72326 .43194 m .72168 .4279 L .72501 .42998 L F
.58293 .63782 m .58146 .61996 L .58374 .61798 L .598 .405 .591 r
F
.58066 .64075 m .58146 .61996 L .58293 .63782 L .602 .407 .59 r
F
.58066 .64075 m .57919 .62224 L .58146 .61996 L F
.73061 .44268 m .73282 .43977 L .73473 .44367 L .434 .497 .825 r
F
.73061 .44268 m .72868 .43848 L .73282 .43977 L F
.43901 .59456 m .4374 .58788 L .44061 .57819 L .814 .615 .633 r
F
.4374 .58788 m .43896 .5733 L .44061 .57819 L .819 .627 .643 r
F
.31932 .44246 m .31691 .44119 L .32079 .43703 L .862 .846 .826 r
F
.31546 .44631 m .31691 .44119 L .31932 .44246 L .84 .837 .842 r
F
.6018 .53488 m .60342 .53052 L .60517 .5344 L .604 .582 .801 r
F
.6018 .53488 m .60005 .53107 L .60342 .53052 L F
.52367 .51673 m .52534 .51272 L .52731 .51531 L .679 .713 .874 r
F
.52367 .51673 m .5217 .51413 L .52534 .51272 L F
.87554 .47759 m .878 .47416 L .87963 .47649 L .646 .737 .916 r
F
.87554 .47759 m .8739 .47526 L .878 .47416 L F
.49593 .51827 m .49755 .51409 L .49955 .51661 L .7 .725 .869 r
F
.49593 .51827 m .49392 .51573 L .49755 .51409 L F
.5852 .63531 m .58374 .61798 L .58602 .61626 L .595 .404 .592 r
F
.58293 .63782 m .58374 .61798 L .5852 .63531 L .598 .405 .591 r
F
.91066 .479 m .91319 .47557 L .91477 .47787 L .649 .741 .917 r
F
.91066 .479 m .90907 .4767 L .91319 .47557 L F
.22051 .47444 m .22168 .47082 L .22416 .47297 L .683 .764 .913 r
F
.22051 .47444 m .21803 .47228 L .22168 .47082 L F
.57839 .64415 m .57919 .62224 L .58066 .64075 L .605 .408 .588 r
F
.57839 .64415 m .57692 .62484 L .57919 .62224 L F
.26328 .46879 m .26455 .46497 L .26698 .46703 L .71 .777 .905 r
F
.26328 .46879 m .26086 .46671 L .26455 .46497 L F
.5763 .52222 m .5779 .51848 L .57965 .52129 L .643 .662 .854 r
F
.5763 .52222 m .57455 .51941 L .5779 .51848 L F
.8248 .47398 m .82716 .47057 L .82886 .47298 L .635 .724 .912 r
F
.8248 .47398 m .82309 .47156 L .82716 .47057 L F
.4374 .58788 m .43577 .58206 L .43896 .5733 L .819 .627 .643 r
F
.43577 .58206 m .4373 .56889 L .43896 .5733 L .823 .638 .652 r
F
.6087 .54328 m .61031 .53832 L .61208 .5431 L .584 .535 .766 r
F
.6087 .54328 m .60693 .53862 L .61031 .53832 L F
.4442 .60603 m .44547 .59062 L .44666 .59604 L .806 .595 .616 r
F
.4442 .60603 m .44303 .59954 L .44547 .59062 L F
.31164 .44975 m .31306 .44486 L .31546 .44631 L .821 .828 .855 r
F
.31164 .44975 m .30924 .44817 L .31306 .44486 L F
.21076 .47516 m .21191 .47156 L .21439 .47373 L .68 .762 .914 r
F
.21076 .47516 m .20827 .47299 L .21191 .47156 L F
.85019 .47597 m .8526 .47255 L .85427 .47491 L .642 .732 .914 r
F
.85019 .47597 m .84852 .47361 L .8526 .47255 L F
.3343 .41227 m .33179 .41313 L .33593 .40445 L .971 .889 .689 r
F
.33022 .41998 m .33179 .41313 L .3343 .41227 L .947 .887 .739 r
F
.31546 .44631 m .31306 .44486 L .31691 .44119 L .84 .837 .842 r
F
.77789 .46685 m .78016 .46348 L .78194 .46612 L .606 .689 .901 r
F
.77789 .46685 m .7761 .46418 L .78016 .46348 L F
.46189 .52591 m .46333 .52144 L .46518 .52378 L .744 .731 .84 r
F
.46189 .52591 m .46003 .52354 L .46333 .52144 L F
.53292 .51657 m .53461 .5126 L .53657 .51522 L .673 .709 .874 r
F
.53292 .51657 m .53096 .51394 L .53461 .5126 L F
.55703 .51838 m .55876 .51439 L .5607 .5172 L .658 .689 .868 r
F
.55703 .51838 m .55509 .51557 L .55876 .51439 L F
.58749 .63319 m .58602 .61626 L .5883 .61479 L .591 .402 .593 r
F
.5852 .63531 m .58602 .61626 L .58749 .63319 L .595 .404 .592 r
F
.43721 .55581 m .43536 .55239 L .43872 .54745 L .816 .688 .723 r
F
.20101 .47582 m .20214 .47224 L .20464 .47441 L .677 .761 .914 r
F
.20101 .47582 m .19851 .47364 L .20214 .47224 L F
.48667 .51921 m .48828 .51492 L .4903 .51744 L .709 .728 .865 r
F
.48667 .51921 m .48466 .51668 L .48828 .51492 L F
.19127 .47642 m .19237 .47285 L .19488 .47503 L .675 .76 .915 r
F
.19127 .47642 m .18875 .47423 L .19237 .47285 L F
.18153 .47697 m .18261 .47342 L .18514 .4756 L .673 .759 .915 r
F
.18153 .47697 m .179 .47478 L .18261 .47342 L F
.43563 .56488 m .43395 .56118 L .43706 .55551 L .823 .67 .693 r
F
.43395 .56118 m .43536 .55239 L .43706 .55551 L .826 .68 .702 r
F
.61298 .55401 m .61133 .54849 L .61444 .54851 L .566 .485 .723 r
F
.57614 .64809 m .57692 .62484 L .57839 .64415 L .608 .409 .587 r
F
.57614 .64809 m .57466 .6278 L .57692 .62484 L F
.92046 .47902 m .92301 .47559 L .92458 .47788 L .65 .742 .917 r
F
.92046 .47902 m .91889 .47673 L .92301 .47559 L F
.29038 .4612 m .29172 .45704 L .29413 .45893 L .751 .797 .89 r
F
.29038 .4612 m .28798 .45927 L .29172 .45704 L F
.8092 .47201 m .81153 .46861 L .81325 .47107 L .629 .717 .91 r
F
.8092 .47201 m .80747 .46954 L .81153 .46861 L F
.43872 .54745 m .43686 .54446 L .4402 .5404 L .808 .705 .752 r
F
.43536 .55239 m .43686 .54446 L .43872 .54745 L .818 .698 .732 r
F
.88535 .4777 m .88783 .47427 L .88944 .47659 L .647 .739 .916 r
F
.88535 .4777 m .88372 .47538 L .88783 .47427 L F
.5178 .65983 m .51825 .64385 L .51914 .65996 L .681 .459 .578 r
F
.51612 .6599 m .51825 .64385 L .5178 .65983 L F
.51612 .6599 m .51595 .65607 L .51825 .64385 L F
.54635 .65905 m .54675 .64101 L .54774 .65905 L .639 .424 .576 r
F
.5441 .65934 m .54675 .64101 L .54635 .65905 L F
.5441 .65934 m .54376 .65183 L .54675 .64101 L F
.79356 .46969 m .79586 .4663 L .79761 .46883 L .62 .706 .907 r
F
.79356 .46969 m .79181 .46714 L .79586 .4663 L F
.2768 .46539 m .27811 .46143 L .28052 .46343 L .726 .785 .899 r
F
.2768 .46539 m .27439 .46336 L .27811 .46143 L F
.25349 .47007 m .25473 .46631 L .25717 .46841 L .701 .773 .908 r
F
.25349 .47007 m .25105 .46796 L .25473 .46631 L F
.57121 .52037 m .5728 .51669 L .57455 .51941 L .647 .672 .86 r
F
.57121 .52037 m .56946 .51767 L .5728 .51669 L F
.43577 .58206 m .43413 .5769 L .4373 .56889 L .823 .638 .652 r
F
.43413 .5769 m .43563 .56488 L .4373 .56889 L .827 .649 .662 r
F
.54218 .51659 m .54388 .51263 L .54583 .51531 L .668 .703 .874 r
F
.54218 .51659 m .54022 .51391 L .54388 .51263 L F
.60927 .59909 m .60742 .58562 L .61053 .58608 L .554 .396 .622 r
F
.61466 .56041 m .61298 .55401 L .61609 .5542 L .557 .461 .701 r
F
.61298 .55401 m .61444 .54851 L .61609 .5542 L .566 .485 .723 r
F
.58978 .63141 m .5883 .61479 L .59059 .61357 L .587 .399 .594 r
F
.58749 .63319 m .5883 .61479 L .58978 .63141 L .591 .402 .593 r
F
.72168 .4279 m .72345 .42612 L .72501 .42998 L .303 .365 .761 r
F
.72168 .4279 m .72009 .42363 L .72345 .42612 L F
.86 .47619 m .86243 .47276 L .86409 .47511 L .643 .734 .915 r
F
.86 .47619 m .85835 .47384 L .86243 .47276 L F
.83462 .47436 m .837 .47094 L .83869 .47333 L .638 .728 .913 r
F
.83462 .47436 m .83293 .47196 L .837 .47094 L F
.47741 .52042 m .47901 .516 L .48103 .5185 L .719 .731 .86 r
F
.47741 .52042 m .47539 .51789 L .47901 .516 L F
.60693 .53862 m .60855 .53401 L .61031 .53832 L .591 .556 .784 r
F
.60693 .53862 m .60517 .5344 L .60855 .53401 L F
.32866 .42659 m .32621 .42623 L .33022 .41998 L .93 .875 .76 r
F
.3247 .43224 m .32621 .42623 L .32866 .42659 L .903 .867 .793 r
F
.35283 .32074 m .35166 .3278 L .35314 .31958 L 0 0 0 r
F
.46518 .52378 m .46662 .51947 L .46847 .52177 L .737 .733 .847 r
F
.46518 .52378 m .46333 .52144 L .46662 .51947 L F
.89515 .47778 m .89765 .47435 L .89926 .47666 L .648 .74 .917 r
F
.89515 .47778 m .89355 .47547 L .89765 .47435 L F
.77205 .46483 m .77431 .46148 L .7761 .46418 L .598 .681 .899 r
F
.77205 .46483 m .77026 .46209 L .77431 .46148 L F
.71354 .4035 m .71184 .39744 L .71539 .40333 L .059 .14 .635 r
F
.71184 .39744 m .71372 .39785 L .71539 .40333 L 0 .084 .599 r
F
.61499 .57651 m .61325 .56752 L .61637 .56803 L .547 .42 .659 r
F
.61187 .57588 m .61325 .56752 L .61499 .57651 L .556 .429 .663 r
F
.61325 .56752 m .61466 .56041 L .61637 .56803 L .556 .445 .682 r
F
.2437 .47117 m .24492 .46746 L .24737 .46958 L .694 .77 .91 r
F
.2437 .47117 m .24125 .46904 L .24492 .46746 L F
.59494 .52818 m .59656 .52419 L .5983 .52752 L .619 .618 .828 r
F
.59494 .52818 m .59319 .52488 L .59656 .52419 L F
.57388 .65265 m .57466 .6278 L .57614 .64809 L .611 .41 .585 r
F
.57388 .65265 m .5724 .63116 L .57466 .6278 L F
.58984 .52563 m .59145 .52176 L .59319 .52488 L .627 .634 .838 r
F
.58984 .52563 m .58809 .52253 L .59145 .52176 L F
.44683 .53367 m .44827 .52836 L .45014 .53081 L .778 .728 .806 r
F
.44683 .53367 m .44497 .53115 L .44827 .52836 L F
.44352 .53684 m .44497 .53115 L .44683 .53367 L .788 .724 .793 r
F
.50881 .516 m .51045 .51196 L .51244 .51448 L .689 .722 .875 r
F
.50881 .516 m .50682 .51346 L .51045 .51196 L F
.55143 .51679 m .55315 .51284 L .55509 .51557 L .661 .696 .872 r
F
.55143 .51679 m .54949 .51406 L .55315 .51284 L F
.51806 .51557 m .51972 .51158 L .5217 .51413 L .682 .718 .876 r
F
.51806 .51557 m .51608 .51301 L .51972 .51158 L F
.49955 .51661 m .50118 .5125 L .50318 .51501 L .696 .725 .873 r
F
.49955 .51661 m .49755 .51409 L .50118 .5125 L F
.44352 .53684 m .44165 .53424 L .44497 .53115 L .788 .724 .793 r
F
.4402 .5404 m .44165 .53424 L .44352 .53684 L .799 .72 .777 r
F
.81903 .47254 m .82138 .46913 L .82309 .47156 L .633 .722 .912 r
F
.81903 .47254 m .81732 .47011 L .82138 .46913 L F
.45014 .53081 m .45158 .5258 L .45344 .52819 L .769 .731 .818 r
F
.45014 .53081 m .44827 .52836 L .45158 .5258 L F
.56612 .51867 m .5677 .51504 L .56946 .51767 L .651 .681 .865 r
F
.56612 .51867 m .56437 .51605 L .5677 .51504 L F
.73663 .44743 m .73885 .44438 L .74073 .44792 L .481 .549 .849 r
F
.73663 .44743 m .73473 .44367 L .73885 .44438 L F
.58474 .52336 m .58635 .51957 L .58809 .52253 L .633 .648 .847 r
F
.58474 .52336 m .58299 .52041 L .58635 .51957 L F
.60005 .53107 m .60167 .52692 L .60342 .53052 L .609 .598 .815 r
F
.60005 .53107 m .5983 .52752 L .60167 .52692 L F
.86982 .47636 m .87227 .47293 L .8739 .47526 L .645 .736 .916 r
F
.86982 .47636 m .86817 .47402 L .87227 .47293 L F
.44535 .61352 m .44666 .59604 L .44784 .60218 L .802 .585 .609 r
F
.44535 .61352 m .4442 .60603 L .44666 .59604 L F
.59207 .62997 m .59059 .61357 L .59289 .61257 L .583 .397 .595 r
F
.58978 .63141 m .59059 .61357 L .59207 .62997 L .587 .399 .594 r
F
.23392 .47213 m .23512 .46846 L .23758 .4706 L .689 .767 .911 r
F
.23392 .47213 m .23146 .46998 L .23512 .46846 L F
.61366 .58686 m .61187 .57588 L .61499 .57651 L .546 .404 .639 r
F
.61053 .58608 m .61187 .57588 L .61366 .58686 L .555 .412 .642 r
F
.90496 .47783 m .90748 .4744 L .90907 .4767 L .648 .741 .917 r
F
.90496 .47783 m .90337 .47553 L .90748 .4744 L F
.29413 .45893 m .29548 .45468 L .29788 .45652 L .76 .802 .886 r
F
.29413 .45893 m .29172 .45704 L .29548 .45468 L F
.26698 .46703 m .26825 .46318 L .27068 .46522 L .714 .779 .904 r
F
.26698 .46703 m .26455 .46497 L .26825 .46318 L F
.72009 .42363 m .72187 .42206 L .72345 .42612 L .264 .328 .742 r
F
.72009 .42363 m .71848 .4191 L .72187 .42206 L F
.52731 .51531 m .52899 .51136 L .53096 .51394 L .676 .713 .876 r
F
.52731 .51531 m .52534 .51272 L .52899 .51136 L F
.84445 .47466 m .84684 .47124 L .84852 .47361 L .64 .731 .914 r
F
.84445 .47466 m .84277 .47229 L .84684 .47124 L F
.43413 .5769 m .43247 .57228 L .43563 .56488 L .827 .649 .662 r
F
.43247 .57228 m .43395 .56118 L .43563 .56488 L .831 .66 .671 r
F
.4903 .51744 m .49191 .51324 L .49392 .51573 L .704 .728 .87 r
F
.4903 .51744 m .48828 .51492 L .49191 .51324 L F
.7081 .37676 m .70583 .36689 L .71065 .38035 L 0 0 .483 r
F
.70583 .36689 m .70848 .37241 L .71065 .38035 L 0 0 .422 r
F
.78776 .46795 m .79005 .46457 L .79181 .46714 L .615 .701 .905 r
F
.78776 .46795 m .78599 .46536 L .79005 .46457 L F
.80341 .47045 m .80573 .46705 L .80747 .46954 L .626 .713 .909 r
F
.80341 .47045 m .80167 .46795 L .80573 .46705 L F
.7662 .46265 m .76845 .45932 L .77026 .46209 L .589 .67 .895 r
F
.7662 .46265 m .76439 .45983 L .76845 .45932 L F
.45344 .52819 m .45488 .52343 L .45674 .52578 L .76 .733 .828 r
F
.45344 .52819 m .45158 .5258 L .45488 .52343 L F
.22416 .47297 m .22533 .46934 L .22781 .47149 L .684 .765 .912 r
F
.22416 .47297 m .22168 .47082 L .22533 .46934 L F
.61637 .56803 m .61466 .56041 L .61778 .56084 L .547 .435 .678 r
F
.61466 .56041 m .61609 .5542 L .61778 .56084 L .557 .461 .701 r
F
.4402 .5404 m .43833 .5377 L .44165 .53424 L .799 .72 .777 r
F
.43686 .54446 m .43833 .5377 L .4402 .5404 L .809 .714 .76 r
F
.57965 .52129 m .58125 .51758 L .58299 .52041 L .639 .66 .854 r
F
.57965 .52129 m .5779 .51848 L .58125 .51758 L F
.72868 .43848 m .7309 .43571 L .73282 .43977 L .405 .469 .813 r
F
.72868 .43848 m .72673 .43405 L .7309 .43571 L F
.46847 .52177 m .46992 .51759 L .47176 .51987 L .731 .734 .853 r
F
.46847 .52177 m .46662 .51947 L .46992 .51759 L F
.71521 .40908 m .71354 .4035 L .71703 .40845 L .117 .193 .667 r
F
.71354 .4035 m .71539 .40333 L .71703 .40845 L .059 .14 .635 r
F
.53657 .51522 m .53826 .51129 L .54022 .51391 L .67 .708 .876 r
F
.53657 .51522 m .53461 .5126 L .53826 .51129 L F
.28052 .46343 m .28183 .45942 L .28424 .4614 L .732 .788 .897 r
F
.28052 .46343 m .27811 .46143 L .28183 .45942 L F
.21439 .47373 m .21555 .47012 L .21803 .47228 L .681 .763 .913 r
F
.21439 .47373 m .21191 .47156 L .21555 .47012 L F
.33626 .39729 m .33734 .3917 L .33946 .38881 L .982 .91 .635 r
F
.33605 .39785 m .33631 .39663 L .33626 .39729 L F
.33631 .39663 m .33734 .3917 L .33626 .39729 L F
.33337 .40607 m .33497 .39883 L .33624 .39759 L .973 .908 .687 r
F
.33614 .3991 m .33624 .39759 L .33705 .39681 L F
.33337 .40607 m .33624 .39759 L .33614 .3991 L F
.33747 .39655 m .33705 .39681 L .33758 .39629 L F
.33337 .40607 m .33705 .39681 L .33747 .39655 L F
.33813 .39568 m .33705 .39681 L .33946 .38881 L .987 .898 .605 r
F
.33705 .39681 m .33605 .39785 L .33626 .39729 L F
.33705 .39681 m .33626 .39729 L .33946 .38881 L F
.87963 .47649 m .8821 .47306 L .88372 .47538 L .646 .738 .916 r
F
.87963 .47649 m .878 .47416 L .8821 .47306 L F
.91477 .47787 m .91731 .47443 L .91889 .47673 L .649 .742 .917 r
F
.91477 .47787 m .91319 .47557 L .91731 .47443 L F
.5607 .5172 m .56243 .51324 L .56437 .51605 L .655 .689 .869 r
F
.5607 .5172 m .55876 .51439 L .56243 .51324 L F
.60517 .5344 m .60679 .53006 L .60855 .53401 L .598 .575 .799 r
F
.60517 .5344 m .60342 .53052 L .60679 .53006 L F
.20464 .47441 m .20577 .47082 L .20827 .47299 L .678 .762 .914 r
F
.20464 .47441 m .20214 .47224 L .20577 .47082 L F
.48122 .65661 m .48212 .63406 L .48321 .6497 L .731 .503 .582 r
F
.48004 .65652 m .48212 .63406 L .48122 .65661 L F
.48004 .65652 m .47967 .64915 L .48212 .63406 L F
.43536 .55239 m .4335 .54918 L .43686 .54446 L .818 .698 .732 r
F
.43395 .56118 m .43225 .55776 L .43536 .55239 L .826 .68 .702 r
F
.43225 .55776 m .43366 .54944 L .43536 .55239 L .828 .689 .71 r
F
.71848 .4191 m .72027 .41778 L .72187 .42206 L .22 .287 .721 r
F
.71848 .4191 m .71686 .41427 L .72027 .41778 L F
.48103 .5185 m .48264 .51419 L .48466 .51668 L .713 .732 .865 r
F
.48103 .5185 m .47901 .516 L .48264 .51419 L F
.33593 .40445 m .33337 .40607 L .33758 .39629 L .982 .896 .655 r
F
.33179 .41313 m .33337 .40607 L .33593 .40445 L .962 .898 .715 r
F
.19488 .47503 m .196 .47146 L .19851 .47364 L .675 .76 .915 r
F
.19488 .47503 m .19237 .47285 L .196 .47146 L F
.1754 .47613 m .17647 .47258 L .179 .47478 L .672 .758 .916 r
F
.1754 .47613 m .17286 .47394 L .17647 .47258 L F
.18514 .4756 m .18623 .47204 L .18875 .47423 L .673 .759 .915 r
F
.18514 .4756 m .18261 .47342 L .18623 .47204 L F
.57169 .65622 m .5724 .63116 L .57388 .65265 L .613 .41 .583 r
F
.57153 .65625 m .5724 .63116 L .57169 .65622 L F
.57153 .65625 m .57015 .63499 L .5724 .63116 L F
.82886 .47298 m .83123 .46956 L .83293 .47196 L .636 .726 .913 r
F
.82886 .47298 m .82716 .47057 L .83123 .46956 L F
.76034 .46028 m .76258 .45697 L .76439 .45983 L .577 .656 .891 r
F
.76034 .46028 m .75851 .45736 L .76258 .45697 L F
.74261 .45137 m .74482 .44821 L .74669 .45151 L .516 .587 .865 r
F
.74261 .45137 m .74073 .44792 L .74482 .44821 L F
.25717 .46841 m .25842 .46463 L .26086 .46671 L .704 .775 .907 r
F
.25717 .46841 m .25473 .46631 L .25842 .46463 L F
.85427 .47491 m .85668 .47149 L .85835 .47384 L .642 .733 .915 r
F
.85427 .47491 m .8526 .47255 L .85668 .47149 L F
.45674 .52578 m .45817 .52123 L .46003 .52354 L .751 .735 .837 r
F
.45674 .52578 m .45488 .52343 L .45817 .52123 L F
.71686 .41427 m .71521 .40908 L .71866 .41325 L .171 .242 .696 r
F
.71521 .40908 m .71703 .40845 L .71866 .41325 L .117 .193 .667 r
F
.61387 .54849 m .61547 .54307 L .61727 .54864 L .568 .502 .742 r
F
.61387 .54849 m .61208 .5431 L .61547 .54307 L F
.71686 .41427 m .71866 .41325 L .72027 .41778 L .171 .242 .696 r
F
.59438 .62885 m .59289 .61257 L .5952 .61179 L .579 .394 .595 r
F
.59207 .62997 m .59289 .61257 L .59438 .62885 L .583 .397 .595 r
F
.60215 .61081 m .60304 .59829 L .60448 .61095 L .566 .395 .608 r
F
.57455 .51941 m .57615 .51575 L .5779 .51848 L .644 .67 .861 r
F
.57455 .51941 m .5728 .51669 L .57615 .51575 L F
.54583 .51531 m .54754 .51139 L .54949 .51406 L .665 .703 .875 r
F
.54583 .51531 m .54388 .51263 L .54754 .51139 L F
.29788 .45652 m .29925 .45217 L .30165 .45394 L .771 .807 .882 r
F
.29788 .45652 m .29548 .45468 L .29925 .45217 L F
.92458 .47788 m .92714 .47444 L .92871 .47673 L .65 .742 .917 r
F
.92458 .47788 m .92301 .47559 L .92714 .47444 L F
.61208 .5431 m .6137 .53814 L .61547 .54307 L .576 .526 .762 r
F
.61208 .5431 m .61031 .53832 L .6137 .53814 L F
.75445 .45766 m .75668 .45439 L .75851 .45736 L .561 .639 .885 r
F
.75445 .45766 m .75261 .45461 L .75668 .45439 L F
.88944 .47659 m .89193 .47315 L .89355 .47547 L .647 .739 .916 r
F
.88944 .47659 m .88783 .47427 L .89193 .47315 L F
.74854 .45473 m .75077 .4515 L .75261 .45461 L .542 .616 .876 r
F
.74854 .45473 m .74669 .45151 L .75077 .4515 L F
.78194 .46612 m .78422 .46275 L .78599 .46536 L .609 .694 .903 r
F
.78194 .46612 m .78016 .46348 L .78422 .46275 L F
.46958 .65443 m .47076 .6269 L .4722 .64494 L .738 .509 .582 r
F
.46775 .65425 m .47076 .6269 L .46958 .65443 L F
.46775 .65425 m .46742 .64768 L .47076 .6269 L F
.43686 .54446 m .43499 .54163 L .43833 .5377 L .809 .714 .76 r
F
.4335 .54918 m .43499 .54163 L .43686 .54446 L .82 .707 .74 r
F
.81325 .47107 m .81559 .46766 L .81732 .47011 L .631 .719 .911 r
F
.81325 .47107 m .81153 .46861 L .81559 .46766 L F
.35314 .31958 m .35256 .32444 L .35353 .31836 L 0 0 0 r
F
.35314 .31958 m .35166 .3278 L .35256 .32444 L F
.3247 .43224 m .32227 .43147 L .32621 .42623 L .903 .867 .793 r
F
.32079 .43703 m .32227 .43147 L .3247 .43224 L .878 .857 .817 r
F
.61609 .5542 m .61444 .54851 L .61755 .54866 L .557 .476 .719 r
F
.24737 .46958 m .2486 .46585 L .25105 .46796 L .697 .771 .909 r
F
.24737 .46958 m .24492 .46746 L .2486 .46585 L F
.47176 .51987 m .47336 .51541 L .47539 .51789 L .724 .735 .859 r
F
.47176 .51987 m .46973 .51736 L .47336 .51541 L F
.51244 .51448 m .51409 .51049 L .51608 .51301 L .685 .722 .877 r
F
.51244 .51448 m .51045 .51196 L .51409 .51049 L F
.43247 .57228 m .4308 .56809 L .43395 .56118 L .831 .66 .671 r
F
.4308 .56809 m .43225 .55776 L .43395 .56118 L .834 .67 .68 r
F
.50318 .51501 m .50482 .51097 L .50682 .51346 L .692 .725 .876 r
F
.50318 .51501 m .50118 .5125 L .50482 .51097 L F
.5571 .65816 m .55752 .6406 L .55855 .65805 L .632 .421 .579 r
F
.55588 .65833 m .55752 .6406 L .5571 .65816 L F
.79761 .46883 m .79992 .46544 L .80167 .46795 L .622 .709 .908 r
F
.79761 .46883 m .79586 .4663 L .79992 .46544 L F
.86409 .47511 m .86652 .47168 L .86817 .47402 L .644 .735 .915 r
F
.86409 .47511 m .86243 .47276 L .86652 .47168 L F
.33946 .38881 m .33734 .3917 L .3408 .38176 L .984 .896 .567 r
F
.5217 .51413 m .52337 .51018 L .52534 .51272 L .679 .718 .878 r
F
.5217 .51413 m .51972 .51158 L .52337 .51018 L F
.46003 .52354 m .46147 .51916 L .46333 .52144 L .744 .736 .845 r
F
.46003 .52354 m .45817 .52123 L .46147 .51916 L F
.83869 .47333 m .84108 .46991 L .84277 .47229 L .639 .729 .914 r
F
.83869 .47333 m .837 .47094 L .84108 .46991 L F
.49392 .51573 m .49554 .51161 L .49755 .51409 L .699 .729 .873 r
F
.49392 .51573 m .49191 .51324 L .49554 .51161 L F
.27068 .46522 m .27197 .46133 L .27439 .46336 L .719 .782 .902 r
F
.27068 .46522 m .26825 .46318 L .27197 .46133 L F
.89926 .47666 m .90177 .47322 L .90337 .47553 L .648 .74 .917 r
F
.89926 .47666 m .89765 .47435 L .90177 .47322 L F
.55509 .51557 m .55682 .51166 L .55876 .51439 L .658 .696 .873 r
F
.55509 .51557 m .55315 .51284 L .55682 .51166 L F
.59319 .52488 m .59481 .52103 L .59656 .52419 L .622 .63 .838 r
F
.59319 .52488 m .59145 .52176 L .59481 .52103 L F
.56946 .51767 m .57105 .51406 L .5728 .51669 L .648 .679 .866 r
F
.56946 .51767 m .5677 .51504 L .57105 .51406 L F
.5983 .52752 m .59992 .52355 L .60167 .52692 L .613 .613 .827 r
F
.5983 .52752 m .59656 .52419 L .59992 .52355 L F
.28424 .4614 m .28557 .45733 L .28798 .45927 L .739 .792 .895 r
F
.28424 .4614 m .28183 .45942 L .28557 .45733 L F
.23758 .4706 m .23879 .46691 L .24125 .46904 L .691 .768 .911 r
F
.23758 .4706 m .23512 .46846 L .23879 .46691 L F
.61031 .53832 m .61193 .53372 L .6137 .53814 L .584 .548 .781 r
F
.61031 .53832 m .60855 .53401 L .61193 .53372 L F
.53096 .51394 m .53264 .51002 L .53461 .5126 L .673 .713 .879 r
F
.53096 .51394 m .52899 .51136 L .53264 .51002 L F
.61778 .56084 m .61609 .5542 L .61922 .55457 L .547 .451 .697 r
F
.61609 .5542 m .61755 .54866 L .61922 .55457 L .557 .476 .719 r
F
.58809 .52253 m .58971 .51877 L .59145 .52176 L .629 .645 .847 r
F
.58809 .52253 m .58635 .51957 L .58971 .51877 L F
.30165 .45394 m .30303 .44948 L .30544 .45117 L .784 .814 .876 r
F
.30165 .45394 m .29925 .45217 L .30303 .44948 L F
.44648 .62228 m .44784 .60218 L .44901 .60923 L .797 .576 .601 r
F
.44648 .62228 m .44535 .61352 L .44784 .60218 L F
.34497 .35754 m .34594 .353 L .34608 .35247 L .842 .814 .329 r
F
.34547 .35547 m .34608 .35247 L .3478 .34571 L F
.34497 .35754 m .34608 .35247 L .34547 .35547 L F
.34252 .36703 m .34379 .36121 L .34534 .3561 L .898 .864 .421 r
F
.34516 .35698 m .34534 .3561 L .34575 .35476 L F
.34252 .36703 m .34534 .3561 L .34516 .35698 L F
.34591 .35436 m .34575 .35476 L .34618 .35333 L F
.34252 .36703 m .34575 .35476 L .34591 .35436 L F
.3468 .35099 m .34575 .35476 L .3478 .34571 L .834 .79 .291 r
F
.34575 .35476 m .34497 .35754 L .34547 .35547 L F
.34575 .35476 m .34547 .35547 L .3478 .34571 L F
.48466 .51668 m .48627 .51246 L .48828 .51492 L .708 .732 .87 r
F
.48466 .51668 m .48264 .51419 L .48627 .51246 L F
.61241 .60008 m .61053 .58608 L .61366 .58686 L .546 .389 .619 r
F
.59669 .62804 m .5952 .61179 L .5975 .61124 L .575 .391 .595 r
F
.59438 .62885 m .5952 .61179 L .59669 .62804 L .579 .394 .595 r
F
.7761 .46418 m .77837 .46082 L .78016 .46348 L .602 .686 .901 r
F
.7761 .46418 m .77431 .46148 L .77837 .46082 L F
.8739 .47526 m .87636 .47183 L .878 .47416 L .645 .737 .916 r
F
.8739 .47526 m .87227 .47293 L .87636 .47183 L F
.22781 .47149 m .22899 .46784 L .23146 .46998 L .686 .766 .912 r
F
.22781 .47149 m .22533 .46934 L .22899 .46784 L F
.60342 .53052 m .60504 .5264 L .60679 .53006 L .603 .592 .813 r
F
.60342 .53052 m .60167 .52692 L .60504 .5264 L F
.82309 .47156 m .82545 .46815 L .82716 .47057 L .634 .724 .912 r
F
.82309 .47156 m .82138 .46913 L .82545 .46815 L F
.90907 .4767 m .9116 .47326 L .91319 .47557 L .649 .741 .917 r
F
.90907 .4767 m .90748 .4744 L .9116 .47326 L F
.5696 .6565 m .57015 .63499 L .57153 .65625 L .616 .411 .581 r
F
.56895 .65662 m .57015 .63499 L .5696 .6565 L F
.56895 .65662 m .5679 .63936 L .57015 .63499 L F
.54022 .51391 m .54192 .51002 L .54388 .51263 L .667 .708 .878 r
F
.54022 .51391 m .53826 .51129 L .54192 .51002 L F
.72673 .43405 m .72896 .43147 L .7309 .43571 L .371 .437 .799 r
F
.72673 .43405 m .72477 .42938 L .72896 .43147 L F
.58299 .52041 m .5846 .51672 L .58635 .51957 L .635 .658 .855 r
F
.58299 .52041 m .58125 .51758 L .5846 .51672 L F
.3408 .38176 m .33864 .38549 L .34215 .37461 L .974 .89 .525 r
F
.33734 .3917 m .33864 .38549 L .3408 .38176 L .98 .911 .601 r
F
.84852 .47361 m .85093 .47019 L .8526 .47255 L .641 .732 .914 r
F
.84852 .47361 m .84684 .47124 L .85093 .47019 L F
.21803 .47228 m .2192 .46866 L .22168 .47082 L .682 .764 .913 r
F
.21803 .47228 m .21555 .47012 L .2192 .46866 L F
.46333 .52144 m .46477 .51721 L .46662 .51947 L .737 .737 .852 r
F
.46333 .52144 m .46147 .51916 L .46477 .51721 L F
.73473 .44367 m .73695 .44072 L .73885 .44438 L .46 .529 .841 r
F
.73473 .44367 m .73282 .43977 L .73695 .44072 L F
.45805 .65195 m .45973 .61844 L .4612 .63285 L .76 .531 .586 r
F
.45724 .65183 m .45973 .61844 L .45805 .65195 L F
.26086 .46671 m .26212 .4629 L .26455 .46497 L .708 .777 .906 r
F
.26086 .46671 m .25842 .46463 L .26212 .4629 L F
.44497 .53115 m .4464 .52598 L .44827 .52836 L .778 .734 .812 r
F
.44497 .53115 m .44309 .52872 L .4464 .52598 L F
.44165 .53424 m .44309 .52872 L .44497 .53115 L .789 .731 .799 r
F
.33022 .41998 m .32774 .42006 L .33179 .41313 L .947 .887 .739 r
F
.32621 .42623 m .32774 .42006 L .33022 .41998 L .92 .88 .778 r
F
.20827 .47299 m .20941 .46939 L .21191 .47156 L .679 .762 .914 r
F
.20827 .47299 m .20577 .47082 L .20941 .46939 L F
.32079 .43703 m .31837 .43596 L .32227 .43147 L .878 .857 .817 r
F
.31691 .44119 m .31837 .43596 L .32079 .43703 L .854 .847 .836 r
F
.61813 .57744 m .61637 .56803 L .61951 .56881 L .538 .41 .654 r
F
.61499 .57651 m .61637 .56803 L .61813 .57744 L .547 .42 .659 r
F
.61637 .56803 m .61778 .56084 L .61951 .56881 L .547 .435 .678 r
F
.44165 .53424 m .43978 .53174 L .44309 .52872 L .789 .731 .799 r
F
.43833 .5377 m .43978 .53174 L .44165 .53424 L .8 .727 .784 r
F
.43225 .55776 m .43055 .55457 L .43366 .54944 L .828 .689 .71 r
F
.43055 .55457 m .43195 .54666 L .43366 .54944 L .831 .698 .718 r
F
.80747 .46954 m .8098 .46613 L .81153 .46861 L .628 .716 .91 r
F
.80747 .46954 m .80573 .46705 L .8098 .46613 L F
.56437 .51605 m .5661 .51213 L .56804 .51494 L .652 .687 .871 r
F
.56437 .51605 m .56243 .51324 L .5661 .51213 L F
.3478 .34571 m .34594 .353 L .3488 .34068 L .791 .759 .245 r
F
.30544 .45117 m .30684 .44657 L .30924 .44817 L .798 .821 .87 r
F
.30544 .45117 m .30303 .44948 L .30684 .44657 L F
.79181 .46714 m .79411 .46375 L .79586 .4663 L .618 .704 .907 r
F
.79181 .46714 m .79005 .46457 L .79411 .46375 L F
.47539 .51789 m .47698 .51354 L .47901 .516 L .718 .735 .865 r
F
.47539 .51789 m .47336 .51541 L .47698 .51354 L F
.19851 .47364 m .19963 .47006 L .20214 .47224 L .676 .761 .915 r
F
.19851 .47364 m .196 .47146 L .19963 .47006 L F
.51215 .65966 m .51245 .64841 L .51303 .65977 L .686 .461 .576 r
F
.5106 .65969 m .51245 .64841 L .51215 .65966 L F
.51023 .65965 m .51245 .64841 L .5106 .65969 L .694 .474 .585 r
F
.18875 .47423 m .18986 .47066 L .19237 .47285 L .674 .76 .915 r
F
.18875 .47423 m .18623 .47204 L .18986 .47066 L F
.179 .47478 m .18009 .47122 L .18261 .47342 L .672 .759 .916 r
F
.179 .47478 m .17647 .47258 L .18009 .47122 L F
.91889 .47673 m .92144 .47329 L .92301 .47559 L .649 .742 .917 r
F
.91889 .47673 m .91731 .47443 L .92144 .47329 L F
.44827 .52836 m .44971 .52347 L .45158 .5258 L .769 .736 .823 r
F
.44827 .52836 m .4464 .52598 L .44971 .52347 L F
.88372 .47538 m .8862 .47195 L .88783 .47427 L .646 .738 .916 r
F
.88372 .47538 m .8821 .47306 L .8862 .47195 L F
.4335 .54918 m .43164 .54617 L .43499 .54163 L .82 .707 .74 r
F
.54949 .51406 m .5512 .51018 L .55315 .51284 L .662 .702 .877 r
F
.54949 .51406 m .54754 .51139 L .5512 .51018 L F
.5779 .51848 m .5795 .51485 L .58125 .51758 L .64 .668 .861 r
F
.5779 .51848 m .57615 .51575 L .5795 .51485 L F
.44052 .61087 m .44184 .59382 L .44303 .59954 L .811 .595 .61 r
F
.44052 .61087 m .43936 .60391 L .44184 .59382 L F
.4308 .56809 m .42911 .56426 L .43225 .55776 L .834 .67 .68 r
F
.42911 .56426 m .43055 .55457 L .43225 .55776 L .837 .68 .688 r
F
.43833 .5377 m .43645 .53511 L .43978 .53174 L .8 .727 .784 r
F
.43499 .54163 m .43645 .53511 L .43833 .5377 L .811 .722 .767 r
F
.77026 .46209 m .77252 .45875 L .77431 .46148 L .594 .676 .898 r
F
.77026 .46209 m .76845 .45932 L .77252 .45875 L F
.60855 .53401 m .61018 .52968 L .61193 .53372 L .59 .568 .797 r
F
.60855 .53401 m .60679 .53006 L .61018 .52968 L F
.50682 .51346 m .50846 .50947 L .51045 .51196 L .688 .726 .879 r
F
.50682 .51346 m .50482 .51097 L .50846 .50947 L F
.61681 .588 m .61499 .57651 L .61813 .57744 L .538 .395 .635 r
F
.61366 .58686 m .61499 .57651 L .61681 .588 L .546 .404 .639 r
F
.34215 .37461 m .33994 .37925 L .3435 .36741 L .956 .878 .478 r
F
.33864 .38549 m .33994 .37925 L .34215 .37461 L .972 .908 .562 r
F
.85835 .47384 m .86078 .47041 L .86243 .47276 L .643 .734 .915 r
F
.85835 .47384 m .85668 .47149 L .86078 .47041 L F
.83293 .47196 m .83531 .46854 L .837 .47094 L .637 .727 .913 r
F
.83293 .47196 m .83123 .46956 L .83531 .46854 L F
.30924 .44817 m .31065 .4434 L .31306 .44486 L .814 .829 .861 r
F
.30924 .44817 m .30684 .44657 L .31065 .4434 L F
.51608 .51301 m .51774 .50907 L .51972 .51158 L .682 .722 .88 r
F
.51608 .51301 m .51409 .51049 L .51774 .50907 L F
.28798 .45927 m .28931 .45514 L .29172 .45704 L .747 .797 .892 r
F
.28798 .45927 m .28557 .45733 L .28931 .45514 L F
.27439 .46336 m .27569 .45942 L .27811 .46143 L .724 .785 .901 r
F
.27439 .46336 m .27197 .46133 L .27569 .45942 L F
.31691 .44119 m .3145 .43989 L .31837 .43596 L .854 .847 .836 r
F
.31306 .44486 m .3145 .43989 L .31691 .44119 L .833 .838 .85 r
F
.25105 .46796 m .25229 .46421 L .25473 .46631 L .7 .773 .908 r
F
.25105 .46796 m .2486 .46585 L .25229 .46421 L F
.49755 .51409 m .49918 .51004 L .50118 .5125 L .695 .729 .877 r
F
.49755 .51409 m .49554 .51161 L .49918 .51004 L F
.45158 .5258 m .45301 .52114 L .45488 .52343 L .76 .738 .833 r
F
.45158 .5258 m .44971 .52347 L .45301 .52114 L F
.61951 .56881 m .61778 .56084 L .62092 .5615 L .538 .425 .673 r
F
.61778 .56084 m .61922 .55457 L .62092 .5615 L .547 .451 .697 r
F
.35353 .31836 m .35256 .32444 L .35383 .31739 L 0 0 .008 r
F
.52732 .65994 m .52754 .65026 L .52802 .65998 L .667 .446 .575 r
F
.52572 .66005 m .52754 .65026 L .52732 .65994 L F
.52535 .66003 m .52754 .65026 L .52572 .66005 L .675 .459 .584 r
F
.31306 .44486 m .31065 .4434 L .3145 .43989 L .833 .838 .85 r
F
.52534 .51272 m .52702 .50882 L .52899 .51136 L .676 .718 .881 r
F
.52534 .51272 m .52337 .51018 L .52702 .50882 L F
.89355 .47547 m .89604 .47203 L .89765 .47435 L .647 .74 .917 r
F
.89355 .47547 m .89193 .47315 L .89604 .47203 L F
.71031 .38559 m .7081 .37676 L .71278 .38768 L 0 0 .541 r
F
.7081 .37676 m .71065 .38035 L .71278 .38768 L 0 0 .483 r
F
.46662 .51947 m .46806 .51535 L .46992 .51759 L .73 .738 .858 r
F
.46662 .51947 m .46477 .51721 L .46806 .51535 L F
.59901 .62753 m .5975 .61124 L .59982 .61091 L .57 .388 .595 r
F
.59669 .62804 m .5975 .61124 L .59901 .62753 L .575 .391 .595 r
F
.48828 .51492 m .4899 .51079 L .49191 .51324 L .703 .733 .874 r
F
.48828 .51492 m .48627 .51246 L .4899 .51079 L F
.5728 .51669 m .5744 .51311 L .57615 .51575 L .645 .678 .867 r
F
.5728 .51669 m .57105 .51406 L .5744 .51311 L F
.74073 .44792 m .74295 .44484 L .74482 .44821 L .5 .573 .86 r
F
.74073 .44792 m .73885 .44438 L .74295 .44484 L F
.81732 .47011 m .81967 .46669 L .82138 .46913 L .632 .721 .912 r
F
.81732 .47011 m .81559 .46766 L .81967 .46669 L F
.76439 .45983 m .76665 .45652 L .76845 .45932 L .583 .664 .894 r
F
.76439 .45983 m .76258 .45697 L .76665 .45652 L F
.24125 .46904 m .24247 .46534 L .24492 .46746 L .693 .77 .91 r
F
.24125 .46904 m .23879 .46691 L .24247 .46534 L F
.53312 .65984 m .53334 .65035 L .53381 .65986 L .66 .44 .575 r
F
.53141 .65998 m .53334 .65035 L .53312 .65984 L F
.53113 .65997 m .53334 .65035 L .53141 .65998 L .668 .453 .585 r
F
.55876 .51439 m .56049 .51051 L .56243 .51324 L .655 .695 .875 r
F
.55876 .51439 m .55682 .51166 L .56049 .51051 L F
.53461 .5126 m .5363 .50872 L .53826 .51129 L .67 .713 .88 r
F
.53461 .5126 m .53264 .51002 L .5363 .50872 L F
.78599 .46536 m .78828 .46199 L .79005 .46457 L .612 .698 .905 r
F
.78599 .46536 m .78422 .46275 L .78828 .46199 L F
.86817 .47402 m .87062 .47059 L .87227 .47293 L .644 .736 .916 r
F
.86817 .47402 m .86652 .47168 L .87062 .47059 L F
.3435 .36741 m .34123 .37307 L .34484 .36028 L .928 .861 .426 r
F
.33994 .37925 m .34123 .37307 L .3435 .36741 L .956 .899 .519 r
F
.43499 .54163 m .43312 .53893 L .43645 .53511 L .811 .722 .767 r
F
.43164 .54617 m .43312 .53893 L .43499 .54163 L .822 .716 .747 r
F
.61727 .54864 m .61888 .54319 L .62068 .54899 L .558 .492 .737 r
F
.61727 .54864 m .61547 .54307 L .61888 .54319 L F
.45488 .52343 m .45631 .51897 L .45817 .52123 L .751 .74 .842 r
F
.45488 .52343 m .45301 .52114 L .45631 .51897 L F
.4325 .59354 m .43413 .5769 L .43577 .58206 L .827 .626 .631 r
F
.4325 .59354 m .43088 .58724 L .43413 .5769 L F
.43088 .58724 m .43247 .57228 L .43413 .5769 L .832 .637 .639 r
F
.61547 .54307 m .61709 .5381 L .61888 .54319 L .567 .516 .758 r
F
.61547 .54307 m .6137 .53814 L .61709 .5381 L F
.43409 .60084 m .43577 .58206 L .4374 .58788 L .822 .614 .622 r
F
.43409 .60084 m .4325 .59354 L .43577 .58206 L F
.59656 .52419 m .59818 .52035 L .59992 .52355 L .617 .626 .837 r
F
.59656 .52419 m .59481 .52103 L .59818 .52035 L F
.80167 .46795 m .80399 .46455 L .80573 .46705 L .624 .712 .909 r
F
.80167 .46795 m .79992 .46544 L .80399 .46455 L F
.90337 .47553 m .90588 .47209 L .90748 .4744 L .648 .741 .917 r
F
.90337 .47553 m .90177 .47322 L .90588 .47209 L F
.84277 .47229 m .84517 .46886 L .84684 .47124 L .64 .73 .914 r
F
.84277 .47229 m .84108 .46991 L .84517 .46886 L F
.47901 .516 m .48061 .51175 L .48264 .51419 L .712 .736 .869 r
F
.47901 .516 m .47698 .51354 L .48061 .51175 L F
.59145 .52176 m .59307 .51802 L .59481 .52103 L .625 .642 .847 r
F
.59145 .52176 m .58971 .51877 L .59307 .51802 L F
.60167 .52692 m .6033 .52297 L .60504 .5264 L .607 .608 .826 r
F
.60167 .52692 m .59992 .52355 L .6033 .52297 L F
.72477 .42938 m .727 .42703 L .72896 .43147 L .332 .401 .783 r
F
.72477 .42938 m .72278 .42443 L .727 .42703 L F
.23146 .46998 m .23266 .46632 L .23512 .46846 L .688 .767 .912 r
F
.23146 .46998 m .22899 .46784 L .23266 .46632 L F
.61922 .55457 m .61755 .54866 L .62068 .54899 L .547 .465 .714 r
F
.75851 .45736 m .76076 .45408 L .76258 .45697 L .57 .649 .889 r
F
.75851 .45736 m .75668 .45439 L .76076 .45408 L F
.26455 .46497 m .26582 .46112 L .26825 .46318 L .712 .779 .905 r
F
.26455 .46497 m .26212 .4629 L .26582 .46112 L F
.54388 .51263 m .54558 .50878 L .54754 .51139 L .665 .708 .88 r
F
.54388 .51263 m .54192 .51002 L .54558 .50878 L F
.74669 .45151 m .74892 .44833 L .75077 .4515 L .53 .605 .873 r
F
.74669 .45151 m .74482 .44821 L .74892 .44833 L F
.43088 .58724 m .42924 .5817 L .43247 .57228 L .832 .637 .639 r
F
.42924 .5817 m .4308 .56809 L .43247 .57228 L .837 .648 .648 r
F
.69582 .31615 m .6981 .33013 L .69616 .31771 L .754 .511 0 r
F
.22168 .47082 m .22285 .46718 L .22533 .46934 L .684 .765 .913 r
F
.22168 .47082 m .2192 .46866 L .22285 .46718 L F
.5675 .6568 m .5679 .63936 L .56895 .65662 L .618 .411 .578 r
F
.56637 .657 m .5679 .63936 L .5675 .6568 L F
.56637 .657 m .56566 .64437 L .5679 .63936 L F
.29172 .45704 m .29307 .45283 L .29548 .45468 L .756 .802 .889 r
F
.29172 .45704 m .28931 .45514 L .29307 .45283 L F
.75261 .45461 m .75485 .45138 L .75668 .45439 L .552 .63 .883 r
F
.75261 .45461 m .75077 .4515 L .75485 .45138 L F
.58635 .51957 m .58796 .5159 L .58971 .51877 L .631 .655 .855 r
F
.58635 .51957 m .5846 .51672 L .58796 .5159 L F
.878 .47416 m .88047 .47073 L .8821 .47306 L .646 .737 .916 r
F
.878 .47416 m .87636 .47183 L .88047 .47073 L F
.6137 .53814 m .61533 .53354 L .61709 .5381 L .575 .539 .777 r
F
.6137 .53814 m .61193 .53372 L .61533 .53354 L F
.91319 .47557 m .91573 .47213 L .91731 .47443 L .649 .742 .917 r
F
.91319 .47557 m .9116 .47326 L .91573 .47213 L F
.43565 .60943 m .43409 .60084 L .4374 .58788 L .816 .602 .613 r
F
.21191 .47156 m .21306 .46795 L .21555 .47012 L .68 .763 .914 r
F
.21191 .47156 m .20941 .46939 L .21306 .46795 L F
.60679 .53006 m .60843 .52595 L .61018 .52968 L .596 .586 .812 r
F
.60679 .53006 m .60504 .5264 L .60843 .52595 L F
.34484 .36028 m .34252 .36703 L .34618 .35333 L .89 .836 .371 r
F
.34123 .37307 m .34252 .36703 L .34484 .36028 L .932 .885 .472 r
F
.45817 .52123 m .45961 .51692 L .46147 .51916 L .743 .741 .849 r
F
.45817 .52123 m .45631 .51897 L .45961 .51692 L F
.82716 .47057 m .82953 .46715 L .83123 .46956 L .635 .725 .913 r
F
.82716 .47057 m .82545 .46815 L .82953 .46715 L F
.20214 .47224 m .20327 .46864 L .20577 .47082 L .677 .762 .914 r
F
.20214 .47224 m .19963 .47006 L .20327 .46864 L F
.44166 .61894 m .44303 .59954 L .4442 .60603 L .807 .586 .603 r
F
.44166 .61894 m .44052 .61087 L .44303 .59954 L F
.27811 .46143 m .27941 .45745 L .28183 .45942 L .73 .788 .899 r
F
.27811 .46143 m .27569 .45942 L .27941 .45745 L F
.52157 .65994 m .52175 .6521 L .52213 .65999 L .673 .45 .574 r
F
.52041 .66 m .52175 .6521 L .52157 .65994 L F
.51965 .65994 m .52175 .6521 L .52041 .66 L .681 .463 .583 r
F
.56804 .51494 m .56979 .51105 L .57172 .51387 L .648 .686 .872 r
F
.56804 .51494 m .5661 .51213 L .56979 .51105 L F
.8526 .47255 m .85502 .46912 L .85668 .47149 L .642 .733 .915 r
F
.8526 .47255 m .85093 .47019 L .85502 .46912 L F
.19237 .47285 m .19349 .46927 L .196 .47146 L .675 .76 .915 r
F
.19237 .47285 m .18986 .47066 L .19349 .46927 L F
.17286 .47394 m .17393 .47039 L .17647 .47258 L .671 .758 .916 r
F
.17286 .47394 m .17032 .47174 L .17393 .47039 L F
.18261 .47342 m .18371 .46985 L .18623 .47204 L .673 .759 .916 r
F
.18261 .47342 m .18009 .47122 L .18371 .46985 L F
.42911 .56426 m .42742 .56073 L .43055 .55457 L .837 .68 .688 r
F
.43055 .55457 m .42885 .55158 L .43195 .54666 L .831 .698 .718 r
F
.42742 .56073 m .42885 .55158 L .43055 .55457 L .84 .689 .696 r
F
.62092 .5615 m .61922 .55457 L .62235 .55515 L .537 .439 .691 r
F
.61922 .55457 m .62068 .54899 L .62235 .55515 L .547 .465 .714 r
F
.42885 .55158 m .43023 .54402 L .43195 .54666 L .833 .707 .725 r
F
.51045 .51196 m .5121 .50802 L .51409 .51049 L .685 .726 .881 r
F
.51045 .51196 m .50846 .50947 L .5121 .50802 L F
.46973 .51736 m .47132 .51297 L .47336 .51541 L .724 .739 .864 r
F
.46973 .51736 m .46769 .51491 L .47132 .51297 L F
.78016 .46348 m .78244 .46012 L .78422 .46275 L .606 .691 .903 r
F
.78016 .46348 m .77837 .46082 L .78244 .46012 L F
.50118 .5125 m .50282 .50851 L .50482 .51097 L .691 .729 .88 r
F
.50118 .5125 m .49918 .51004 L .50282 .50851 L F
.44757 .63276 m .44901 .60923 L .45015 .61743 L .792 .566 .594 r
F
.44757 .63276 m .44648 .62228 L .44901 .60923 L F
.35383 .31739 m .35344 .32163 L .3543 .31604 L 0 0 0 r
F
.35383 .31739 m .35256 .32444 L .35344 .32163 L F
.55315 .51284 m .55487 .50899 L .55682 .51166 L .659 .701 .878 r
F
.55315 .51284 m .5512 .51018 L .55487 .50899 L F
.58125 .51758 m .58285 .51397 L .5846 .51672 L .637 .666 .862 r
F
.58125 .51758 m .5795 .51485 L .58285 .51397 L F
.51972 .51158 m .52139 .50768 L .52337 .51018 L .679 .722 .882 r
F
.51972 .51158 m .51774 .50907 L .52139 .50768 L F
.73282 .43977 m .73504 .43694 L .73695 .44072 L .435 .506 .833 r
F
.73282 .43977 m .7309 .43571 L .73504 .43694 L F
.25473 .46631 m .25598 .46254 L .25842 .46463 L .703 .775 .908 r
F
.25473 .46631 m .25229 .46421 L .25598 .46254 L F
.92301 .47559 m .92557 .47214 L .92714 .47444 L .65 .742 .917 r
F
.92301 .47559 m .92144 .47329 L .92557 .47214 L F
.49191 .51324 m .49353 .50918 L .49554 .51161 L .699 .733 .877 r
F
.49191 .51324 m .4899 .51079 L .49353 .50918 L F
.88783 .47427 m .89031 .47083 L .89193 .47315 L .647 .739 .916 r
F
.88783 .47427 m .8862 .47195 L .89031 .47083 L F
.81153 .46861 m .81387 .4652 L .81559 .46766 L .629 .718 .911 r
F
.81153 .46861 m .8098 .46613 L .81387 .4652 L F
.60133 .62733 m .59982 .61091 L .60215 .61081 L .566 .384 .594 r
F
.59901 .62753 m .59982 .61091 L .60133 .62733 L .57 .388 .595 r
F
.32621 .42623 m .32376 .42577 L .32774 .42006 L .92 .88 .778 r
F
.32227 .43147 m .32376 .42577 L .32621 .42623 L .894 .87 .807 r
F
.79586 .4663 m .79817 .46291 L .79992 .46544 L .62 .707 .908 r
F
.79586 .4663 m .79411 .46375 L .79817 .46291 L F
.42924 .5817 m .42759 .57678 L .4308 .56809 L .837 .648 .648 r
F
.42759 .57678 m .42911 .56426 L .4308 .56809 L .841 .659 .656 r
F
.52899 .51136 m .53067 .5075 L .53264 .51002 L .673 .718 .882 r
F
.52899 .51136 m .52702 .50882 L .53067 .5075 L F
.43164 .54617 m .42976 .54332 L .43312 .53893 L .822 .716 .747 r
F
.61556 .60153 m .61366 .58686 L .61681 .588 L .538 .381 .616 r
F
.61391 .61423 m .61241 .60008 L .61477 .60112 L .539 .37 .6 r
F
.62113 .62044 m .61954 .6041 L .62195 .60613 L .519 .35 .592 r
F
.6187 .61792 m .61952 .60437 L .62113 .62044 L .526 .357 .595 r
F
.61952 .60437 m .61954 .6041 L .61957 .60437 L F
.61952 .60437 m .61957 .60437 L .62113 .62044 L F
.61904 .60376 m .61997 .58956 L .62177 .60462 L .529 .372 .612 r
F
.61983 .6044 m .62177 .60462 L .62195 .60613 L F
.61904 .60376 m .62177 .60462 L .61983 .6044 L F
.61874 .60351 m .61875 .60339 L .61904 .60376 L F
.61875 .60339 m .61997 .58956 L .61904 .60376 L F
.6187 .61792 m .61718 .60274 L .61913 .60387 L .526 .357 .595 r
F
.61952 .60437 m .61913 .60387 L .61954 .6041 L F
.6187 .61792 m .61913 .60387 L .61952 .60437 L F
.61718 .60274 m .61715 .60245 L .61818 .60317 L F
.61718 .60274 m .61818 .60317 L .61954 .6041 L F
.6163 .61587 m .61713 .60275 L .6187 .61792 L .532 .363 .598 r
F
.61713 .60275 m .61715 .60245 L .61718 .60274 L F
.61713 .60275 m .61718 .60274 L .6187 .61792 L F
.61607 .60184 m .61681 .588 L .61863 .60262 L .538 .381 .616 r
F
.61756 .60271 m .61863 .60262 L .61873 .60339 L F
.61607 .60184 m .61863 .60262 L .61756 .60271 L F
.61818 .60317 m .61873 .60339 L .61874 .60351 L F
.61607 .60184 m .61873 .60339 L .61818 .60317 L F
.61556 .60153 m .61557 .60142 L .61607 .60184 L F
.61557 .60142 m .61681 .588 L .61607 .60184 L F
.6163 .61587 m .61479 .60131 L .61629 .60203 L .532 .363 .598 r
F
.61713 .60275 m .61629 .60203 L .61715 .60245 L F
.6163 .61587 m .61629 .60203 L .61713 .60275 L F
.61479 .60131 m .61477 .60112 L .61523 .60138 L F
.61479 .60131 m .61523 .60138 L .61715 .60245 L F
.61241 .60008 m .61366 .58686 L .61555 .60143 L .546 .389 .619 r
F
.61523 .60138 m .61555 .60143 L .61556 .60153 L F
.61391 .61423 m .61476 .60131 L .6163 .61587 L .539 .37 .6 r
F
.61476 .60131 m .61477 .60112 L .61479 .60131 L F
.61476 .60131 m .61479 .60131 L .6163 .61587 L F
.61498 .60126 m .61555 .60143 L .61523 .60138 L .546 .389 .619 r
F
.61241 .60008 m .6151 .60123 L .61498 .60126 L F
.6151 .60123 m .61555 .60143 L .61498 .60126 L F
.86243 .47276 m .86487 .46933 L .86652 .47168 L .643 .735 .915 r
F
.86243 .47276 m .86078 .47041 L .86487 .46933 L F
.46498 .65343 m .466 .62921 L .46742 .64768 L .744 .512 .58 r
F
.46264 .65317 m .466 .62921 L .46498 .65343 L F
.46264 .65317 m .46259 .6522 L .466 .62921 L F
.48264 .51419 m .48424 .51004 L .48627 .51246 L .707 .736 .874 r
F
.48264 .51419 m .48061 .51175 L .48424 .51004 L F
.29548 .45468 m .29684 .45039 L .29925 .45217 L .767 .807 .885 r
F
.29548 .45468 m .29307 .45283 L .29684 .45039 L F
.837 .47094 m .83939 .46752 L .84108 .46991 L .638 .728 .914 r
F
.837 .47094 m .83531 .46854 L .83939 .46752 L F
.43978 .53174 m .44122 .52637 L .44309 .52872 L .789 .738 .805 r
F
.43978 .53174 m .4379 .52933 L .44122 .52637 L F
.43645 .53511 m .4379 .52933 L .43978 .53174 L .8 .734 .79 r
F
.44309 .52872 m .44453 .52368 L .4464 .52598 L .779 .74 .818 r
F
.44309 .52872 m .44122 .52637 L .44453 .52368 L F
.24492 .46746 m .24615 .46374 L .2486 .46585 L .696 .771 .91 r
F
.24492 .46746 m .24247 .46534 L .24615 .46374 L F
.46147 .51916 m .46291 .51499 L .46477 .51721 L .736 .742 .856 r
F
.46147 .51916 m .45961 .51692 L .46291 .51499 L F
.72278 .42443 m .72503 .42236 L .727 .42703 L .287 .359 .763 r
F
.72278 .42443 m .72078 .41915 L .72503 .42236 L F
.61193 .53372 m .61357 .5294 L .61533 .53354 L .582 .56 .794 r
F
.61193 .53372 m .61018 .52968 L .61357 .5294 L F
.33179 .41313 m .32928 .41373 L .33337 .40607 L .962 .898 .715 r
F
.32774 .42006 m .32928 .41373 L .33179 .41313 L .936 .893 .761 r
F
.57615 .51575 m .57775 .5122 L .5795 .51485 L .642 .676 .867 r
F
.57615 .51575 m .5744 .51311 L .57775 .5122 L F
.53826 .51129 m .53996 .50745 L .54192 .51002 L .667 .713 .882 r
F
.53826 .51129 m .5363 .50872 L .53996 .50745 L F
.89765 .47435 m .90016 .4709 L .90177 .47322 L .648 .74 .917 r
F
.89765 .47435 m .89604 .47203 L .90016 .4709 L F
.71248 .39355 m .71031 .38559 L .71488 .39448 L 0 .065 .592 r
F
.71031 .38559 m .71278 .38768 L .71488 .39448 L 0 0 .541 r
F
.77431 .46148 m .77658 .45813 L .77837 .46082 L .598 .682 .9 r
F
.77431 .46148 m .77252 .45875 L .77658 .45813 L F
.56243 .51324 m .56417 .50939 L .5661 .51213 L .652 .694 .876 r
F
.56243 .51324 m .56049 .51051 L .56417 .50939 L F
.4464 .52598 m .44783 .5212 L .44971 .52347 L .769 .742 .828 r
F
.4464 .52598 m .44453 .52368 L .44783 .5212 L F
.43645 .53511 m .43457 .53263 L .4379 .52933 L .8 .734 .79 r
F
.43312 .53893 m .43457 .53263 L .43645 .53511 L .812 .73 .774 r
F
.26825 .46318 m .26954 .4593 L .27197 .46133 L .716 .782 .904 r
F
.26825 .46318 m .26582 .46112 L .26954 .4593 L F
.62129 .57872 m .61951 .56881 L .62266 .56988 L .528 .399 .649 r
F
.61813 .57744 m .61951 .56881 L .62129 .57872 L .538 .41 .654 r
F
.61951 .56881 m .62092 .5615 L .62266 .56988 L .538 .425 .673 r
F
.23512 .46846 m .23633 .46478 L .23879 .46691 L .69 .768 .911 r
F
.23512 .46846 m .23266 .46632 L .23633 .46478 L F
.82138 .46913 m .82374 .46572 L .82545 .46815 L .633 .723 .912 r
F
.82138 .46913 m .81967 .46669 L .82374 .46572 L F
.87227 .47293 m .87472 .46949 L .87636 .47183 L .645 .737 .916 r
F
.87227 .47293 m .87062 .47059 L .87472 .46949 L F
.47336 .51541 m .47495 .51113 L .47698 .51354 L .718 .739 .869 r
F
.47336 .51541 m .47132 .51297 L .47495 .51113 L F
.28183 .45942 m .28315 .45539 L .28557 .45733 L .736 .792 .897 r
F
.28183 .45942 m .27941 .45745 L .28315 .45539 L F
.59992 .52355 m .60156 .51973 L .6033 .52297 L .611 .621 .837 r
F
.59992 .52355 m .59818 .52035 L .60156 .51973 L F
.54364 .65933 m .54376 .65183 L .5441 .65934 L .638 .421 .571 r
F
.54209 .65953 m .54376 .65183 L .54364 .65933 L F
.54097 .65952 m .54376 .65183 L .54209 .65953 L .65 .439 .584 r
F
.59481 .52103 m .59644 .51731 L .59818 .52035 L .62 .638 .847 r
F
.59481 .52103 m .59307 .51802 L .59644 .51731 L F
.54754 .51139 m .54925 .50756 L .5512 .51018 L .662 .707 .881 r
F
.54754 .51139 m .54558 .50878 L .54925 .50756 L F
.90748 .4744 m .91001 .47095 L .9116 .47326 L .648 .741 .917 r
F
.90748 .4744 m .90588 .47209 L .91001 .47095 L F
.44971 .52347 m .45114 .5189 L .45301 .52114 L .76 .743 .838 r
F
.44971 .52347 m .44783 .5212 L .45114 .5189 L F
.22533 .46934 m .22652 .46568 L .22899 .46784 L .685 .766 .913 r
F
.22533 .46934 m .22285 .46718 L .22652 .46568 L F
.84684 .47124 m .84925 .46781 L .85093 .47019 L .64 .731 .914 r
F
.84684 .47124 m .84517 .46886 L .84925 .46781 L F
.35073 .33166 m .34876 .34103 L .35166 .3278 L 0 0 0 r
F
.79005 .46457 m .79235 .46119 L .79411 .46375 L .615 .702 .906 r
F
.79005 .46457 m .78828 .46199 L .79235 .46119 L F
.60504 .5264 m .60668 .52246 L .60843 .52595 L .601 .602 .824 r
F
.60504 .5264 m .6033 .52297 L .60668 .52246 L F
.42759 .57678 m .42592 .57235 L .42911 .56426 L .841 .659 .656 r
F
.42592 .57235 m .42742 .56073 L .42911 .56426 L .845 .669 .664 r
F
.80573 .46705 m .80806 .46365 L .8098 .46613 L .626 .714 .91 r
F
.80573 .46705 m .80399 .46455 L .80806 .46365 L F
.29925 .45217 m .30062 .44778 L .30303 .44948 L .779 .814 .88 r
F
.29925 .45217 m .29684 .45039 L .30062 .44778 L F
.62266 .56988 m .62092 .5615 L .62407 .56243 L .527 .413 .667 r
F
.62092 .5615 m .62235 .55515 L .62407 .56243 L .537 .439 .691 r
F
.58971 .51877 m .59133 .51513 L .59307 .51802 L .627 .652 .855 r
F
.58971 .51877 m .58796 .5159 L .59133 .51513 L F
.73885 .44438 m .74107 .44138 L .74295 .44484 L .482 .556 .855 r
F
.73885 .44438 m .73695 .44072 L .74107 .44138 L F
.21555 .47012 m .21671 .46649 L .2192 .46866 L .682 .764 .914 r
F
.21555 .47012 m .21306 .46795 L .21671 .46649 L F
.61997 .58956 m .61813 .57744 L .62129 .57872 L .528 .385 .63 r
F
.61681 .588 m .61813 .57744 L .61997 .58956 L .538 .395 .635 r
F
.43312 .53893 m .43124 .53635 L .43457 .53263 L .812 .73 .774 r
F
.42976 .54332 m .43124 .53635 L .43312 .53893 L .824 .724 .754 r
F
.50482 .51097 m .50646 .50703 L .50846 .50947 L .688 .729 .882 r
F
.50482 .51097 m .50282 .50851 L .50646 .50703 L F
.76845 .45932 m .77072 .456 L .77252 .45875 L .589 .672 .897 r
F
.76845 .45932 m .76665 .45652 L .77072 .456 L F
.46477 .51721 m .46621 .51316 L .46806 .51535 L .73 .742 .861 r
F
.46477 .51721 m .46291 .51499 L .46621 .51316 L F
.51409 .51049 m .51575 .50661 L .51774 .50907 L .681 .726 .883 r
F
.51409 .51049 m .5121 .50802 L .51575 .50661 L F
.49554 .51161 m .49717 .50761 L .49918 .51004 L .695 .733 .88 r
F
.49554 .51161 m .49353 .50918 L .49717 .50761 L F
.20577 .47082 m .20691 .46721 L .20941 .46939 L .679 .762 .914 r
F
.20577 .47082 m .20327 .46864 L .20691 .46721 L F
.25842 .46463 m .25968 .46082 L .26212 .4629 L .706 .777 .907 r
F
.25842 .46463 m .25598 .46254 L .25968 .46082 L F
.72078 .41915 m .72304 .41744 L .72503 .42236 L .235 .312 .739 r
F
.72078 .41915 m .71875 .4135 L .72304 .41744 L F
.8821 .47306 m .88458 .46962 L .8862 .47195 L .646 .738 .916 r
F
.8821 .47306 m .88047 .47073 L .88458 .46962 L F
.91731 .47443 m .91986 .47098 L .92144 .47329 L .649 .742 .917 r
F
.91731 .47443 m .91573 .47213 L .91986 .47098 L F
.196 .47146 m .19712 .46787 L .19963 .47006 L .676 .761 .915 r
F
.196 .47146 m .19349 .46927 L .19712 .46787 L F
.52337 .51018 m .52504 .50633 L .52702 .50882 L .676 .722 .884 r
F
.52337 .51018 m .52139 .50768 L .52504 .50633 L F
.42742 .56073 m .42572 .55745 L .42885 .55158 L .84 .689 .696 r
F
.42885 .55158 m .42713 .54877 L .43023 .54402 L .833 .707 .725 r
F
.42572 .55745 m .42713 .54877 L .42885 .55158 L .843 .699 .703 r
F
.62068 .54899 m .61888 .54319 L .62229 .54349 L .547 .48 .731 r
F
.61888 .54319 m .6205 .5382 L .62229 .54349 L .557 .505 .753 r
F
.61888 .54319 m .61709 .5381 L .6205 .5382 L F
.17647 .47258 m .17755 .46902 L .18009 .47122 L .672 .759 .916 r
F
.17647 .47258 m .17393 .47039 L .17755 .46902 L F
.18623 .47204 m .18733 .46847 L .18986 .47066 L .674 .76 .915 r
F
.18623 .47204 m .18371 .46985 L .18733 .46847 L F
.32227 .43147 m .31983 .43063 L .32376 .42577 L .894 .87 .807 r
F
.31837 .43596 m .31983 .43063 L .32227 .43147 L .868 .859 .829 r
F
.57172 .51387 m .57347 .51001 L .5754 .51283 L .645 .684 .872 r
F
.57172 .51387 m .56979 .51105 L .57347 .51001 L F
.60367 .62745 m .60215 .61081 L .60448 .61095 L .561 .38 .593 r
F
.60133 .62733 m .60215 .61081 L .60367 .62745 L .566 .384 .594 r
F
.69491 .31416 m .6981 .33013 L .69582 .31615 L .805 .553 0 r
F
.55682 .51166 m .55855 .50784 L .56049 .51051 L .656 .7 .879 r
F
.55682 .51166 m .55487 .50899 L .55855 .50784 L F
.45301 .52114 m .45444 .51675 L .45631 .51897 L .751 .745 .846 r
F
.45301 .52114 m .45114 .5189 L .45444 .51675 L F
.62068 .54899 m .62229 .54349 L .6241 .54956 L .547 .48 .731 r
F
.62235 .55515 m .62068 .54899 L .62382 .5495 L .537 .453 .708 r
F
.48627 .51246 m .48788 .50838 L .4899 .51079 L .703 .736 .877 r
F
.48627 .51246 m .48424 .51004 L .48788 .50838 L F
.5846 .51672 m .58622 .51314 L .58796 .5159 L .633 .664 .862 r
F
.5846 .51672 m .58285 .51397 L .58622 .51314 L F
.5654 .6571 m .56566 .64437 L .56637 .657 L .62 .411 .576 r
F
.56379 .65738 m .56566 .64437 L .5654 .6571 L F
.56379 .65738 m .56342 .65015 L .56566 .64437 L F
.83123 .46956 m .83361 .46614 L .83531 .46854 L .636 .726 .913 r
F
.83123 .46956 m .82953 .46715 L .83361 .46614 L F
.49077 .65787 m .49106 .64789 L .49154 .65806 L .699 .47 .572 r
F
.48975 .65786 m .49106 .64789 L .49077 .65787 L F
.48839 .65755 m .49106 .64789 L .48975 .65786 L .713 .488 .583 r
F
.85668 .47149 m .85911 .46805 L .86078 .47041 L .642 .734 .915 r
F
.85668 .47149 m .85502 .46912 L .85911 .46805 L F
.61018 .52968 m .61181 .52559 L .61357 .5294 L .589 .578 .809 r
F
.61018 .52968 m .60843 .52595 L .61181 .52559 L F
.44276 .62846 m .4442 .60603 L .44535 .61352 L .802 .576 .596 r
F
.44276 .62846 m .44166 .61894 L .4442 .60603 L F
.53264 .51002 m .53433 .5062 L .5363 .50872 L .67 .717 .884 r
F
.53264 .51002 m .53067 .5075 L .53433 .5062 L F
.7146 .40078 m .71248 .39355 L .71696 .4008 L .038 .135 .638 r
F
.71248 .39355 m .71488 .39448 L .71696 .4008 L 0 .065 .592 r
F
.3543 .31604 m .35344 .32163 L .35461 .31517 L 0 0 .044 r
F
.42713 .54877 m .42851 .54151 L .43023 .54402 L .835 .715 .732 r
F
.76258 .45697 m .76483 .45368 L .76665 .45652 L .577 .659 .893 r
F
.76258 .45697 m .76076 .45408 L .76483 .45368 L F
.30303 .44948 m .30442 .44497 L .30684 .44657 L .792 .821 .874 r
F
.30303 .44948 m .30062 .44778 L .30442 .44497 L F
.7309 .43571 m .73313 .43303 L .73504 .43694 L .407 .48 .823 r
F
.7309 .43571 m .72896 .43147 L .73313 .43303 L F
.61709 .5381 m .61873 .53349 L .6205 .5382 L .566 .529 .773 r
F
.61709 .5381 m .61533 .53354 L .61873 .53349 L F
.74482 .44821 m .74705 .4451 L .74892 .44833 L .516 .593 .87 r
F
.74482 .44821 m .74295 .44484 L .74705 .4451 L F
.89193 .47315 m .89443 .46971 L .89604 .47203 L .647 .739 .917 r
F
.89193 .47315 m .89031 .47083 L .89443 .46971 L F
.2486 .46585 m .24984 .46211 L .25229 .46421 L .698 .773 .909 r
F
.2486 .46585 m .24615 .46374 L .24984 .46211 L F
.27197 .46133 m .27326 .45742 L .27569 .45942 L .722 .785 .902 r
F
.27197 .46133 m .26954 .4593 L .27326 .45742 L F
.28557 .45733 m .2869 .45324 L .28931 .45514 L .744 .796 .895 r
F
.28557 .45733 m .28315 .45539 L .2869 .45324 L F
.78422 .46275 m .78651 .45938 L .78828 .46199 L .609 .696 .905 r
F
.78422 .46275 m .78244 .46012 L .78651 .45938 L F
.47698 .51354 m .47858 .50935 L .48061 .51175 L .712 .74 .873 r
F
.47698 .51354 m .47495 .51113 L .47858 .50935 L F
.81559 .46766 m .81794 .46424 L .81967 .46669 L .63 .72 .912 r
F
.81559 .46766 m .81387 .4652 L .81794 .46424 L F
.75668 .45439 m .75893 .45114 L .76076 .45408 L .561 .642 .888 r
F
.75668 .45439 m .75485 .45138 L .75893 .45114 L F
.71875 .4135 m .72104 .41223 L .72304 .41744 L .177 .259 .711 r
F
.71875 .4135 m .71669 .4074 L .72104 .41223 L F
.54192 .51002 m .54362 .50621 L .54558 .50878 L .665 .712 .884 r
F
.54192 .51002 m .53996 .50745 L .54362 .50621 L F
.33418 .39919 m .33525 .39405 L .33734 .3917 L .975 .921 .665 r
F
.334 .39962 m .33421 .39868 L .33418 .39919 L F
.33421 .39868 m .33525 .39405 L .33418 .39919 L F
.33083 .40728 m .33238 .40076 L .33416 .39943 L .962 .917 .718 r
F
.33412 .40009 m .33416 .39943 L .33456 .39913 L F
.33083 .40728 m .33416 .39943 L .33412 .40009 L F
.33484 .39909 m .33456 .39913 L .33497 .39883 L F
.33083 .40728 m .33456 .39913 L .33484 .39909 L F
.33605 .39785 m .33456 .39913 L .33734 .3917 L .982 .91 .635 r
F
.33456 .39913 m .334 .39962 L .33418 .39919 L F
.33456 .39913 m .33418 .39919 L .33734 .3917 L F
.75077 .4515 m .75301 .44831 L .75485 .45138 L .542 .621 .88 r
F
.75077 .4515 m .74892 .44833 L .75301 .44831 L F
.5795 .51485 m .58111 .51131 L .58285 .51397 L .638 .674 .868 r
F
.5795 .51485 m .57775 .5122 L .58111 .51131 L F
.79992 .46544 m .80225 .46204 L .80399 .46455 L .622 .71 .909 r
F
.79992 .46544 m .79817 .46291 L .80225 .46204 L F
.86652 .47168 m .86897 .46824 L .87062 .47059 L .644 .736 .916 r
F
.86652 .47168 m .86487 .46933 L .86897 .46824 L F
.45631 .51897 m .45774 .51473 L .45961 .51692 L .743 .745 .853 r
F
.45631 .51897 m .45444 .51675 L .45774 .51473 L F
.31837 .43596 m .31594 .43484 L .31983 .43063 L .868 .859 .829 r
F
.3145 .43989 m .31594 .43484 L .31837 .43596 L .846 .848 .845 r
F
.42976 .54332 m .42788 .54062 L .43124 .53635 L .824 .724 .754 r
F
.71669 .4074 m .7146 .40078 L .71901 .4067 L .111 .2 .678 r
F
.7146 .40078 m .71696 .4008 L .71901 .4067 L .038 .135 .638 r
F
.30684 .44657 m .30824 .44192 L .31065 .4434 L .808 .829 .867 r
F
.30684 .44657 m .30442 .44497 L .30824 .44192 L F
.23879 .46691 m .24001 .46321 L .24247 .46534 L .692 .77 .911 r
F
.23879 .46691 m .23633 .46478 L .24001 .46321 L F
.84108 .46991 m .84348 .46648 L .84517 .46886 L .639 .73 .914 r
F
.84108 .46991 m .83939 .46752 L .84348 .46648 L F
.5661 .51213 m .56785 .50831 L .56979 .51105 L .649 .692 .877 r
F
.5661 .51213 m .56417 .50939 L .56785 .50831 L F
.62407 .56243 m .62235 .55515 L .6255 .55596 L .527 .427 .685 r
F
.62235 .55515 m .62382 .5495 L .6255 .55596 L .537 .453 .708 r
F
.42592 .57235 m .42423 .56834 L .42742 .56073 L .845 .669 .664 r
F
.42423 .56834 m .42572 .55745 L .42742 .56073 L .849 .679 .672 r
F
.71669 .4074 m .71901 .4067 L .72104 .41223 L .111 .2 .678 r
F
.90177 .47322 m .90428 .46977 L .90588 .47209 L .648 .74 .917 r
F
.90177 .47322 m .90016 .4709 L .90428 .46977 L F
.51586 .65987 m .51595 .65607 L .51612 .6599 L .679 .454 .573 r
F
.51538 .65989 m .51595 .65607 L .51586 .65987 L F
.51402 .65974 m .51595 .65607 L .51538 .65989 L .687 .467 .581 r
F
.31065 .4434 m .31208 .43857 L .3145 .43989 L .826 .838 .857 r
F
.31065 .4434 m .30824 .44192 L .31208 .43857 L F
.3145 .43989 m .31208 .43857 L .31594 .43484 L .846 .848 .845 r
F
.5512 .51018 m .55292 .50638 L .55487 .50899 L .659 .706 .882 r
F
.5512 .51018 m .54925 .50756 L .55292 .50638 L F
.22899 .46784 m .23018 .46417 L .23266 .46632 L .687 .767 .912 r
F
.22899 .46784 m .22652 .46568 L .23018 .46417 L F
.61533 .53354 m .61697 .52923 L .61873 .53349 L .574 .551 .791 r
F
.61533 .53354 m .61357 .5294 L .61697 .52923 L F
.50846 .50947 m .51011 .50559 L .5121 .50802 L .684 .729 .885 r
F
.50846 .50947 m .50646 .50703 L .51011 .50559 L F
.46769 .51491 m .46928 .51059 L .47132 .51297 L .723 .743 .868 r
F
.46769 .51491 m .46565 .51251 L .46928 .51059 L F
.49918 .51004 m .50081 .5061 L .50282 .50851 L .691 .733 .883 r
F
.49918 .51004 m .49717 .50761 L .50081 .5061 L F
.51774 .50907 m .5194 .50523 L .52139 .50768 L .678 .726 .886 r
F
.51774 .50907 m .51575 .50661 L .5194 .50523 L F
.87636 .47183 m .87883 .46839 L .88047 .47073 L .645 .737 .916 r
F
.87636 .47183 m .87472 .46949 L .87883 .46839 L F
.59818 .52035 m .59981 .51665 L .60156 .51973 L .615 .634 .846 r
F
.59818 .52035 m .59644 .51731 L .59981 .51665 L F
.26212 .4629 m .26339 .45907 L .26582 .46112 L .71 .779 .906 r
F
.26212 .4629 m .25968 .46082 L .26339 .45907 L F
.6033 .52297 m .60494 .51918 L .60668 .52246 L .606 .616 .835 r
F
.6033 .52297 m .60156 .51973 L .60494 .51918 L F
.35166 .3278 m .34966 .33773 L .35256 .32444 L 0 0 0 r
F
.34876 .34103 m .34966 .33773 L .35166 .3278 L F
.33337 .40607 m .33083 .40728 L .33497 .39883 L .973 .908 .687 r
F
.32928 .41373 m .33083 .40728 L .33337 .40607 L .95 .905 .741 r
F
.2192 .46866 m .22037 .46502 L .22285 .46718 L .683 .765 .913 r
F
.2192 .46866 m .21671 .46649 L .22037 .46502 L F
.35428 .31938 m .35363 .3229 L .3551 .3177 L 0 0 .034 r
F
.35379 .32106 m .3521 .32802 L .35333 .32476 L 0 0 0 r
F
.35256 .32444 m .35169 .32892 L .35344 .32163 L F
.35169 .32892 m .35251 .32586 L .35344 .32163 L F
.35453 .3152 m .35251 .32586 L .35379 .32106 L F
.35251 .32586 m .3521 .32802 L .35379 .32106 L F
.35136 .33064 m .35054 .33485 L .35151 .33041 L F
.34966 .33773 m .35054 .33485 L .35136 .33064 L F
.35118 .33075 m .35136 .33064 L .35256 .32444 L F
.34966 .33773 m .35136 .33064 L .35118 .33075 L F
.34801 .34459 m .34926 .34096 L .35155 .33051 L F
.35154 .33051 m .35155 .33051 L .35161 .33026 L F
.34801 .34459 m .35155 .33051 L .35154 .33051 L F
.35151 .33041 m .35161 .33026 L .3521 .32802 L F
.34966 .33773 m .34802 .34442 L .35054 .33485 L F
.34802 .34442 m .34777 .34547 L .34833 .34332 L F
.34802 .34442 m .34833 .34332 L .35054 .33485 L F
.34833 .34332 m .35161 .33026 L .35151 .33041 L F
.34801 .34459 m .34839 .3431 L .34833 .34332 L F
.34839 .3431 m .35161 .33026 L .34833 .34332 L F
.35169 .32892 m .35136 .33064 L .35251 .32586 L F
.35136 .33064 m .35151 .33041 L .35251 .32586 L F
.3521 .32802 m .35098 .33313 L .35333 .32476 L F
.35098 .33313 m .34926 .34096 L .35262 .32757 L F
.35098 .33313 m .35262 .32757 L .35333 .32476 L F
.35363 .3229 m .35297 .3264 L .35386 .32315 L 0 0 .034 r
F
.35297 .3264 m .35223 .33037 L .35365 .32412 L F
.35297 .3264 m .35365 .32412 L .35386 .32315 L F
.35363 .3229 m .35386 .32315 L .3551 .3177 L F
.35453 .3152 m .35357 .32284 L .35508 .31372 L 0 0 0 r
F
.35357 .32284 m .35333 .32476 L .35363 .3229 L F
.35357 .32284 m .35363 .3229 L .35508 .31372 L F
.9116 .47326 m .91414 .46981 L .91573 .47213 L .649 .741 .917 r
F
.9116 .47326 m .91001 .47095 L .91414 .46981 L F
.4379 .52933 m .43933 .52409 L .44122 .52637 L .79 .744 .81 r
F
.4379 .52933 m .43601 .527 L .43933 .52409 L F
.43457 .53263 m .43601 .527 L .4379 .52933 L .802 .741 .796 r
F
.77837 .46082 m .78066 .45747 L .78244 .46012 L .602 .688 .903 r
F
.77837 .46082 m .77658 .45813 L .78066 .45747 L F
.82545 .46815 m .82782 .46473 L .82953 .46715 L .634 .724 .913 r
F
.82545 .46815 m .82374 .46572 L .82782 .46473 L F
.4899 .51079 m .49152 .50678 L .49353 .50918 L .698 .736 .881 r
F
.4899 .51079 m .48788 .50838 L .49152 .50678 L F
.44122 .52637 m .44265 .52143 L .44453 .52368 L .779 .746 .823 r
F
.44122 .52637 m .43933 .52409 L .44265 .52143 L F
.45314 .65077 m .45491 .6228 L .45349 .65084 L .776 .545 .585 r
F
.45314 .65077 m .45233 .639 L .45491 .6228 L F
.59307 .51802 m .5947 .51439 L .59644 .51731 L .622 .648 .855 r
F
.59307 .51802 m .59133 .51513 L .5947 .51439 L F
.52702 .50882 m .5287 .50501 L .53067 .5075 L .673 .722 .886 r
F
.52702 .50882 m .52504 .50633 L .5287 .50501 L F
.85093 .47019 m .85335 .46675 L .85502 .46912 L .641 .732 .915 r
F
.85093 .47019 m .84925 .46781 L .85335 .46675 L F
.20941 .46939 m .21056 .46577 L .21306 .46795 L .68 .763 .914 r
F
.20941 .46939 m .20691 .46721 L .21056 .46577 L F
.49556 .65846 m .49573 .65209 L .49601 .65856 L .691 .462 .571 r
F
.49492 .65846 m .49573 .65209 L .49556 .65846 L F
.4932 .65809 m .49573 .65209 L .49492 .65846 L .705 .481 .581 r
F
.45961 .51692 m .46104 .51282 L .46291 .51499 L .736 .746 .86 r
F
.45961 .51692 m .45774 .51473 L .46104 .51282 L F
.43457 .53263 m .43269 .53024 L .43601 .527 L .802 .741 .796 r
F
.43124 .53635 m .43269 .53024 L .43457 .53263 L .814 .737 .78 r
F
.28931 .45514 m .29066 .45099 L .29307 .45283 L .753 .801 .892 r
F
.28931 .45514 m .2869 .45324 L .29066 .45099 L F
.19963 .47006 m .20076 .46646 L .20327 .46864 L .677 .762 .915 r
F
.19963 .47006 m .19712 .46787 L .20076 .46646 L F
.44861 .64558 m .45015 .61743 L .45126 .62717 L .787 .556 .587 r
F
.44861 .64558 m .44757 .63276 L .45015 .61743 L F
.60843 .52595 m .61007 .52203 L .61181 .52559 L .594 .595 .822 r
F
.60843 .52595 m .60668 .52246 L .61007 .52203 L F
.17032 .47174 m .17139 .46818 L .17393 .47039 L .671 .758 .916 r
F
.17032 .47174 m .16777 .46954 L .17139 .46818 L F
.18986 .47066 m .19096 .46708 L .19349 .46927 L .675 .76 .915 r
F
.18986 .47066 m .18733 .46847 L .19096 .46708 L F
.18009 .47122 m .18117 .46765 L .18371 .46985 L .673 .759 .916 r
F
.18009 .47122 m .17755 .46902 L .18117 .46765 L F
.44453 .52368 m .44596 .51898 L .44783 .5212 L .769 .747 .833 r
F
.44453 .52368 m .44265 .52143 L .44596 .51898 L F
.32774 .42006 m .32526 .41997 L .32928 .41373 L .936 .893 .761 r
F
.32376 .42577 m .32526 .41997 L .32774 .42006 L .909 .883 .796 r
F
.8098 .46613 m .81214 .46273 L .81387 .4652 L .627 .717 .911 r
F
.8098 .46613 m .80806 .46365 L .81214 .46273 L F
.60602 .62791 m .60448 .61095 L .60682 .61134 L .556 .375 .592 r
F
.60367 .62745 m .60448 .61095 L .60602 .62791 L .561 .38 .593 r
F
.61874 .60351 m .61681 .588 L .61997 .58956 L .529 .372 .612 r
F
.42572 .55745 m .424 .55441 L .42713 .54877 L .843 .699 .703 r
F
.42713 .54877 m .42541 .54611 L .42851 .54151 L .835 .715 .732 r
F
.424 .55441 m .42541 .54611 L .42713 .54877 L .846 .707 .71 r
F
.48061 .51175 m .48222 .50765 L .48424 .51004 L .707 .74 .877 r
F
.48061 .51175 m .47858 .50935 L .48222 .50765 L F
.79411 .46375 m .79642 .46037 L .79817 .46291 L .618 .705 .908 r
F
.79411 .46375 m .79235 .46119 L .79642 .46037 L F
.27569 .45942 m .27699 .45547 L .27941 .45745 L .727 .788 .901 r
F
.27569 .45942 m .27326 .45742 L .27699 .45547 L F
.56049 .51051 m .56223 .50672 L .56417 .50939 L .653 .699 .881 r
F
.56049 .51051 m .55855 .50784 L .56223 .50672 L F
.5754 .51283 m .57716 .509 L .57909 .51184 L .642 .682 .873 r
F
.5754 .51283 m .57347 .51001 L .57716 .509 L F
.92144 .47329 m .924 .46983 L .92557 .47214 L .649 .742 .917 r
F
.92144 .47329 m .91986 .47098 L .924 .46983 L F
.5363 .50872 m .53799 .50493 L .53996 .50745 L .667 .717 .886 r
F
.5363 .50872 m .53433 .5062 L .53799 .50493 L F
.8862 .47195 m .88869 .4685 L .89031 .47083 L .646 .739 .916 r
F
.8862 .47195 m .88458 .46962 L .88869 .4685 L F
.58796 .5159 m .58958 .51234 L .59133 .51513 L .629 .661 .862 r
F
.58796 .5159 m .58622 .51314 L .58958 .51234 L F
.25229 .46421 m .25353 .46045 L .25598 .46254 L .701 .775 .909 r
F
.25229 .46421 m .24984 .46211 L .25353 .46045 L F
.73695 .44072 m .73918 .43782 L .74107 .44138 L .461 .537 .849 r
F
.73695 .44072 m .73504 .43694 L .73918 .43782 L F
.33734 .3917 m .33525 .39405 L .33864 .38549 L .98 .911 .601 r
F
.43124 .53635 m .42935 .53388 L .43269 .53024 L .814 .737 .78 r
F
.42788 .54062 m .42935 .53388 L .43124 .53635 L .826 .732 .761 r
F
.77252 .45875 m .77479 .45542 L .77658 .45813 L .594 .679 .9 r
F
.77252 .45875 m .77072 .456 L .77479 .45542 L F
.86078 .47041 m .86321 .46697 L .86487 .46933 L .643 .734 .915 r
F
.86078 .47041 m .85911 .46805 L .86321 .46697 L F
.83531 .46854 m .8377 .46511 L .83939 .46752 L .637 .728 .914 r
F
.83531 .46854 m .83361 .46614 L .8377 .46511 L F
.44783 .5212 m .44926 .51671 L .45114 .5189 L .76 .748 .842 r
F
.44783 .5212 m .44596 .51898 L .44926 .51671 L F
.62446 .5804 m .62266 .56988 L .62582 .5713 L .517 .387 .642 r
F
.62129 .57872 m .62266 .56988 L .62446 .5804 L .528 .399 .649 r
F
.62266 .56988 m .62407 .56243 L .62582 .5713 L .527 .413 .667 r
F
.72896 .43147 m .7312 .42897 L .73313 .43303 L .374 .45 .811 r
F
.72896 .43147 m .727 .42703 L .7312 .42897 L F
.54558 .50878 m .5473 .505 L .54925 .50756 L .662 .712 .885 r
F
.54558 .50878 m .54362 .50621 L .5473 .505 L F
.42541 .54611 m .42678 .53911 L .42851 .54151 L .838 .723 .738 r
F
.89604 .47203 m .89855 .46858 L .90016 .4709 L .647 .74 .917 r
F
.89604 .47203 m .89443 .46971 L .89855 .46858 L F
.47132 .51297 m .47291 .50875 L .47495 .51113 L .717 .743 .872 r
F
.47132 .51297 m .46928 .51059 L .47291 .50875 L F
.61357 .5294 m .61521 .52532 L .61697 .52923 L .581 .57 .806 r
F
.61357 .5294 m .61181 .52559 L .61521 .52532 L F
.42423 .56834 m .42254 .56466 L .42572 .55745 L .849 .679 .672 r
F
.42254 .56466 m .424 .55441 L .42572 .55745 L .852 .689 .679 r
F
.58285 .51397 m .58447 .51046 L .58622 .51314 L .635 .672 .868 r
F
.58285 .51397 m .58111 .51131 L .58447 .51046 L F
.24247 .46534 m .24369 .46162 L .24615 .46374 L .695 .771 .91 r
F
.24247 .46534 m .24001 .46321 L .24369 .46162 L F
.46291 .51499 m .46434 .511 L .46621 .51316 L .73 .746 .865 r
F
.46291 .51499 m .46104 .51282 L .46434 .511 L F
.62582 .5713 m .62407 .56243 L .62723 .56366 L .516 .4 .66 r
F
.62407 .56243 m .6255 .55596 L .62723 .56366 L .527 .427 .685 r
F
.6241 .54956 m .62229 .54349 L .62572 .544 L .535 .466 .725 r
F
.62229 .54349 m .62392 .53848 L .62572 .544 L .546 .493 .748 r
F
.62229 .54349 m .6205 .5382 L .62392 .53848 L F
.29307 .45283 m .29443 .4486 L .29684 .45039 L .762 .807 .888 r
F
.29307 .45283 m .29066 .45099 L .29443 .4486 L F
.81967 .46669 m .82203 .46328 L .82374 .46572 L .632 .722 .912 r
F
.81967 .46669 m .81794 .46424 L .82203 .46328 L F
.56979 .51105 m .57154 .50726 L .57347 .51001 L .646 .691 .878 r
F
.56979 .51105 m .56785 .50831 L .57154 .50726 L F
.62502 .54978 m .62572 .544 L .62754 .55039 L .535 .466 .725 r
F
.6241 .54956 m .62412 .54948 L .62502 .54978 L F
.62412 .54948 m .62572 .544 L .62502 .54978 L F
.6255 .55596 m .62382 .5495 L .62502 .54978 L .526 .44 .702 r
F
.62692 .55041 m .62502 .54978 L .62697 .55023 L F
.6255 .55596 m .62502 .54978 L .62692 .55041 L F
.50282 .50851 m .50446 .50462 L .50646 .50703 L .687 .733 .885 r
F
.50282 .50851 m .50081 .5061 L .50446 .50462 L F
.87062 .47059 m .87308 .46714 L .87472 .46949 L .644 .736 .916 r
F
.87062 .47059 m .86897 .46824 L .87308 .46714 L F
.5121 .50802 m .51376 .50418 L .51575 .50661 L .681 .729 .887 r
F
.5121 .50802 m .51011 .50559 L .51376 .50418 L F
.26582 .46112 m .2671 .45726 L .26954 .4593 L .714 .782 .905 r
F
.26582 .46112 m .26339 .45907 L .2671 .45726 L F
.76665 .45652 m .76891 .45322 L .77072 .456 L .583 .667 .896 r
F
.76665 .45652 m .76483 .45368 L .76891 .45322 L F
.45114 .5189 m .45257 .51458 L .45444 .51675 L .751 .749 .85 r
F
.45114 .5189 m .44926 .51671 L .45257 .51458 L F
.23266 .46632 m .23386 .46264 L .23633 .46478 L .689 .768 .912 r
F
.23266 .46632 m .23018 .46417 L .23386 .46264 L F
.78828 .46199 m .79058 .45861 L .79235 .46119 L .612 .7 .906 r
F
.78828 .46199 m .78651 .45938 L .79058 .45861 L F
.61153 .61295 m .61241 .60008 L .61391 .61423 L .545 .375 .602 r
F
.49353 .50918 m .49516 .50522 L .49717 .50761 L .694 .736 .883 r
F
.49353 .50918 m .49152 .50678 L .49516 .50522 L F
.69491 .31416 m .69589 .32147 L .6981 .33013 L .805 .553 0 r
F
.69473 .31344 m .69589 .32147 L .69491 .31416 L F
.90588 .47209 m .90841 .46864 L .91001 .47095 L .648 .741 .917 r
F
.90588 .47209 m .90428 .46977 L .90841 .46864 L F
.6205 .5382 m .62214 .53359 L .62392 .53848 L .556 .518 .768 r
F
.6205 .5382 m .61873 .53349 L .62214 .53359 L F
.84517 .46886 m .84757 .46543 L .84925 .46781 L .64 .731 .914 r
F
.84517 .46886 m .84348 .46648 L .84757 .46543 L F
.52139 .50768 m .52306 .50388 L .52504 .50633 L .675 .726 .887 r
F
.52139 .50768 m .5194 .50523 L .52306 .50388 L F
.55487 .50899 m .5566 .50523 L .55855 .50784 L .656 .706 .884 r
F
.55487 .50899 m .55292 .50638 L .5566 .50523 L F
.80399 .46455 m .80632 .46115 L .80806 .46365 L .624 .713 .91 r
F
.80399 .46455 m .80225 .46204 L .80632 .46115 L F
.62316 .59162 m .62129 .57872 L .62446 .5804 L .518 .374 .624 r
F
.61997 .58956 m .62129 .57872 L .62316 .59162 L .528 .385 .63 r
F
.43791 .62587 m .43936 .60391 L .44052 .61087 L .812 .586 .596 r
F
.43791 .62587 m .4368 .61701 L .43936 .60391 L F
.74295 .44484 m .74519 .4418 L .74705 .4451 L .501 .579 .866 r
F
.74295 .44484 m .74107 .44138 L .74519 .4418 L F
.56329 .65742 m .56342 .65015 L .56379 .65738 L .622 .41 .574 r
F
.56122 .65777 m .56342 .65015 L .56329 .65742 L F
.56122 .65777 m .56118 .65687 L .56342 .65015 L F
.44383 .63993 m .44535 .61352 L .44648 .62228 L .797 .567 .589 r
F
.44383 .63993 m .44276 .62846 L .44535 .61352 L F
.70627 .36379 m .70402 .3544 L .70895 .36965 L 0 0 .4 r
F
.70402 .3544 m .70682 .36242 L .70895 .36965 L 0 0 .332 r
F
.58879 .65275 m .58749 .63319 L .58978 .63141 L .586 .388 .58 r
F
.58699 .65315 m .58749 .63319 L .58879 .65275 L .589 .39 .58 r
F
.58637 .6533 m .58749 .63319 L .58699 .65315 L F
.58637 .6533 m .5852 .63531 L .58749 .63319 L F
.22285 .46718 m .22403 .46353 L .22652 .46568 L .685 .766 .913 r
F
.22285 .46718 m .22037 .46502 L .22403 .46353 L F
.42752 .60127 m .42924 .5817 L .43088 .58724 L .835 .624 .617 r
F
.42752 .60127 m .42592 .59427 L .42924 .5817 L F
.42592 .59427 m .42759 .57678 L .42924 .5817 L .841 .636 .625 r
F
.27941 .45745 m .28073 .45345 L .28315 .45539 L .734 .792 .899 r
F
.27941 .45745 m .27699 .45547 L .28073 .45345 L F
.58478 .65363 m .5852 .63531 L .58637 .6533 L .593 .392 .579 r
F
.58393 .65383 m .5852 .63531 L .58478 .65363 L F
.58393 .65383 m .58293 .63782 L .5852 .63531 L F
.48424 .51004 m .48585 .506 L .48788 .50838 L .702 .74 .881 r
F
.48424 .51004 m .48222 .50765 L .48585 .506 L F
.42788 .54062 m .42599 .53806 L .42935 .53388 L .826 .732 .761 r
F
.53067 .5075 m .53236 .50371 L .53433 .5062 L .67 .721 .888 r
F
.53067 .5075 m .5287 .50501 L .53236 .50371 L F
.76076 .45408 m .76301 .45082 L .76483 .45368 L .57 .653 .892 r
F
.76076 .45408 m .75893 .45114 L .76301 .45082 L F
.21306 .46795 m .21422 .46432 L .21671 .46649 L .681 .764 .914 r
F
.21306 .46795 m .21056 .46577 L .21422 .46432 L F
.42592 .59427 m .42429 .5882 L .42759 .57678 L .841 .636 .625 r
F
.42429 .5882 m .42592 .57235 L .42759 .57678 L .846 .647 .633 r
F
.60156 .51973 m .60319 .51605 L .60494 .51918 L .609 .629 .845 r
F
.60156 .51973 m .59981 .51665 L .60319 .51605 L F
.88047 .47073 m .88295 .46728 L .88458 .46962 L .646 .738 .916 r
F
.88047 .47073 m .87883 .46839 L .88295 .46728 L F
.59119 .65218 m .58978 .63141 L .59207 .62997 L .582 .386 .581 r
F
.58922 .65264 m .58978 .63141 L .59119 .65218 L .586 .388 .58 r
F
.58879 .65275 m .58978 .63141 L .58922 .65264 L F
.91573 .47213 m .91828 .46867 L .91986 .47098 L .649 .742 .917 r
F
.91573 .47213 m .91414 .46981 L .91828 .46867 L F
.20327 .46864 m .20441 .46503 L .20691 .46721 L .678 .762 .915 r
F
.20327 .46864 m .20076 .46646 L .20441 .46503 L F
.42909 .60946 m .43088 .58724 L .4325 .59354 L .829 .613 .609 r
F
.42909 .60946 m .42752 .60127 L .43088 .58724 L F
.74892 .44833 m .75116 .44519 L .75301 .44831 L .53 .611 .878 r
F
.74892 .44833 m .74705 .4451 L .75116 .44519 L F
.59644 .51731 m .59807 .51371 L .59981 .51665 L .618 .644 .854 r
F
.59644 .51731 m .5947 .51439 L .59807 .51371 L F
.60668 .52246 m .60832 .51869 L .61007 .52203 L .599 .61 .834 r
F
.60668 .52246 m .60494 .51918 L .60832 .51869 L F
.35514 .31378 m .35428 .31938 L .35548 .31292 L 0 0 .077 r
F
.58257 .65409 m .58293 .63782 L .58393 .65383 L .596 .394 .578 r
F
.58147 .65434 m .58293 .63782 L .58257 .65409 L F
.58147 .65434 m .58066 .64075 L .58293 .63782 L F
.75485 .45138 m .7571 .44817 L .75893 .45114 L .553 .634 .886 r
F
.75485 .45138 m .75301 .44831 L .7571 .44817 L F
.19349 .46927 m .1946 .46568 L .19712 .46787 L .675 .761 .915 r
F
.19349 .46927 m .19096 .46708 L .1946 .46568 L F
.4604 .65237 m .4612 .63285 L .46259 .6522 L .749 .515 .577 r
F
.45862 .65215 m .4612 .63285 L .4604 .65237 L F
.45805 .65195 m .4612 .63285 L .45862 .65215 L .76 .531 .586 r
F
.17393 .47039 m .17501 .46682 L .17755 .46902 L .672 .759 .916 r
F
.17393 .47039 m .17139 .46818 L .17501 .46682 L F
.18371 .46985 m .1848 .46627 L .18733 .46847 L .673 .76 .916 r
F
.18371 .46985 m .18117 .46765 L .1848 .46627 L F
.25598 .46254 m .25723 .45875 L .25968 .46082 L .705 .777 .908 r
F
.25598 .46254 m .25353 .46045 L .25723 .45875 L F
.82953 .46715 m .83191 .46372 L .83361 .46614 L .635 .726 .913 r
F
.82953 .46715 m .82782 .46473 L .83191 .46372 L F
.45444 .51675 m .45587 .51258 L .45774 .51473 L .743 .75 .857 r
F
.45444 .51675 m .45257 .51458 L .45587 .51258 L F
.29684 .45039 m .29821 .44607 L .30062 .44778 L .774 .813 .884 r
F
.29684 .45039 m .29443 .4486 L .29821 .44607 L F
.53996 .50745 m .54166 .50369 L .54362 .50621 L .664 .717 .887 r
F
.53996 .50745 m .53799 .50493 L .54166 .50369 L F
.85502 .46912 m .85745 .46568 L .85911 .46805 L .642 .733 .915 r
F
.85502 .46912 m .85335 .46675 L .85745 .46568 L F
.33864 .38549 m .33651 .38848 L .33994 .37925 L .972 .908 .562 r
F
.33525 .39405 m .33651 .38848 L .33864 .38549 L .975 .924 .635 r
F
.32376 .42577 m .3213 .42521 L .32526 .41997 L .909 .883 .796 r
F
.31983 .43063 m .3213 .42521 L .32376 .42577 L .883 .871 .821 r
F
.47495 .51113 m .47655 .50699 L .47858 .50935 L .712 .744 .877 r
F
.47495 .51113 m .47291 .50875 L .47655 .50699 L F
.61873 .53349 m .62037 .52918 L .62214 .53359 L .564 .54 .786 r
F
.61873 .53349 m .61697 .52923 L .62037 .52918 L F
.56417 .50939 m .56591 .50563 L .56785 .50831 L .65 .698 .882 r
F
.56417 .50939 m .56223 .50672 L .56591 .50563 L F
.78244 .46012 m .78473 .45676 L .78651 .45938 L .606 .693 .904 r
F
.78244 .46012 m .78066 .45747 L .78473 .45676 L F
.59133 .51513 m .59295 .51159 L .5947 .51439 L .625 .658 .862 r
F
.59133 .51513 m .58958 .51234 L .59295 .51159 L F
.60838 .62872 m .60682 .61134 L .60917 .612 L .55 .371 .591 r
F
.60602 .62791 m .60682 .61134 L .60838 .62872 L .556 .375 .592 r
F
.57909 .51184 m .58086 .50803 L .58279 .51088 L .638 .68 .874 r
F
.57909 .51184 m .57716 .509 L .58086 .50803 L F
.48297 .65691 m .48321 .6497 L .48357 .65706 L .723 .49 .574 r
F
.4823 .65687 m .48321 .6497 L .48297 .65691 L F
.48122 .65661 m .48321 .6497 L .4823 .65687 L .731 .503 .582 r
F
.62723 .56366 m .6255 .55596 L .62867 .55705 L .515 .413 .678 r
F
.6255 .55596 m .62697 .55023 L .62867 .55705 L .526 .44 .702 r
F
.424 .55441 m .42228 .55155 L .42541 .54611 L .846 .707 .71 r
F
.42541 .54611 m .42368 .54359 L .42678 .53911 L .838 .723 .738 r
F
.42228 .55155 m .42368 .54359 L .42541 .54611 L .849 .716 .716 r
F
.59358 .65158 m .59207 .62997 L .59438 .62885 L .578 .383 .581 r
F
.59147 .65211 m .59207 .62997 L .59358 .65158 L .582 .386 .581 r
F
.59119 .65218 m .59207 .62997 L .59147 .65211 L F
.89031 .47083 m .89281 .46738 L .89443 .46971 L .647 .739 .917 r
F
.89031 .47083 m .88869 .4685 L .89281 .46738 L F
.42429 .5882 m .42264 .58285 L .42592 .57235 L .846 .647 .633 r
F
.42264 .58285 m .42423 .56834 L .42592 .57235 L .851 .658 .64 r
F
.61181 .52559 m .61346 .52168 L .61521 .52532 L .587 .587 .82 r
F
.61181 .52559 m .61007 .52203 L .61346 .52168 L F
.81387 .4652 m .81622 .46178 L .81794 .46424 L .629 .719 .912 r
F
.81387 .4652 m .81214 .46273 L .81622 .46178 L F
.69347 .31093 m .69589 .32147 L .69473 .31344 L .849 .587 .047 r
F
.727 .42703 m .72925 .42475 L .7312 .42897 L .337 .417 .797 r
F
.727 .42703 m .72503 .42236 L .72925 .42475 L F
.79817 .46291 m .80049 .45952 L .80225 .46204 L .62 .709 .909 r
F
.79817 .46291 m .79642 .46037 L .80049 .45952 L F
.24615 .46374 m .24738 .46 L .24984 .46211 L .697 .773 .91 r
F
.24615 .46374 m .24369 .46162 L .24738 .46 L F
.43601 .527 m .43745 .52187 L .43933 .52409 L .791 .75 .815 r
F
.43601 .527 m .43412 .52474 L .43745 .52187 L F
.43269 .53024 m .43412 .52474 L .43601 .527 L .803 .748 .801 r
F
.54925 .50756 m .55097 .50382 L .55292 .50638 L .659 .711 .886 r
F
.54925 .50756 m .5473 .505 L .55097 .50382 L F
.58038 .65454 m .58066 .64075 L .58147 .65434 L .599 .395 .576 r
F
.579 .65483 m .58066 .64075 L .58038 .65454 L F
.579 .65483 m .57839 .64415 L .58066 .64075 L F
.42254 .56466 m .42083 .56128 L .424 .55441 L .852 .689 .679 r
F
.42083 .56128 m .42228 .55155 L .424 .55441 L .856 .698 .686 r
F
.43933 .52409 m .44076 .51924 L .44265 .52143 L .78 .752 .827 r
F
.43933 .52409 m .43745 .52187 L .44076 .51924 L F
.86487 .46933 m .86732 .46588 L .86897 .46824 L .643 .735 .916 r
F
.86487 .46933 m .86321 .46697 L .86732 .46588 L F
.26954 .4593 m .27082 .45541 L .27326 .45742 L .719 .785 .904 r
F
.26954 .4593 m .2671 .45726 L .27082 .45541 L F
.58622 .51314 m .58784 .50965 L .58958 .51234 L .631 .669 .868 r
F
.58622 .51314 m .58447 .51046 L .58784 .50965 L F
.43269 .53024 m .43079 .52793 L .43412 .52474 L .803 .748 .801 r
F
.42935 .53388 m .43079 .52793 L .43269 .53024 L .815 .744 .785 r
F
.83939 .46752 m .84179 .46408 L .84348 .46648 L .638 .729 .914 r
F
.83939 .46752 m .8377 .46511 L .84179 .46408 L F
.50646 .50703 m .50811 .50318 L .51011 .50559 L .684 .733 .888 r
F
.50646 .50703 m .50446 .50462 L .50811 .50318 L F
.30062 .44778 m .30201 .44335 L .30442 .44497 L .786 .821 .879 r
F
.30062 .44778 m .29821 .44607 L .30201 .44335 L F
.73504 .43694 m .73728 .43416 L .73918 .43782 L .437 .516 .841 r
F
.73504 .43694 m .73313 .43303 L .73728 .43416 L F
.46565 .51251 m .46723 .50824 L .46928 .51059 L .723 .747 .871 r
F
.46565 .51251 m .4636 .51014 L .46723 .50824 L F
.28315 .45539 m .28447 .45134 L .2869 .45324 L .741 .796 .897 r
F
.28315 .45539 m .28073 .45345 L .28447 .45134 L F
.49717 .50761 m .4988 .50371 L .50081 .5061 L .69 .736 .886 r
F
.49717 .50761 m .49516 .50522 L .4988 .50371 L F
.43062 .61926 m .4325 .59354 L .43409 .60084 L .823 .601 .602 r
F
.43062 .61926 m .42909 .60946 L .4325 .59354 L F
.51575 .50661 m .51741 .5028 L .5194 .50523 L .678 .729 .889 r
F
.51575 .50661 m .51376 .50418 L .51741 .5028 L F
.90016 .4709 m .90268 .46745 L .90428 .46977 L .648 .74 .917 r
F
.90016 .4709 m .89855 .46858 L .90268 .46745 L F
.45774 .51473 m .45917 .51068 L .46104 .51282 L .736 .75 .863 r
F
.45774 .51473 m .45587 .51258 L .45917 .51068 L F
.50037 .65901 m .50039 .65806 L .50043 .65902 L .683 .454 .569 r
F
.50028 .65901 m .50039 .65806 L .50037 .65901 L F
.49806 .65856 m .50039 .65806 L .50028 .65901 L .698 .473 .579 r
F
.23633 .46478 m .23754 .46108 L .24001 .46321 L .691 .769 .912 r
F
.23633 .46478 m .23386 .46264 L .23754 .46108 L F
.44265 .52143 m .44407 .51682 L .44596 .51898 L .77 .753 .838 r
F
.44265 .52143 m .44076 .51924 L .44407 .51682 L F
.48788 .50838 m .48949 .50441 L .49152 .50678 L .698 .74 .884 r
F
.48788 .50838 m .48585 .506 L .48949 .50441 L F
.52504 .50633 m .52672 .50256 L .5287 .50501 L .672 .725 .889 r
F
.52504 .50633 m .52306 .50388 L .52672 .50256 L F
.77658 .45813 m .77887 .45479 L .78066 .45747 L .598 .685 .902 r
F
.77658 .45813 m .77479 .45542 L .77887 .45479 L F
.42368 .54359 m .42504 .53682 L .42678 .53911 L .84 .731 .744 r
F
.57347 .51001 m .57523 .50624 L .57716 .509 L .643 .689 .878 r
F
.57347 .51001 m .57154 .50726 L .57523 .50624 L F
.59594 .65097 m .59438 .62885 L .59669 .62804 L .574 .381 .581 r
F
.59374 .65154 m .59438 .62885 L .59594 .65097 L .578 .383 .581 r
F
.59358 .65158 m .59438 .62885 L .59374 .65154 L F
.35548 .31292 m .3551 .3177 L .35602 .31157 L 0 0 .034 r
F
.35548 .31292 m .35428 .31938 L .3551 .3177 L F
.34348 .36191 m .34415 .35888 L .34594 .353 L .853 .84 .373 r
F
.34321 .36287 m .34389 .35999 L .34348 .36191 L F
.34389 .35999 m .34415 .35888 L .34348 .36191 L F
.34027 .37226 m .3415 .36723 L .34341 .36221 L .906 .894 .477 r
F
.34337 .36243 m .34341 .36221 L .34354 .36187 L F
.34027 .37226 m .34341 .36221 L .34337 .36243 L F
.34359 .36184 m .34354 .36187 L .34379 .36121 L F
.34027 .37226 m .34354 .36187 L .34359 .36184 L F
.34497 .35754 m .34354 .36187 L .34594 .353 L .842 .814 .329 r
F
.34354 .36187 m .34321 .36287 L .34348 .36191 L F
.34354 .36187 m .34348 .36191 L .34594 .353 L F
.31983 .43063 m .31739 .42972 L .3213 .42521 L .883 .871 .821 r
F
.31594 .43484 m .31739 .42972 L .31983 .43063 L .859 .86 .84 r
F
.42935 .53388 m .42745 .53152 L .43079 .52793 L .815 .744 .785 r
F
.42599 .53806 m .42745 .53152 L .42935 .53388 L .828 .74 .767 r
F
.55855 .50784 m .56028 .5041 L .56223 .50672 L .653 .705 .885 r
F
.55855 .50784 m .5566 .50523 L .56028 .5041 L F
.61697 .52923 m .61862 .52515 L .62037 .52918 L .572 .561 .803 r
F
.61697 .52923 m .61521 .52532 L .61862 .52515 L F
.47943 .65636 m .47967 .64915 L .48004 .65652 L .728 .495 .574 r
F
.47878 .65631 m .47967 .64915 L .47943 .65636 L F
.47768 .65604 m .47967 .64915 L .47878 .65631 L .736 .507 .581 r
F
.22652 .46568 m .2277 .46202 L .23018 .46417 L .686 .767 .913 r
F
.22652 .46568 m .22403 .46353 L .2277 .46202 L F
.87472 .46949 m .87719 .46604 L .87883 .46839 L .645 .737 .916 r
F
.87472 .46949 m .87308 .46714 L .87719 .46604 L F
.42264 .58285 m .42097 .57809 L .42423 .56834 L .851 .658 .64 r
F
.42097 .57809 m .42254 .56466 L .42423 .56834 L .856 .668 .647 r
F
.82374 .46572 m .82611 .46229 L .82782 .46473 L .633 .723 .913 r
F
.82374 .46572 m .82203 .46328 L .82611 .46229 L F
.53433 .5062 m .53603 .50245 L .53799 .50493 L .667 .721 .889 r
F
.53433 .5062 m .53236 .50371 L .53603 .50245 L F
.91001 .47095 m .91255 .4675 L .91414 .46981 L .648 .741 .917 r
F
.91001 .47095 m .90841 .46864 L .91255 .4675 L F
.32928 .41373 m .32677 .41408 L .33083 .40728 L .95 .905 .741 r
F
.32526 .41997 m .32677 .41408 L .32928 .41373 L .924 .897 .782 r
F
.47858 .50935 m .48018 .5053 L .48222 .50765 L .707 .743 .88 r
F
.47858 .50935 m .47655 .50699 L .48018 .5053 L F
.30442 .44497 m .30582 .44042 L .30824 .44192 L .801 .829 .873 r
F
.30442 .44497 m .30201 .44335 L .30582 .44042 L F
.84925 .46781 m .85167 .46437 L .85335 .46675 L .64 .732 .915 r
F
.84925 .46781 m .84757 .46543 L .85167 .46437 L F
.44596 .51898 m .44738 .51456 L .44926 .51671 L .76 .753 .846 r
F
.44596 .51898 m .44407 .51682 L .44738 .51456 L F
.21671 .46649 m .21788 .46285 L .22037 .46502 L .682 .765 .914 r
F
.21671 .46649 m .21422 .46432 L .21788 .46285 L F
.25968 .46082 m .26094 .45701 L .26339 .45907 L .708 .779 .907 r
F
.25968 .46082 m .25723 .45875 L .26094 .45701 L F
.33994 .37925 m .33777 .38295 L .34123 .37307 L .956 .899 .519 r
F
.33651 .38848 m .33777 .38295 L .33994 .37925 L .969 .924 .602 r
F
.79235 .46119 m .79466 .45781 L .79642 .46037 L .615 .703 .908 r
F
.79235 .46119 m .79058 .45861 L .79466 .45781 L F
.80806 .46365 m .8104 .46024 L .81214 .46273 L .626 .715 .911 r
F
.80806 .46365 m .80632 .46115 L .8104 .46024 L F
.5782 .65497 m .57839 .64415 L .579 .65483 L .602 .396 .575 r
F
.57653 .65532 m .57839 .64415 L .5782 .65497 L F
.57653 .65532 m .57614 .64809 L .57839 .64415 L F
.20691 .46721 m .20806 .4636 L .21056 .46577 L .679 .763 .914 r
F
.20691 .46721 m .20441 .46503 L .20806 .4636 L F
.19712 .46787 m .19824 .46427 L .20076 .46646 L .676 .762 .915 r
F
.19712 .46787 m .1946 .46568 L .19824 .46427 L F
.47187 .65494 m .4722 .64494 L .47274 .65522 L .725 .491 .573 r
F
.47102 .65488 m .4722 .64494 L .47187 .65494 L F
.46958 .65443 m .4722 .64494 L .47102 .65488 L .738 .509 .582 r
F
.16777 .46954 m .16883 .46597 L .17139 .46818 L .671 .758 .916 r
F
.16777 .46954 m .16522 .46733 L .16883 .46597 L F
.62195 .60613 m .61997 .58956 L .62316 .59162 L .52 .362 .607 r
F
.18733 .46847 m .18844 .46488 L .19096 .46708 L .674 .76 .916 r
F
.18733 .46847 m .1848 .46627 L .18844 .46488 L F
.77072 .456 m .77299 .45269 L .77479 .45542 L .589 .675 .899 r
F
.77072 .456 m .76891 .45322 L .77299 .45269 L F
.17755 .46902 m .17863 .46545 L .18117 .46765 L .672 .759 .916 r
F
.17755 .46902 m .17501 .46682 L .17863 .46545 L F
.31594 .43484 m .31351 .43368 L .31739 .42972 L .859 .86 .84 r
F
.31208 .43857 m .31351 .43368 L .31594 .43484 L .837 .848 .854 r
F
.54362 .50621 m .54534 .50248 L .5473 .505 L .662 .716 .889 r
F
.54362 .50621 m .54166 .50369 L .54534 .50248 L F
.46104 .51282 m .46248 .50887 L .46434 .511 L .729 .75 .869 r
F
.46104 .51282 m .45917 .51068 L .46248 .50887 L F
.30824 .44192 m .30965 .43722 L .31208 .43857 L .818 .838 .864 r
F
.30824 .44192 m .30582 .44042 L .30965 .43722 L F
.88458 .46962 m .88707 .46616 L .88869 .4685 L .646 .738 .916 r
F
.88458 .46962 m .88295 .46728 L .88707 .46616 L F
.60494 .51918 m .60658 .51552 L .60832 .51869 L .603 .623 .844 r
F
.60494 .51918 m .60319 .51605 L .60658 .51552 L F
.91986 .47098 m .92242 .46752 L .924 .46983 L .649 .742 .917 r
F
.91986 .47098 m .91828 .46867 L .92242 .46752 L F
.59981 .51665 m .60145 .51307 L .60319 .51605 L .612 .64 .854 r
F
.59981 .51665 m .59807 .51371 L .60145 .51307 L F
.43899 .63641 m .44052 .61087 L .44166 .61894 L .807 .577 .59 r
F
.43899 .63641 m .43791 .62587 L .44052 .61087 L F
.31208 .43857 m .30965 .43722 L .31351 .43368 L .837 .848 .854 r
F
.2869 .45324 m .28823 .44913 L .29066 .45099 L .749 .801 .895 r
F
.2869 .45324 m .28447 .45134 L .28823 .44913 L F
.46928 .51059 m .47087 .50642 L .47291 .50875 L .717 .747 .876 r
F
.46928 .51059 m .46723 .50824 L .47087 .50642 L F
.62754 .55039 m .62572 .544 L .62916 .54477 L .523 .451 .717 r
F
.62572 .544 m .62735 .53895 L .62916 .54477 L .534 .479 .741 r
F
.62572 .544 m .62392 .53848 L .62735 .53895 L F
.72503 .42236 m .7273 .42035 L .72925 .42475 L .294 .379 .779 r
F
.72503 .42236 m .72304 .41744 L .7273 .42035 L F
.56785 .50831 m .5696 .50457 L .57154 .50726 L .647 .697 .882 r
F
.56785 .50831 m .56591 .50563 L .5696 .50457 L F
.74107 .44138 m .74331 .43842 L .74519 .4418 L .483 .564 .862 r
F
.74107 .44138 m .73918 .43782 L .74331 .43842 L F
.70848 .37241 m .70627 .36379 L .71107 .37652 L 0 0 .465 r
F
.70627 .36379 m .70895 .36965 L .71107 .37652 L 0 0 .4 r
F
.61007 .52203 m .61172 .51827 L .61346 .52168 L .592 .603 .832 r
F
.61007 .52203 m .60832 .51869 L .61172 .51827 L F
.27326 .45742 m .27456 .45349 L .27699 .45547 L .725 .788 .902 r
F
.27326 .45742 m .27082 .45541 L .27456 .45349 L F
.83361 .46614 m .836 .46271 L .8377 .46511 L .636 .727 .914 r
F
.83361 .46614 m .83191 .46372 L .836 .46271 L F
.62867 .55705 m .63006 .5515 L .63185 .55848 L .513 .426 .694 r
F
.63006 .5515 m .63013 .55122 L .63019 .55145 L F
.63006 .5515 m .63019 .55145 L .63185 .55848 L F
.62853 .55072 m .62916 .54477 L .63089 .55115 L .523 .451 .717 r
F
.63042 .55135 m .63089 .55115 L .631 .55154 L F
.62853 .55072 m .63089 .55115 L .63042 .55135 L F
.62754 .55039 m .62759 .55024 L .62853 .55072 L F
.62759 .55024 m .62916 .54477 L .62853 .55072 L F
.62867 .55705 m .62697 .55023 L .62853 .55072 L .513 .426 .694 r
F
.63006 .5515 m .62853 .55072 L .63013 .55122 L F
.62867 .55705 m .62853 .55072 L .63006 .5515 L F
.62392 .53848 m .62556 .53385 L .62735 .53895 L .544 .505 .762 r
F
.62392 .53848 m .62214 .53359 L .62556 .53385 L F
.85911 .46805 m .86155 .4646 L .86321 .46697 L .642 .734 .915 r
F
.85911 .46805 m .85745 .46568 L .86155 .4646 L F
.62766 .58257 m .62582 .5713 L .62901 .57314 L .506 .374 .636 r
F
.62582 .5713 m .62723 .56366 L .62901 .57314 L .516 .4 .66 r
F
.62446 .5804 m .62582 .5713 L .62766 .58257 L .517 .387 .642 r
F
.44926 .51671 m .45069 .51245 L .45257 .51458 L .751 .754 .854 r
F
.44926 .51671 m .44738 .51456 L .45069 .51245 L F
.59828 .65033 m .59669 .62804 L .59901 .62753 L .57 .377 .581 r
F
.59603 .65094 m .59669 .62804 L .59828 .65033 L .574 .381 .581 r
F
.59594 .65097 m .59669 .62804 L .59603 .65094 L F
.24984 .46211 m .25108 .45835 L .25353 .46045 L .7 .774 .909 r
F
.24984 .46211 m .24738 .46 L .25108 .45835 L F
.42599 .53806 m .4241 .53561 L .42745 .53152 L .828 .74 .767 r
F
.5947 .51439 m .59633 .51087 L .59807 .51371 L .62 .654 .862 r
F
.5947 .51439 m .59295 .51159 L .59633 .51087 L F
.58279 .51088 m .58457 .5071 L .58649 .50997 L .634 .678 .874 r
F
.58279 .51088 m .58086 .50803 L .58457 .5071 L F
.50081 .5061 m .50245 .50225 L .50446 .50462 L .687 .736 .888 r
F
.50081 .5061 m .4988 .50371 L .50245 .50225 L F
.51011 .50559 m .51176 .50178 L .51376 .50418 L .681 .733 .89 r
F
.51011 .50559 m .50811 .50318 L .51176 .50178 L F
.76483 .45368 m .7671 .45041 L .76891 .45322 L .577 .662 .896 r
F
.76483 .45368 m .76301 .45082 L .7671 .45041 L F
.55292 .50638 m .55465 .50266 L .5566 .50523 L .656 .71 .887 r
F
.55292 .50638 m .55097 .50382 L .55465 .50266 L F
.62901 .57314 m .62723 .56366 L .63041 .56525 L .504 .387 .653 r
F
.62723 .56366 m .62867 .55705 L .63041 .56525 L .515 .413 .678 r
F
.89443 .46971 m .89694 .46625 L .89855 .46858 L .647 .74 .917 r
F
.89443 .46971 m .89281 .46738 L .89694 .46625 L F
.34594 .353 m .34415 .35888 L .3469 .34871 L .802 .786 .285 r
F
.61076 .62991 m .60917 .612 L .61153 .61295 L .545 .366 .589 r
F
.60838 .62872 m .60917 .612 L .61076 .62991 L .55 .371 .591 r
F
.42228 .55155 m .42056 .54887 L .42368 .54359 L .849 .716 .716 r
F
.42368 .54359 m .42195 .5412 L .42504 .53682 L .84 .731 .744 r
F
.42056 .54887 m .42195 .5412 L .42368 .54359 L .852 .724 .722 r
F
.5194 .50523 m .52107 .50146 L .52306 .50388 L .675 .729 .891 r
F
.5194 .50523 m .51741 .5028 L .52107 .50146 L F
.49152 .50678 m .49314 .50287 L .49516 .50522 L .694 .74 .886 r
F
.49152 .50678 m .48949 .50441 L .49314 .50287 L F
.42083 .56128 m .41912 .55815 L .42228 .55155 L .856 .698 .686 r
F
.41912 .55815 m .42056 .54887 L .42228 .55155 L .86 .707 .692 r
F
.42097 .57809 m .41929 .57382 L .42254 .56466 L .856 .668 .647 r
F
.41929 .57382 m .42083 .56128 L .42254 .56466 L .86 .678 .654 r
F
.43409 .63482 m .43301 .62489 L .43565 .60943 L .816 .586 .589 r
F
.43203 .64372 m .43288 .62742 L .43409 .63482 L .815 .576 .577 r
F
.43288 .62742 m .43301 .62489 L .43329 .62749 L F
.43288 .62742 m .43329 .62749 L .43409 .63482 L F
.43061 .64328 m .43157 .63593 L .43118 .64345 L F
.42939 .64255 m .43174 .63275 L .43075 .64324 L .812 .573 .577 r
F
.43174 .63275 m .43209 .63127 L .43157 .63593 L F
.43174 .63275 m .43157 .63593 L .43075 .64324 L F
.43118 .64345 m .43252 .62861 L .43203 .64372 L .815 .576 .577 r
F
.43157 .63593 m .43252 .62861 L .43118 .64345 L F
.43252 .62861 m .43301 .62489 L .43288 .62742 L F
.43252 .62861 m .43288 .62742 L .43203 .64372 L F
.43252 .62861 m .43235 .62735 L .43272 .6274 L .816 .588 .594 r
F
.43209 .63127 m .43219 .62972 L .43252 .62861 L F
.43219 .62972 m .43235 .62735 L .43252 .62861 L F
.43272 .6274 m .43409 .60084 L .43565 .60943 L F
.43235 .62735 m .43409 .60084 L .43272 .6274 L F
.43209 .63127 m .43062 .61926 L .43409 .60084 L F
.81794 .46424 m .8203 .46083 L .82203 .46328 L .63 .721 .912 r
F
.81794 .46424 m .81622 .46178 L .8203 .46083 L F
.78651 .45938 m .78881 .45602 L .79058 .45861 L .609 .697 .906 r
F
.78651 .45938 m .78473 .45676 L .78881 .45602 L F
.58958 .51234 m .59121 .50887 L .59295 .51159 L .627 .666 .868 r
F
.58958 .51234 m .58784 .50965 L .59121 .50887 L F
.24001 .46321 m .24122 .4595 L .24369 .46162 L .693 .771 .911 r
F
.24001 .46321 m .23754 .46108 L .24122 .4595 L F
.61521 .52532 m .61687 .52142 L .61862 .52515 L .579 .579 .817 r
F
.61521 .52532 m .61346 .52168 L .61687 .52142 L F
.74705 .4451 m .7493 .44202 L .75116 .44519 L .517 .599 .875 r
F
.74705 .4451 m .74519 .4418 L .7493 .44202 L F
.62214 .53359 m .62379 .52927 L .62556 .53385 L .554 .528 .781 r
F
.62214 .53359 m .62037 .52918 L .62379 .52927 L F
.5287 .50501 m .53038 .50127 L .53236 .50371 L .67 .725 .891 r
F
.5287 .50501 m .52672 .50256 L .53038 .50127 L F
.86897 .46824 m .87143 .46479 L .87308 .46714 L .644 .736 .916 r
F
.86897 .46824 m .86732 .46588 L .87143 .46479 L F
.75893 .45114 m .76119 .44791 L .76301 .45082 L .562 .646 .891 r
F
.75893 .45114 m .7571 .44817 L .76119 .44791 L F
.80225 .46204 m .80458 .45864 L .80632 .46115 L .622 .711 .91 r
F
.80225 .46204 m .80049 .45952 L .80458 .45864 L F
.48222 .50765 m .48382 .50366 L .48585 .506 L .702 .743 .884 r
F
.48222 .50765 m .48018 .5053 L .48382 .50366 L F
.84348 .46648 m .84589 .46304 L .84757 .46543 L .639 .73 .915 r
F
.84348 .46648 m .84179 .46408 L .84589 .46304 L F
.75301 .44831 m .75526 .44515 L .7571 .44817 L .543 .626 .884 r
F
.75301 .44831 m .75116 .44519 L .75526 .44515 L F
.45017 .64983 m .45126 .62717 L .45233 .639 L .78 .546 .581 r
F
.44885 .64955 m .45126 .62717 L .45017 .64983 L F
.44885 .64955 m .44861 .64558 L .45126 .62717 L F
.90428 .46977 m .90681 .46631 L .90841 .46864 L .648 .741 .917 r
F
.90428 .46977 m .90268 .46745 L .90681 .46631 L F
.45257 .51458 m .45399 .51046 L .45587 .51258 L .743 .754 .861 r
F
.45257 .51458 m .45069 .51245 L .45399 .51046 L F
.23018 .46417 m .23138 .46049 L .23386 .46264 L .688 .768 .912 r
F
.23018 .46417 m .2277 .46202 L .23138 .46049 L F
.334 .39962 m .33195 .40103 L .33525 .39405 L .975 .921 .665 r
F
.26339 .45907 m .26466 .45522 L .2671 .45726 L .712 .782 .906 r
F
.26339 .45907 m .26094 .45701 L .26466 .45522 L F
.73313 .43303 m .73537 .4304 L .73728 .43416 L .41 .492 .833 r
F
.73313 .43303 m .7312 .42897 L .73537 .4304 L F
.57716 .509 m .57893 .50526 L .58086 .50803 L .639 .687 .879 r
F
.57716 .509 m .57523 .50624 L .57893 .50526 L F
.62637 .59428 m .62446 .5804 L .62766 .58257 L .508 .363 .618 r
F
.62316 .59162 m .62446 .5804 L .62637 .59428 L .518 .374 .624 r
F
.29066 .45099 m .292 .44681 L .29443 .4486 L .758 .807 .892 r
F
.29066 .45099 m .28823 .44913 L .292 .44681 L F
.56223 .50672 m .56397 .50301 L .56591 .50563 L .65 .703 .886 r
F
.56223 .50672 m .56028 .5041 L .56397 .50301 L F
.34123 .37307 m .33902 .37753 L .34252 .36703 L .932 .885 .472 r
F
.33777 .38295 m .33902 .37753 L .34123 .37307 L .956 .919 .564 r
F
.53799 .50493 m .5397 .50121 L .54166 .50369 L .664 .72 .891 r
F
.53799 .50493 m .53603 .50245 L .5397 .50121 L F
.57602 .6554 m .57614 .64809 L .57653 .65532 L .605 .397 .574 r
F
.57404 .6558 m .57614 .64809 L .57602 .6554 L F
.57404 .6558 m .57388 .65265 L .57614 .64809 L F
.35602 .31157 m .3551 .3177 L .35644 .31062 L 0 0 .106 r
F
.56117 .65777 m .56118 .65687 L .56122 .65777 L .624 .41 .571 r
F
.56091 .65781 m .56118 .65687 L .56117 .65777 L F
.55914 .65796 m .56118 .65687 L .56091 .65781 L .63 .422 .582 r
F
.22037 .46502 m .22154 .46137 L .22403 .46353 L .684 .766 .913 r
F
.22037 .46502 m .21788 .46285 L .22154 .46137 L F
.47291 .50875 m .4745 .50467 L .47655 .50699 L .711 .747 .88 r
F
.47291 .50875 m .47087 .50642 L .4745 .50467 L F
.87883 .46839 m .88131 .46493 L .88295 .46728 L .645 .737 .916 r
F
.87883 .46839 m .87719 .46604 L .88131 .46493 L F
.43412 .52474 m .43555 .51971 L .43745 .52187 L .792 .756 .82 r
F
.43412 .52474 m .43223 .52255 L .43555 .51971 L F
.43079 .52793 m .43223 .52255 L .43412 .52474 L .804 .754 .806 r
F
.91414 .46981 m .91669 .46635 L .91828 .46867 L .649 .742 .917 r
F
.91414 .46981 m .91255 .4675 L .91669 .46635 L F
.72304 .41744 m .72533 .41577 L .7273 .42035 L .245 .335 .759 r
F
.72304 .41744 m .72104 .41223 L .72533 .41577 L F
.21056 .46577 m .21171 .46215 L .21422 .46432 L .68 .764 .914 r
F
.21056 .46577 m .20806 .4636 L .21171 .46215 L F
.27699 .45547 m .2783 .4515 L .28073 .45345 L .731 .792 .901 r
F
.27699 .45547 m .27456 .45349 L .2783 .4515 L F
.60059 .64966 m .59901 .62753 L .60133 .62733 L .565 .374 .581 r
F
.59835 .6503 m .59901 .62753 L .60059 .64966 L .57 .377 .581 r
F
.59828 .65033 m .59901 .62753 L .59835 .6503 L F
.82782 .46473 m .8302 .4613 L .83191 .46372 L .634 .725 .913 r
F
.82782 .46473 m .82611 .46229 L .8302 .4613 L F
.42195 .5412 m .4233 .53462 L .42504 .53682 L .843 .739 .749 r
F
.43079 .52793 m .4289 .52571 L .43223 .52255 L .804 .754 .806 r
F
.42745 .53152 m .4289 .52571 L .43079 .52793 L .817 .751 .79 r
F
.63041 .56525 m .62867 .55705 L .63185 .55848 L .502 .399 .67 r
F
.44513 .64837 m .44648 .62228 L .44757 .63276 L .791 .557 .583 r
F
.44442 .6482 m .44648 .62228 L .44513 .64837 L F
.44442 .6482 m .44383 .63993 L .44648 .62228 L F
.43745 .52187 m .43887 .5171 L .44076 .51924 L .781 .757 .832 r
F
.43745 .52187 m .43555 .51971 L .43887 .5171 L F
.78066 .45747 m .78295 .45412 L .78473 .45676 L .603 .69 .904 r
F
.78066 .45747 m .77887 .45479 L .78295 .45412 L F
.20076 .46646 m .20189 .46285 L .20441 .46503 L .677 .762 .915 r
F
.20076 .46646 m .19824 .46427 L .20189 .46285 L F
.85335 .46675 m .85578 .46331 L .85745 .46568 L .641 .733 .915 r
F
.85335 .46675 m .85167 .46437 L .85578 .46331 L F
.5473 .505 m .54901 .5013 L .55097 .50382 L .659 .715 .89 r
F
.5473 .505 m .54534 .50248 L .54901 .5013 L F
.19096 .46708 m .19208 .46349 L .1946 .46568 L .675 .761 .915 r
F
.19096 .46708 m .18844 .46488 L .19208 .46349 L F
.17139 .46818 m .17246 .46461 L .17501 .46682 L .671 .759 .916 r
F
.17139 .46818 m .16883 .46597 L .17246 .46461 L F
.18117 .46765 m .18226 .46407 L .1848 .46627 L .673 .76 .916 r
F
.18117 .46765 m .17863 .46545 L .18226 .46407 L F
.32526 .41997 m .32279 .41973 L .32677 .41408 L .924 .897 .782 r
F
.3213 .42521 m .32279 .41973 L .32526 .41997 L .897 .885 .812 r
F
.25353 .46045 m .25478 .45667 L .25723 .45875 L .703 .776 .909 r
F
.25353 .46045 m .25108 .45835 L .25478 .45667 L F
.62037 .52918 m .62203 .52511 L .62379 .52927 L .562 .55 .798 r
F
.62037 .52918 m .61862 .52515 L .62203 .52511 L F
.45587 .51258 m .4573 .50858 L .45917 .51068 L .736 .754 .867 r
F
.45587 .51258 m .45399 .51046 L .4573 .50858 L F
.81214 .46273 m .81449 .45931 L .81622 .46178 L .628 .718 .912 r
F
.81214 .46273 m .8104 .46024 L .81449 .45931 L F
.44076 .51924 m .44218 .5147 L .44407 .51682 L .77 .758 .842 r
F
.44076 .51924 m .43887 .5171 L .44218 .5147 L F
.3469 .34871 m .34508 .35511 L .34783 .3447 L .757 .755 .242 r
F
.34415 .35888 m .34508 .35511 L .3469 .34871 L .815 .815 .332 r
F
.88869 .4685 m .89119 .46504 L .89281 .46738 L .646 .739 .917 r
F
.88869 .4685 m .88707 .46616 L .89119 .46504 L F
.79642 .46037 m .79874 .45698 L .80049 .45952 L .618 .707 .909 r
F
.79642 .46037 m .79466 .45781 L .79874 .45698 L F
.71065 .38035 m .70848 .37241 L .71316 .38304 L 0 0 .525 r
F
.70848 .37241 m .71107 .37652 L .71316 .38304 L 0 0 .465 r
F
.42745 .53152 m .42555 .52924 L .4289 .52571 L .817 .751 .79 r
F
.4241 .53561 m .42555 .52924 L .42745 .53152 L .831 .748 .772 r
F
.50446 .50462 m .5061 .50081 L .50811 .50318 L .683 .736 .891 r
F
.50446 .50462 m .50245 .50225 L .5061 .50081 L F
.60319 .51605 m .60484 .51249 L .60658 .51552 L .607 .635 .853 r
F
.60319 .51605 m .60145 .51307 L .60484 .51249 L F
.41929 .57382 m .4176 .56994 L .42083 .56128 L .86 .678 .654 r
F
.4176 .56994 m .41912 .55815 L .42083 .56128 L .865 .688 .661 r
F
.57154 .50726 m .5733 .50354 L .57523 .50624 L .643 .695 .883 r
F
.57154 .50726 m .5696 .50457 L .5733 .50354 L F
.60832 .51869 m .60998 .51504 L .61172 .51827 L .597 .617 .842 r
F
.60832 .51869 m .60658 .51552 L .60998 .51504 L F
.51376 .50418 m .51542 .50041 L .51741 .5028 L .678 .732 .892 r
F
.51376 .50418 m .51176 .50178 L .51542 .50041 L F
.49516 .50522 m .49679 .50136 L .4988 .50371 L .69 .74 .889 r
F
.49516 .50522 m .49314 .50287 L .49679 .50136 L F
.4636 .51014 m .46518 .50593 L .46723 .50824 L .723 .751 .875 r
F
.4636 .51014 m .46154 .50782 L .46518 .50593 L F
.29443 .4486 m .29578 .44434 L .29821 .44607 L .769 .813 .888 r
F
.29443 .4486 m .292 .44681 L .29578 .44434 L F
.69347 .31093 m .69369 .31278 L .69589 .32147 L .849 .587 .047 r
F
.69343 .31079 m .69369 .31278 L .69347 .31093 L F
.59807 .51371 m .59971 .51021 L .60145 .51307 L .615 .65 .861 r
F
.59807 .51371 m .59633 .51087 L .59971 .51021 L F
.52306 .50388 m .52473 .50014 L .52672 .50256 L .672 .729 .892 r
F
.52306 .50388 m .52107 .50146 L .52473 .50014 L F
.86321 .46697 m .86566 .46352 L .86732 .46588 L .643 .735 .916 r
F
.86321 .46697 m .86155 .4646 L .86566 .46352 L F
.5566 .50523 m .55834 .50153 L .56028 .5041 L .653 .709 .889 r
F
.5566 .50523 m .55465 .50266 L .55834 .50153 L F
.48585 .506 m .48747 .50208 L .48949 .50441 L .697 .743 .887 r
F
.48585 .506 m .48382 .50366 L .48747 .50208 L F
.8377 .46511 m .8401 .46168 L .84179 .46408 L .637 .728 .914 r
F
.8377 .46511 m .836 .46271 L .8401 .46168 L F
.24369 .46162 m .24492 .45789 L .24738 .46 L .696 .773 .911 r
F
.24369 .46162 m .24122 .4595 L .24492 .45789 L F
.69295 .30991 m .69369 .31278 L .69343 .31079 L .954 .643 .219 r
F
.58649 .50997 m .58828 .50621 L .5902 .5091 L .63 .675 .874 r
F
.58649 .50997 m .58457 .5071 L .58828 .50621 L F
.77479 .45542 m .77707 .4521 L .77887 .45479 L .594 .681 .902 r
F
.77479 .45542 m .77299 .45269 L .77707 .4521 L F
.61346 .52168 m .61512 .51794 L .61687 .52142 L .584 .595 .829 r
F
.61346 .52168 m .61172 .51827 L .61512 .51794 L F
.44407 .51682 m .44549 .51246 L .44738 .51456 L .761 .758 .85 r
F
.44407 .51682 m .44218 .5147 L .44549 .51246 L F
.89855 .46858 m .90107 .46512 L .90268 .46745 L .647 .74 .917 r
F
.89855 .46858 m .89694 .46625 L .90107 .46512 L F
.53236 .50371 m .53405 .5 L .53603 .50245 L .667 .724 .892 r
F
.53236 .50371 m .53038 .50127 L .53405 .5 L F
.33083 .40728 m .32829 .40814 L .33238 .40076 L .962 .917 .718 r
F
.32677 .41408 m .32829 .40814 L .33083 .40728 L .938 .91 .767 r
F
.2671 .45726 m .26838 .45339 L .27082 .45541 L .717 .784 .905 r
F
.2671 .45726 m .26466 .45522 L .26838 .45339 L F
.59295 .51159 m .59459 .50813 L .59633 .51087 L .622 .663 .868 r
F
.59295 .51159 m .59121 .50887 L .59459 .50813 L F
.35644 .31062 m .35589 .31657 L .35697 .30941 L 0 0 .062 r
F
.35644 .31062 m .3551 .3177 L .35589 .31657 L F
.72104 .41223 m .72334 .41096 L .72533 .41577 L .189 .287 .734 r
F
.72104 .41223 m .71901 .4067 L .72334 .41096 L F
.41912 .55815 m .41739 .55524 L .42056 .54887 L .86 .707 .692 r
F
.42056 .54887 m .41882 .54635 L .42195 .5412 L .852 .724 .722 r
F
.41739 .55524 m .41882 .54635 L .42056 .54887 L .863 .716 .698 r
F
.73918 .43782 m .74142 .43497 L .74331 .43842 L .464 .547 .856 r
F
.73918 .43782 m .73728 .43416 L .74142 .43497 L F
.47655 .50699 m .47815 .50298 L .48018 .5053 L .706 .747 .883 r
F
.47655 .50699 m .4745 .50467 L .47815 .50298 L F
.23386 .46264 m .23506 .45894 L .23754 .46108 L .69 .769 .912 r
F
.23386 .46264 m .23138 .46049 L .23506 .45894 L F
.28073 .45345 m .28204 .44943 L .28447 .45134 L .737 .796 .899 r
F
.28073 .45345 m .2783 .4515 L .28204 .44943 L F
.45917 .51068 m .46061 .50678 L .46248 .50887 L .729 .753 .872 r
F
.45917 .51068 m .4573 .50858 L .46061 .50678 L F
.82203 .46328 m .8244 .45985 L .82611 .46229 L .632 .722 .913 r
F
.82203 .46328 m .8203 .46083 L .8244 .45985 L F
.34252 .36703 m .34027 .37226 L .34379 .36121 L .898 .864 .421 r
F
.33902 .37753 m .34027 .37226 L .34252 .36703 L .935 .91 .522 r
F
.42195 .5412 m .4202 .53893 L .4233 .53462 L .843 .739 .749 r
F
.41882 .54635 m .4202 .53893 L .42195 .5412 L .855 .732 .727 r
F
.4241 .53561 m .42219 .53327 L .42555 .52924 L .831 .748 .772 r
F
.87308 .46714 m .87555 .46369 L .87719 .46604 L .644 .737 .916 r
F
.87308 .46714 m .87143 .46479 L .87555 .46369 L F
.54166 .50369 m .54337 .5 L .54534 .50248 L .662 .72 .892 r
F
.54166 .50369 m .5397 .50121 L .54337 .5 L F
.29821 .44607 m .29958 .44172 L .30201 .44335 L .781 .82 .884 r
F
.29821 .44607 m .29578 .44434 L .29958 .44172 L F
.90841 .46864 m .91095 .46517 L .91255 .4675 L .648 .741 .917 r
F
.90841 .46864 m .90681 .46631 L .91095 .46517 L F
.79058 .45861 m .79289 .45524 L .79466 .45781 L .613 .701 .907 r
F
.79058 .45861 m .78881 .45602 L .79289 .45524 L F
.61315 .63153 m .61153 .61295 L .61391 .61423 L .539 .361 .587 r
F
.61076 .62991 m .61153 .61295 L .61315 .63153 L .545 .366 .589 r
F
.22403 .46353 m .22522 .45986 L .2277 .46202 L .685 .767 .913 r
F
.22403 .46353 m .22154 .46137 L .22522 .45986 L F
.84757 .46543 m .84999 .46199 L .85167 .46437 L .64 .731 .915 r
F
.84757 .46543 m .84589 .46304 L .84999 .46199 L F
.60289 .64897 m .60133 .62733 L .60367 .62745 L .561 .37 .58 r
F
.60069 .64963 m .60133 .62733 L .60289 .64897 L .565 .374 .581 r
F
.60059 .64966 m .60133 .62733 L .60069 .64963 L F
.76891 .45322 m .77119 .44993 L .77299 .45269 L .584 .67 .899 r
F
.76891 .45322 m .7671 .45041 L .77119 .44993 L F
.56591 .50563 m .56767 .50194 L .5696 .50457 L .647 .702 .887 r
F
.56591 .50563 m .56397 .50301 L .56767 .50194 L F
.80632 .46115 m .80866 .45775 L .8104 .46024 L .624 .714 .911 r
F
.80632 .46115 m .80458 .45864 L .80866 .45775 L F
.62916 .54477 m .62735 .53895 L .6308 .53967 L .52 .463 .733 r
F
.62735 .53895 m .629 .5343 L .6308 .53967 L .531 .49 .755 r
F
.62735 .53895 m .62556 .53385 L .629 .5343 L F
.44738 .51456 m .4488 .51036 L .45069 .51245 L .752 .758 .858 r
F
.44738 .51456 m .44549 .51246 L .4488 .51036 L F
.58086 .50803 m .58264 .50431 L .58457 .5071 L .635 .685 .879 r
F
.58086 .50803 m .57893 .50526 L .58264 .50431 L F
.61862 .52515 m .62028 .52127 L .62203 .52511 L .569 .569 .813 r
F
.61862 .52515 m .61687 .52142 L .62028 .52127 L F
.33525 .39405 m .33318 .39594 L .33651 .38848 L .975 .924 .635 r
F
.33195 .40103 m .33318 .39594 L .33525 .39405 L .967 .929 .695 r
F
.57384 .65583 m .57388 .65265 L .57404 .6558 L .607 .398 .572 r
F
.57242 .65611 m .57388 .65265 L .57384 .65583 L F
.57169 .65622 m .57388 .65265 L .57242 .65611 L .613 .41 .583 r
F
.7312 .42897 m .73345 .42652 L .73537 .4304 L .38 .466 .823 r
F
.7312 .42897 m .72925 .42475 L .73345 .42652 L F
.71278 .38768 m .71065 .38035 L .71523 .38922 L 0 .033 .58 r
F
.71065 .38035 m .71316 .38304 L .71523 .38922 L 0 0 .525 r
F
.21422 .46432 m .21538 .46068 L .21788 .46285 L .682 .765 .914 r
F
.21422 .46432 m .21171 .46215 L .21538 .46068 L F
.3213 .42521 m .31885 .42455 L .32279 .41973 L .897 .885 .812 r
F
.31739 .42972 m .31885 .42455 L .3213 .42521 L .872 .872 .834 r
F
.631 .55154 m .62916 .54477 L .63262 .54582 L .508 .434 .708 r
F
.62916 .54477 m .6308 .53967 L .63262 .54582 L .52 .463 .733 r
F
.46723 .50824 m .46882 .50411 L .47087 .50642 L .717 .751 .879 r
F
.46723 .50824 m .46518 .50593 L .46882 .50411 L F
.63185 .55848 m .63322 .5529 L .63505 .5603 L .5 .41 .686 r
F
.63322 .5529 m .63331 .55251 L .63339 .55284 L F
.63322 .5529 m .63339 .55284 L .63505 .5603 L F
.63194 .55196 m .63262 .54582 L .63432 .55248 L .508 .434 .708 r
F
.63368 .55272 m .63432 .55248 L .63448 .55307 L F
.63194 .55196 m .63432 .55248 L .63368 .55272 L F
.631 .55154 m .63106 .55131 L .63194 .55196 L F
.63106 .55131 m .63262 .54582 L .63194 .55196 L F
.63185 .55848 m .63013 .55122 L .63194 .55196 L .5 .41 .686 r
F
.63322 .5529 m .63194 .55196 L .63331 .55251 L F
.63185 .55848 m .63194 .55196 L .63322 .5529 L F
.25723 .45875 m .25849 .45494 L .26094 .45701 L .707 .779 .908 r
F
.25723 .45875 m .25478 .45667 L .25849 .45494 L F
.20441 .46503 m .20555 .46141 L .20806 .4636 L .678 .763 .915 r
F
.20441 .46503 m .20189 .46285 L .20555 .46141 L F
.44015 .64678 m .44166 .61894 L .44276 .62846 L .801 .567 .584 r
F
.43981 .64669 m .44166 .61894 L .44015 .64678 L F
.43981 .64669 m .43899 .63641 L .44166 .61894 L F
.43409 .63482 m .43565 .60943 L .4368 .61701 L .816 .586 .589 r
F
.88295 .46728 m .88544 .46382 L .88707 .46616 L .646 .738 .916 r
F
.88295 .46728 m .88131 .46493 L .88544 .46382 L F
.71901 .4067 m .72134 .40593 L .72334 .41096 L .126 .232 .705 r
F
.71901 .4067 m .71696 .4008 L .72134 .40593 L F
.1946 .46568 m .19572 .46208 L .19824 .46427 L .676 .761 .915 r
F
.1946 .46568 m .19208 .46349 L .19572 .46208 L F
.91828 .46867 m .92083 .4652 L .92242 .46752 L .649 .742 .917 r
F
.91828 .46867 m .91669 .46635 L .92083 .4652 L F
.55097 .50382 m .5527 .50014 L .55465 .50266 L .656 .714 .891 r
F
.55097 .50382 m .54901 .5013 L .5527 .50014 L F
.16522 .46733 m .16627 .46376 L .16883 .46597 L .67 .758 .917 r
F
.16522 .46733 m .16265 .46511 L .16627 .46376 L F
.74519 .4418 m .74743 .43879 L .7493 .44202 L .503 .587 .872 r
F
.74519 .4418 m .74331 .43842 L .74743 .43879 L F
.1848 .46627 m .1859 .46268 L .18844 .46488 L .674 .76 .916 r
F
.1848 .46627 m .18226 .46407 L .1859 .46268 L F
.17501 .46682 m .17609 .46324 L .17863 .46545 L .672 .759 .916 r
F
.17501 .46682 m .17246 .46461 L .17609 .46324 L F
.62556 .53385 m .62722 .52952 L .629 .5343 L .542 .515 .775 r
F
.62556 .53385 m .62379 .52927 L .62722 .52952 L F
.76301 .45082 m .76528 .44757 L .7671 .45041 L .57 .656 .895 r
F
.76301 .45082 m .76119 .44791 L .76528 .44757 L F
.50811 .50318 m .50976 .49941 L .51176 .50178 L .68 .736 .893 r
F
.50811 .50318 m .5061 .50081 L .50976 .49941 L F
.4988 .50371 m .50044 .4999 L .50245 .50225 L .686 .739 .891 r
F
.4988 .50371 m .49679 .50136 L .50044 .4999 L F
.69226 .30808 m .69369 .31278 L .69295 .30991 L .848 .547 .013 r
F
.83191 .46372 m .8343 .46029 L .836 .46271 L .635 .726 .914 r
F
.83191 .46372 m .8302 .4613 L .8343 .46029 L F
.30201 .44335 m .30339 .43889 L .30582 .44042 L .794 .828 .878 r
F
.30201 .44335 m .29958 .44172 L .30339 .43889 L F
.34599 .3516 m .34421 .35713 L .34643 .34988 L .729 .757 .25 r
F
.34555 .35332 m .34599 .3516 L .34783 .3447 L .774 .787 .291 r
F
.34646 .34979 m .34689 .34838 L .34876 .34103 L .729 .757 .25 r
F
.34599 .3516 m .34689 .34838 L .34646 .34979 L F
.34689 .34838 m .34509 .35422 L .34731 .34696 L .682 .725 .211 r
F
.34689 .34838 m .34777 .34547 L .34787 .34503 L F
.34742 .34632 m .34787 .34503 L .34966 .33773 L F
.34689 .34838 m .34787 .34503 L .34742 .34632 L F
.34876 .34103 m .34689 .34838 L .34966 .33773 L 0 0 0 r
F
.34421 .35713 m .34509 .35422 L .34689 .34838 L .752 .795 .308 r
F
.34485 .35476 m .34539 .35326 L .34792 .34488 L .739 .801 .321 r
F
.34413 .35704 m .34792 .34488 L .3479 .34495 L F
.34689 .34838 m .34731 .34696 L .34777 .34547 L .682 .725 .211 r
F
.34801 .34459 m .34539 .35326 L .34926 .34096 L 0 0 0 r
F
.34599 .3516 m .34643 .34988 L .34689 .34838 L .729 .757 .25 r
F
.34539 .35326 m .34662 .35001 L .34926 .34096 L .676 .761 .273 r
F
.34539 .35326 m .34289 .35952 L .34594 .35174 L F
.34539 .35326 m .34594 .35174 L .34662 .35001 L F
.34413 .35704 m .34539 .35326 L .34485 .35476 L .739 .801 .321 r
F
.3479 .34495 m .34792 .34488 L .34801 .34459 L F
.34508 .35511 m .34599 .3516 L .34555 .35332 L .774 .787 .291 r
F
.4176 .56994 m .41589 .56641 L .41912 .55815 L .865 .688 .661 r
F
.41589 .56641 m .41739 .55524 L .41912 .55815 L .869 .697 .666 r
F
.85745 .46568 m .85989 .46223 L .86155 .4646 L .642 .734 .915 r
F
.85745 .46568 m .85578 .46331 L .85989 .46223 L F
.51741 .5028 m .51908 .49907 L .52107 .50146 L .675 .732 .893 r
F
.51741 .5028 m .51542 .50041 L .51908 .49907 L F
.48949 .50441 m .49111 .50054 L .49314 .50287 L .693 .743 .889 r
F
.48949 .50441 m .48747 .50208 L .49111 .50054 L F
.62518 .60952 m .62316 .59162 L .62637 .59428 L .51 .351 .602 r
F
.62357 .6235 m .62195 .60613 L .62437 .6086 L .512 .343 .588 r
F
.63109 .63716 m .62929 .61513 L .63179 .61943 L .49 .32 .577 r
F
.62855 .63171 m .62927 .6156 L .63109 .63716 L .498 .328 .581 r
F
.62927 .6156 m .62929 .61513 L .62933 .61562 L F
.62927 .6156 m .62933 .61562 L .63109 .63716 L F
.62877 .61438 m .62962 .59767 L .63147 .6162 L .5 .34 .596 r
F
.62955 .61568 m .63147 .6162 L .63179 .61943 L F
.62877 .61438 m .63147 .6162 L .62955 .61568 L F
.62846 .61387 m .62848 .61366 L .62877 .61438 L F
.62848 .61366 m .62962 .59767 L .62877 .61438 L F
.62855 .63171 m .62686 .61206 L .62885 .61457 L .498 .328 .581 r
F
.62927 .6156 m .62885 .61457 L .62929 .61513 L F
.62855 .63171 m .62885 .61457 L .62927 .6156 L F
.62686 .61206 m .62682 .61156 L .62788 .61309 L F
.62686 .61206 m .62788 .61309 L .62929 .61513 L F
.62605 .62722 m .62679 .61206 L .62855 .63171 L .505 .335 .585 r
F
.62679 .61206 m .62682 .61156 L .62686 .61206 L F
.62679 .61206 m .62686 .61206 L .62855 .63171 L F
.6257 .6102 m .62637 .59428 L .62827 .61204 L .51 .351 .602 r
F
.62716 .61205 m .62827 .61204 L .62844 .61367 L F
.6257 .6102 m .62827 .61204 L .62716 .61205 L F
.62788 .61309 m .62844 .61367 L .62846 .61387 L F
.6257 .6102 m .62844 .61367 L .62788 .61309 L F
.62518 .60952 m .6252 .60936 L .6257 .6102 L F
.6252 .60936 m .62637 .59428 L .6257 .6102 L F
.62605 .62722 m .6244 .60889 L .6259 .61055 L .505 .335 .585 r
F
.62679 .61206 m .6259 .61055 L .62682 .61156 L F
.62605 .62722 m .6259 .61055 L .62679 .61206 L F
.6244 .60889 m .62437 .6086 L .62484 .60916 L F
.6244 .60889 m .62484 .60916 L .62682 .61156 L F
.62195 .60613 m .62316 .59162 L .62517 .60937 L .52 .362 .607 r
F
.62484 .60916 m .62517 .60937 L .62518 .60952 L F
.62357 .6235 m .62435 .6089 L .62605 .62722 L .512 .343 .588 r
F
.62435 .6089 m .62437 .6086 L .6244 .60889 L F
.62435 .6089 m .6244 .60889 L .62605 .62722 L F
.62455 .60886 m .62517 .60937 L .62484 .60916 L .52 .362 .607 r
F
.62195 .60613 m .62464 .60884 L .62455 .60886 L F
.62464 .60884 m .62517 .60937 L .62455 .60886 L F
.7571 .44817 m .75935 .44498 L .76119 .44791 L .553 .639 .89 r
F
.7571 .44817 m .75526 .44515 L .75935 .44498 L F
.75116 .44519 m .75341 .44208 L .75526 .44515 L .532 .617 .882 r
F
.75116 .44519 m .7493 .44202 L .75341 .44208 L F
.45069 .51245 m .45211 .50839 L .45399 .51046 L .744 .758 .864 r
F
.45069 .51245 m .4488 .51036 L .45211 .50839 L F
.71488 .39448 m .71278 .38768 L .71729 .39508 L 0 .105 .628 r
F
.71278 .38768 m .71523 .38922 L .71729 .39508 L 0 .033 .58 r
F
.46721 .65406 m .46742 .64768 L .46775 .65425 L .73 .495 .571 r
F
.46672 .65402 m .46742 .64768 L .46721 .65406 L F
.46498 .65343 m .46742 .64768 L .46672 .65402 L .744 .512 .58 r
F
.52672 .50256 m .5284 .49885 L .53038 .50127 L .669 .728 .894 r
F
.52672 .50256 m .52473 .50014 L .5284 .49885 L F
.24738 .46 m .24862 .45625 L .25108 .45835 L .699 .774 .91 r
F
.24738 .46 m .24492 .45789 L .24862 .45625 L F
.78473 .45676 m .78703 .4534 L .78881 .45602 L .606 .695 .906 r
F
.78473 .45676 m .78295 .45412 L .78703 .4534 L F
.27082 .45541 m .27212 .4515 L .27456 .45349 L .722 .788 .904 r
F
.27082 .45541 m .26838 .45339 L .27212 .4515 L F
.71696 .4008 m .71932 .40064 L .72134 .40593 L .055 .171 .669 r
F
.71696 .4008 m .71488 .39448 L .71932 .40064 L F
.28447 .45134 m .2858 .44727 L .28823 .44913 L .745 .801 .897 r
F
.28447 .45134 m .28204 .44943 L .2858 .44727 L F
.4202 .53893 m .42156 .53252 L .4233 .53462 L .845 .746 .754 r
F
.89281 .46738 m .89532 .46391 L .89694 .46625 L .647 .739 .917 r
F
.89281 .46738 m .89119 .46504 L .89532 .46391 L F
.57523 .50624 m .577 .50255 L .57893 .50526 L .64 .693 .884 r
F
.57523 .50624 m .5733 .50354 L .577 .50255 L F
.63089 .58534 m .62901 .57314 L .63223 .57548 L .494 .361 .628 r
F
.62766 .58257 m .62901 .57314 L .63089 .58534 L .506 .374 .636 r
F
.62901 .57314 m .63041 .56525 L .63223 .57548 L .504 .387 .653 r
F
.63223 .57548 m .63041 .56525 L .63362 .56729 L .491 .372 .644 r
F
.63041 .56525 m .63185 .55848 L .63362 .56729 L .502 .399 .67 r
F
.48018 .5053 m .48179 .50135 L .48382 .50366 L .702 .747 .887 r
F
.48018 .5053 m .47815 .50298 L .48179 .50135 L F
.81622 .46178 m .81858 .45837 L .8203 .46083 L .629 .72 .912 r
F
.81622 .46178 m .81449 .45931 L .81858 .45837 L F
.31739 .42972 m .31494 .42875 L .31885 .42455 L .872 .872 .834 r
F
.31351 .43368 m .31494 .42875 L .31739 .42972 L .849 .859 .85 r
F
.60658 .51552 m .60824 .51197 L .60998 .51504 L .601 .629 .852 r
F
.60658 .51552 m .60484 .51249 L .60824 .51197 L F
.56028 .5041 m .56203 .50043 L .56397 .50301 L .651 .708 .889 r
F
.56028 .5041 m .55834 .50153 L .56203 .50043 L F
.71488 .39448 m .71729 .39508 L .71932 .40064 L 0 .105 .628 r
F
.30582 .44042 m .30722 .43583 L .30965 .43722 L .81 .837 .871 r
F
.30582 .44042 m .30339 .43889 L .30722 .43583 L F
.60145 .51307 m .6031 .50959 L .60484 .51249 L .61 .645 .861 r
F
.60145 .51307 m .59971 .51021 L .6031 .50959 L F
.80049 .45952 m .80283 .45612 L .80458 .45864 L .62 .71 .91 r
F
.80049 .45952 m .79874 .45698 L .80283 .45612 L F
.69589 .32147 m .69369 .31278 L .69913 .33806 L .802 .51 0 r
F
.69369 .31278 m .69707 .33229 L .69913 .33806 L .848 .547 .013 r
F
.69226 .30808 m .69707 .33229 L .69369 .31278 L F
.61172 .51827 m .61338 .51465 L .61512 .51794 L .589 .61 .84 r
F
.61172 .51827 m .60998 .51504 L .61338 .51465 L F
.53603 .50245 m .53773 .49876 L .5397 .50121 L .664 .724 .894 r
F
.53603 .50245 m .53405 .5 L .53773 .49876 L F
.43223 .52255 m .43365 .5176 L .43555 .51971 L .793 .762 .824 r
F
.43223 .52255 m .43032 .52043 L .43365 .5176 L F
.4289 .52571 m .43032 .52043 L .43223 .52255 L .806 .76 .811 r
F
.86732 .46588 m .86978 .46243 L .87143 .46479 L .643 .736 .916 r
F
.86732 .46588 m .86566 .46352 L .86978 .46243 L F
.35697 .30941 m .35589 .31657 L .35751 .30828 L 0 0 .131 r
F
.4289 .52571 m .42699 .52355 L .43032 .52043 L .806 .76 .811 r
F
.42555 .52924 m .42699 .52355 L .4289 .52571 L .819 .758 .795 r
F
.23754 .46108 m .23875 .45737 L .24122 .4595 L .692 .771 .912 r
F
.23754 .46108 m .23506 .45894 L .23875 .45737 L F
.62379 .52927 m .62546 .5252 L .62722 .52952 L .551 .538 .793 r
F
.62379 .52927 m .62203 .52511 L .62546 .5252 L F
.84179 .46408 m .8442 .46064 L .84589 .46304 L .638 .73 .915 r
F
.84179 .46408 m .8401 .46168 L .8442 .46064 L F
.5902 .5091 m .59199 .50536 L .59391 .50828 L .625 .672 .874 r
F
.5902 .5091 m .58828 .50621 L .59199 .50536 L F
.31351 .43368 m .31107 .43248 L .31494 .42875 L .849 .859 .85 r
F
.30965 .43722 m .31107 .43248 L .31351 .43368 L .828 .848 .862 r
F
.30965 .43722 m .30722 .43583 L .31107 .43248 L F
.43555 .51971 m .43697 .51502 L .43887 .5171 L .782 .762 .836 r
F
.43555 .51971 m .43365 .5176 L .43697 .51502 L F
.90268 .46745 m .90521 .46398 L .90681 .46631 L .648 .74 .917 r
F
.90268 .46745 m .90107 .46512 L .90521 .46398 L F
.59633 .51087 m .59797 .50744 L .59971 .51021 L .618 .659 .868 r
F
.59633 .51087 m .59459 .50813 L .59797 .50744 L F
.47087 .50642 m .47246 .50237 L .4745 .50467 L .711 .751 .883 r
F
.47087 .50642 m .46882 .50411 L .47246 .50237 L F
.61687 .52142 m .61853 .51769 L .62028 .52127 L .576 .586 .827 r
F
.61687 .52142 m .61512 .51794 L .61853 .51769 L F
.42084 .60405 m .42264 .58285 L .42429 .5882 L .85 .634 .61 r
F
.42084 .60405 m .41923 .59718 L .42264 .58285 L F
.41923 .59718 m .42097 .57809 L .42264 .58285 L .856 .645 .617 r
F
.54534 .50248 m .54705 .49881 L .54901 .5013 L .659 .719 .893 r
F
.54534 .50248 m .54337 .5 L .54705 .49881 L F
.2277 .46202 m .22889 .45834 L .23138 .46049 L .687 .768 .913 r
F
.2277 .46202 m .22522 .45986 L .22889 .45834 L F
.45399 .51046 m .45542 .50651 L .4573 .50858 L .736 .757 .87 r
F
.45399 .51046 m .45211 .50839 L .45542 .50651 L F
.42555 .52924 m .42364 .52706 L .42699 .52355 L .819 .758 .795 r
F
.42219 .53327 m .42364 .52706 L .42555 .52924 L .833 .755 .777 r
F
.41739 .55524 m .41566 .55254 L .41882 .54635 L .863 .716 .698 r
F
.41882 .54635 m .41708 .54396 L .4202 .53893 L .855 .732 .727 r
F
.41566 .55254 m .41708 .54396 L .41882 .54635 L .867 .725 .703 r
F
.60516 .64825 m .60367 .62745 L .60602 .62791 L .556 .367 .58 r
F
.60306 .64891 m .60367 .62745 L .60516 .64825 L .561 .37 .58 r
F
.60289 .64897 m .60367 .62745 L .60306 .64891 L F
.43887 .5171 m .44029 .51263 L .44218 .5147 L .771 .763 .845 r
F
.43887 .5171 m .43697 .51502 L .44029 .51263 L F
.77887 .45479 m .78116 .45146 L .78295 .45412 L .599 .687 .904 r
F
.77887 .45479 m .77707 .4521 L .78116 .45146 L F
.26094 .45701 m .26221 .45318 L .26466 .45522 L .71 .781 .907 r
F
.26094 .45701 m .25849 .45494 L .26221 .45318 L F
.42241 .61208 m .42429 .5882 L .42592 .59427 L .843 .623 .603 r
F
.42241 .61208 m .42084 .60405 L .42429 .5882 L F
.87719 .46604 m .87967 .46258 L .88131 .46493 L .645 .737 .916 r
F
.87719 .46604 m .87555 .46369 L .87967 .46258 L F
.5696 .50457 m .57137 .5009 L .5733 .50354 L .644 .701 .887 r
F
.5696 .50457 m .56767 .50194 L .57137 .5009 L F
.82611 .46229 m .82849 .45886 L .8302 .4613 L .633 .724 .913 r
F
.82611 .46229 m .8244 .45985 L .82849 .45886 L F
.21788 .46285 m .21905 .4592 L .22154 .46137 L .683 .766 .914 r
F
.21788 .46285 m .21538 .46068 L .21905 .4592 L F
.91255 .4675 m .9151 .46403 L .91669 .46635 L .648 .741 .917 r
F
.91255 .4675 m .91095 .46517 L .9151 .46403 L F
.63362 .56729 m .63185 .55848 L .63505 .5603 L .488 .383 .661 r
F
.41923 .59718 m .4176 .59122 L .42097 .57809 L .856 .645 .617 r
F
.4176 .59122 m .41929 .57382 L .42097 .57809 L .861 .656 .623 r
F
.73728 .43416 m .73953 .43143 L .74142 .43497 L .442 .528 .85 r
F
.73728 .43416 m .73537 .4304 L .73953 .43143 L F
.28823 .44913 m .28957 .445 L .292 .44681 L .754 .806 .894 r
F
.28823 .44913 m .2858 .44727 L .28957 .445 L F
.85167 .46437 m .8541 .46092 L .85578 .46331 L .64 .732 .915 r
F
.85167 .46437 m .84999 .46199 L .8541 .46092 L F
.58457 .5071 m .58635 .5034 L .58828 .50621 L .631 .682 .88 r
F
.58457 .5071 m .58264 .50431 L .58635 .5034 L F
.20806 .4636 m .20921 .45996 L .21171 .46215 L .68 .764 .915 r
F
.20806 .4636 m .20555 .46141 L .20921 .45996 L F
.72925 .42475 m .73152 .42251 L .73345 .42652 L .344 .435 .811 r
F
.72925 .42475 m .7273 .42035 L .73152 .42251 L F
.50245 .50225 m .50409 .49847 L .5061 .50081 L .683 .739 .893 r
F
.50245 .50225 m .50044 .4999 L .50409 .49847 L F
.62962 .59767 m .62766 .58257 L .63089 .58534 L .497 .35 .612 r
F
.62637 .59428 m .62766 .58257 L .62962 .59767 L .508 .363 .618 r
F
.33651 .38848 m .33441 .39088 L .33777 .38295 L .969 .924 .602 r
F
.33318 .39594 m .33441 .39088 L .33651 .38848 L .968 .935 .67 r
F
.51176 .50178 m .51342 .49804 L .51542 .50041 L .677 .735 .894 r
F
.51176 .50178 m .50976 .49941 L .51342 .49804 L F
.4202 .53893 m .41846 .53676 L .42156 .53252 L .845 .746 .754 r
F
.41708 .54396 m .41846 .53676 L .4202 .53893 L .858 .74 .732 r
F
.19824 .46427 m .19937 .46066 L .20189 .46285 L .677 .762 .915 r
F
.19824 .46427 m .19572 .46208 L .19937 .46066 L F
.49314 .50287 m .49477 .49904 L .49679 .50136 L .69 .743 .892 r
F
.49314 .50287 m .49111 .50054 L .49477 .49904 L F
.8104 .46024 m .81275 .45683 L .81449 .45931 L .626 .716 .912 r
F
.8104 .46024 m .80866 .45775 L .81275 .45683 L F
.46154 .50782 m .46312 .50365 L .46518 .50593 L .723 .755 .878 r
F
.46154 .50782 m .45948 .50554 L .46312 .50365 L F
.55465 .50266 m .55639 .49901 L .55834 .50153 L .654 .714 .892 r
F
.55465 .50266 m .5527 .50014 L .55639 .49901 L F
.79466 .45781 m .79698 .45443 L .79874 .45698 L .615 .705 .909 r
F
.79466 .45781 m .79289 .45524 L .79698 .45443 L F
.18844 .46488 m .18954 .46128 L .19208 .46349 L .674 .761 .916 r
F
.18844 .46488 m .1859 .46268 L .18954 .46128 L F
.16883 .46597 m .1699 .4624 L .17246 .46461 L .671 .759 .916 r
F
.16883 .46597 m .16627 .46376 L .1699 .4624 L F
.27456 .45349 m .27586 .44954 L .2783 .4515 L .728 .791 .903 r
F
.27456 .45349 m .27212 .4515 L .27586 .44954 L F
.17863 .46545 m .17972 .46186 L .18226 .46407 L .673 .76 .916 r
F
.17863 .46545 m .17609 .46324 L .17972 .46186 L F
.32677 .41408 m .32427 .41421 L .32829 .40814 L .938 .91 .767 r
F
.32279 .41973 m .32427 .41421 L .32677 .41408 L .911 .899 .802 r
F
.44218 .5147 m .4436 .5104 L .44549 .51246 L .761 .763 .854 r
F
.44218 .5147 m .44029 .51263 L .4436 .5104 L F
.52107 .50146 m .52275 .49775 L .52473 .50014 L .672 .732 .895 r
F
.52107 .50146 m .51908 .49907 L .52275 .49775 L F
.88707 .46616 m .88957 .4627 L .89119 .46504 L .646 .739 .917 r
F
.88707 .46616 m .88544 .46382 L .88957 .4627 L F
.48382 .50366 m .48544 .49977 L .48747 .50208 L .697 .746 .889 r
F
.48382 .50366 m .48179 .50135 L .48544 .49977 L F
.25108 .45835 m .25232 .45458 L .25478 .45667 L .702 .776 .91 r
F
.25108 .45835 m .24862 .45625 L .25232 .45458 L F
.41589 .56641 m .41417 .56318 L .41739 .55524 L .869 .697 .666 r
F
.41417 .56318 m .41566 .55254 L .41739 .55524 L .874 .706 .672 r
F
.32829 .40814 m .32981 .40218 L .33238 .40076 L .949 .924 .749 r
F
.77299 .45269 m .77528 .44938 L .77707 .4521 L .589 .677 .901 r
F
.77299 .45269 m .77119 .44993 L .77528 .44938 L F
.42219 .53327 m .42028 .53104 L .42364 .52706 L .833 .755 .777 r
F
.42395 .62165 m .42592 .59427 L .42752 .60127 L .837 .611 .597 r
F
.42395 .62165 m .42241 .61208 L .42592 .59427 L F
.62203 .52511 m .6237 .52124 L .62546 .5252 L .559 .558 .809 r
F
.62203 .52511 m .62028 .52127 L .6237 .52124 L F
.53038 .50127 m .53207 .49759 L .53405 .5 L .667 .728 .895 r
F
.53038 .50127 m .5284 .49885 L .53207 .49759 L F
.61556 .63362 m .61391 .61423 L .6163 .61587 L .533 .355 .585 r
F
.61315 .63153 m .61391 .61423 L .61556 .63362 L .539 .361 .587 r
F
.4573 .50858 m .45873 .50472 L .46061 .50678 L .729 .757 .875 r
F
.4573 .50858 m .45542 .50651 L .45873 .50472 L F
.86155 .4646 m .864 .46115 L .86566 .46352 L .642 .734 .916 r
F
.86155 .4646 m .85989 .46223 L .864 .46115 L F
.836 .46271 m .8384 .45927 L .8401 .46168 L .636 .728 .914 r
F
.836 .46271 m .8343 .46029 L .8384 .45927 L F
.4176 .59122 m .41594 .58598 L .41929 .57382 L .861 .656 .623 r
F
.41594 .58598 m .4176 .56994 L .41929 .57382 L .867 .666 .629 r
F
.4745 .50467 m .4761 .50069 L .47815 .50298 L .706 .75 .886 r
F
.4745 .50467 m .47246 .50237 L .4761 .50069 L F
.57893 .50526 m .58071 .50159 L .58264 .50431 L .636 .691 .884 r
F
.57893 .50526 m .577 .50255 L .58071 .50159 L F
.35751 .30828 m .35665 .31595 L .35797 .30731 L 0 0 .085 r
F
.35751 .30828 m .35589 .31657 L .35665 .31595 L F
.89694 .46625 m .89946 .46278 L .90107 .46512 L .647 .74 .917 r
F
.89694 .46625 m .89532 .46391 L .89946 .46278 L F
.56397 .50301 m .56572 .49936 L .56767 .50194 L .648 .707 .89 r
F
.56397 .50301 m .56203 .50043 L .56572 .49936 L F
.5397 .50121 m .54141 .49755 L .54337 .5 L .662 .723 .895 r
F
.5397 .50121 m .53773 .49876 L .54141 .49755 L F
.44549 .51246 m .44691 .50831 L .4488 .51036 L .752 .762 .861 r
F
.44549 .51246 m .4436 .5104 L .44691 .50831 L F
.24122 .4595 m .24244 .45577 L .24492 .45789 L .695 .772 .911 r
F
.24122 .4595 m .23875 .45737 L .24244 .45577 L F
.292 .44681 m .29336 .4426 L .29578 .44434 L .764 .812 .891 r
F
.292 .44681 m .28957 .445 L .29336 .4426 L F
.6981 .33013 m .69589 .32147 L .7012 .344 L .746 .464 0 r
F
.69589 .32147 m .69913 .33806 L .7012 .344 L .802 .51 0 r
F
.74331 .43842 m .74556 .4355 L .74743 .43879 L .486 .573 .868 r
F
.74331 .43842 m .74142 .43497 L .74556 .4355 L F
.7671 .45041 m .76937 .44714 L .77119 .44993 L .578 .666 .898 r
F
.7671 .45041 m .76528 .44757 L .76937 .44714 L F
.63262 .54582 m .6308 .53967 L .63426 .54066 L .505 .446 .724 r
F
.6308 .53967 m .63245 .53498 L .63426 .54066 L .517 .474 .747 r
F
.6308 .53967 m .629 .5343 L .63245 .53498 L F
.60998 .51504 m .61164 .51152 L .61338 .51465 L .594 .623 .85 r
F
.60998 .51504 m .60824 .51197 L .61164 .51152 L F
.8203 .46083 m .82268 .4574 L .8244 .45985 L .63 .722 .913 r
F
.8203 .46083 m .81858 .45837 L .82268 .4574 L F
.60484 .51249 m .6065 .50903 L .60824 .51197 L .604 .64 .86 r
F
.60484 .51249 m .6031 .50959 L .6065 .50903 L F
.69203 .30768 m .69707 .33229 L .69226 .30808 L .886 .576 .068 r
F
.78881 .45602 m .79112 .45265 L .79289 .45524 L .61 .699 .907 r
F
.78881 .45602 m .78703 .4534 L .79112 .45265 L F
.26466 .45522 m .26594 .45137 L .26838 .45339 L .715 .784 .906 r
F
.26466 .45522 m .26221 .45318 L .26594 .45137 L F
.87143 .46479 m .8739 .46133 L .87555 .46369 L .644 .736 .916 r
F
.87143 .46479 m .86978 .46243 L .8739 .46133 L F
.43523 .64505 m .4368 .61701 L .43791 .62587 L .811 .576 .583 r
F
.43498 .64498 m .4368 .61701 L .43523 .64505 L F
.43498 .64498 m .43409 .63482 L .4368 .61701 L F
.629 .5343 m .63067 .52997 L .63245 .53498 L .528 .5 .768 r
F
.629 .5343 m .62722 .52952 L .63067 .52997 L F
.23138 .46049 m .23258 .4568 L .23506 .45894 L .689 .769 .913 r
F
.23138 .46049 m .22889 .45834 L .23258 .4568 L F
.80458 .45864 m .80692 .45524 L .80866 .45775 L .622 .713 .911 r
F
.80458 .45864 m .80283 .45612 L .80692 .45524 L F
.61512 .51794 m .61679 .51433 L .61853 .51769 L .581 .602 .838 r
F
.61512 .51794 m .61338 .51465 L .61679 .51433 L F
.41846 .53676 m .4198 .5305 L .42156 .53252 L .848 .753 .758 r
F
.59971 .51021 m .60136 .50679 L .6031 .50959 L .613 .655 .867 r
F
.59971 .51021 m .59797 .50744 L .60136 .50679 L F
.84589 .46304 m .84831 .45959 L .84999 .46199 L .639 .731 .915 r
F
.84589 .46304 m .8442 .46064 L .84831 .45959 L F
.90681 .46631 m .90935 .46284 L .91095 .46517 L .648 .741 .917 r
F
.90681 .46631 m .90521 .46398 L .90935 .46284 L F
.46518 .50593 m .46676 .50185 L .46882 .50411 L .717 .754 .882 r
F
.46518 .50593 m .46312 .50365 L .46676 .50185 L F
.54901 .5013 m .55074 .49765 L .5527 .50014 L .656 .718 .894 r
F
.54901 .5013 m .54705 .49881 L .55074 .49765 L F
.59391 .50828 m .59572 .50457 L .59763 .50751 L .621 .668 .874 r
F
.59391 .50828 m .59199 .50536 L .59572 .50457 L F
.76119 .44791 m .76346 .4447 L .76528 .44757 L .563 .651 .894 r
F
.76119 .44791 m .75935 .44498 L .76346 .4447 L F
.63448 .55307 m .63262 .54582 L .6361 .54724 L .492 .416 .698 r
F
.63262 .54582 m .63426 .54066 L .6361 .54724 L .505 .446 .724 r
F
.2783 .4515 m .27961 .44751 L .28204 .44943 L .734 .795 .901 r
F
.2783 .4515 m .27586 .44954 L .27961 .44751 L F
.63505 .5603 m .6364 .55467 L .63828 .5626 L .485 .393 .676 r
F
.6364 .55467 m .63652 .55418 L .63661 .5546 L F
.6364 .55467 m .63661 .5546 L .63828 .5626 L F
.63533 .55356 m .6361 .54724 L .63777 .55422 L .492 .416 .698 r
F
.63696 .55449 m .63777 .55422 L .63798 .55507 L F
.63533 .55356 m .63777 .55422 L .63696 .55449 L F
.63448 .55307 m .63456 .55276 L .63533 .55356 L F
.63456 .55276 m .6361 .54724 L .63533 .55356 L F
.63505 .5603 m .63331 .55251 L .63533 .55356 L .485 .393 .676 r
F
.6364 .55467 m .63533 .55356 L .63652 .55418 L F
.63505 .5603 m .63533 .55356 L .6364 .55467 L F
.7493 .44202 m .75155 .43897 L .75341 .44208 L .519 .606 .88 r
F
.7493 .44202 m .74743 .43879 L .75155 .43897 L F
.22154 .46137 m .22272 .4577 L .22522 .45986 L .685 .767 .914 r
F
.22154 .46137 m .21905 .4592 L .22272 .4577 L F
.33195 .40103 m .32992 .40213 L .33318 .39594 L .967 .929 .695 r
F
.5061 .50081 m .50775 .49707 L .50976 .49941 L .68 .739 .895 r
F
.5061 .50081 m .50409 .49847 L .50775 .49707 L F
.75526 .44515 m .75752 .442 L .75935 .44498 L .544 .631 .888 r
F
.75526 .44515 m .75341 .44208 L .75752 .442 L F
.49679 .50136 m .49842 .49758 L .50044 .4999 L .686 .742 .894 r
F
.49679 .50136 m .49477 .49904 L .49842 .49758 L F
.41594 .58598 m .41426 .58134 L .4176 .56994 L .867 .666 .629 r
F
.41426 .58134 m .41589 .56641 L .4176 .56994 L .872 .676 .635 r
F
.4488 .51036 m .45023 .50634 L .45211 .50839 L .744 .762 .867 r
F
.4488 .51036 m .44691 .50831 L .45023 .50634 L F
.69203 .30768 m .69502 .32679 L .69707 .33229 L .886 .576 .068 r
F
.69105 .30538 m .69502 .32679 L .69203 .30768 L F
.60742 .64751 m .60602 .62791 L .60838 .62872 L .551 .362 .579 r
F
.60546 .64816 m .60602 .62791 L .60742 .64751 L .556 .367 .58 r
F
.60516 .64825 m .60602 .62791 L .60546 .64816 L F
.44683 .64881 m .44757 .63276 L .44861 .64558 L .784 .547 .577 r
F
.44555 .64853 m .44757 .63276 L .44683 .64881 L F
.44513 .64837 m .44757 .63276 L .44555 .64853 L .791 .557 .583 r
F
.51542 .50041 m .51708 .4967 L .51908 .49907 L .674 .735 .896 r
F
.51542 .50041 m .51342 .49804 L .51708 .4967 L F
.5733 .50354 m .57507 .4999 L .577 .50255 L .641 .699 .888 r
F
.5733 .50354 m .57137 .5009 L .57507 .4999 L F
.21171 .46215 m .21287 .4585 L .21538 .46068 L .681 .765 .914 r
F
.21171 .46215 m .20921 .45996 L .21287 .4585 L F
.88131 .46493 m .8838 .46147 L .88544 .46382 L .645 .738 .917 r
F
.88131 .46493 m .87967 .46258 L .8838 .46147 L F
.48747 .50208 m .48909 .49823 L .49111 .50054 L .693 .746 .892 r
F
.48747 .50208 m .48544 .49977 L .48909 .49823 L F
.7273 .42035 m .72958 .41837 L .73152 .42251 L .304 .401 .797 r
F
.7273 .42035 m .72533 .41577 L .72958 .41837 L F
.91669 .46635 m .91925 .46288 L .92083 .4652 L .649 .742 .917 r
F
.91669 .46635 m .9151 .46403 L .91925 .46288 L F
.29578 .44434 m .29715 .44006 L .29958 .44172 L .775 .819 .888 r
F
.29578 .44434 m .29336 .4426 L .29715 .44006 L F
.20189 .46285 m .20303 .45922 L .20555 .46141 L .678 .763 .915 r
F
.20189 .46285 m .19937 .46066 L .20303 .45922 L F
.41566 .55254 m .41392 .55 L .41708 .54396 L .867 .725 .703 r
F
.41708 .54396 m .41533 .54171 L .41846 .53676 L .858 .74 .732 r
F
.41392 .55 m .41533 .54171 L .41708 .54396 L .871 .733 .707 r
F
.52473 .50014 m .52642 .49646 L .5284 .49885 L .669 .731 .896 r
F
.52473 .50014 m .52275 .49775 L .52642 .49646 L F
.42542 .6333 m .42752 .60127 L .42909 .60946 L .829 .599 .59 r
F
.42542 .6333 m .42395 .62165 L .42752 .60127 L F
.25478 .45667 m .25603 .45287 L .25849 .45494 L .705 .778 .909 r
F
.25478 .45667 m .25232 .45458 L .25603 .45287 L F
.8302 .4613 m .83259 .45786 L .8343 .46029 L .634 .726 .914 r
F
.8302 .4613 m .82849 .45886 L .83259 .45786 L F
.62028 .52127 m .62195 .51756 L .6237 .52124 L .566 .576 .823 r
F
.62028 .52127 m .61853 .51769 L .62195 .51756 L F
.16265 .46511 m .16371 .46154 L .16627 .46376 L .67 .758 .917 r
F
.16265 .46511 m .16009 .46289 L .16371 .46154 L F
.19208 .46349 m .19319 .45988 L .19572 .46208 L .675 .761 .916 r
F
.19208 .46349 m .18954 .46128 L .19319 .45988 L F
.62722 .52952 m .62889 .52546 L .63067 .52997 L .538 .524 .787 r
F
.62722 .52952 m .62546 .5252 L .62889 .52546 L F
.17246 .46461 m .17353 .46103 L .17609 .46324 L .671 .759 .916 r
F
.17246 .46461 m .1699 .4624 L .17353 .46103 L F
.18226 .46407 m .18336 .46047 L .1859 .46268 L .673 .76 .916 r
F
.18226 .46407 m .17972 .46186 L .18336 .46047 L F
.32279 .41973 m .32031 .41934 L .32427 .41421 L .911 .899 .802 r
F
.31885 .42455 m .32031 .41934 L .32279 .41973 L .885 .885 .827 r
F
.55834 .50153 m .56008 .4979 L .56203 .50043 L .651 .712 .893 r
F
.55834 .50153 m .55639 .49901 L .56008 .4979 L F
.58828 .50621 m .59007 .50254 L .59199 .50536 L .627 .679 .88 r
F
.58828 .50621 m .58635 .5034 L .59007 .50254 L F
.43032 .52043 m .43175 .51556 L .43365 .5176 L .795 .767 .828 r
F
.43032 .52043 m .42842 .51837 L .43175 .51556 L F
.42699 .52355 m .42842 .51837 L .43032 .52043 L .808 .767 .815 r
F
.85578 .46331 m .85822 .45985 L .85989 .46223 L .641 .733 .915 r
F
.85578 .46331 m .8541 .46092 L .85822 .45985 L F
.78295 .45412 m .78525 .45078 L .78703 .4534 L .603 .692 .906 r
F
.78295 .45412 m .78116 .45146 L .78525 .45078 L F
.42699 .52355 m .42508 .52148 L .42842 .51837 L .808 .767 .815 r
F
.42364 .52706 m .42508 .52148 L .42699 .52355 L .822 .765 .799 r
F
.34321 .36287 m .3415 .36723 L .34415 .35888 L .853 .84 .373 r
F
.47815 .50298 m .47975 .49907 L .48179 .50135 L .701 .75 .889 r
F
.47815 .50298 m .4761 .50069 L .47975 .49907 L F
.33777 .38295 m .33563 .38589 L .33902 .37753 L .956 .919 .564 r
F
.33441 .39088 m .33563 .38589 L .33777 .38295 L .964 .938 .641 r
F
.45185 .65029 m .45233 .639 L .45314 .65077 L .773 .535 .575 r
F
.45099 .65013 m .45233 .639 L .45185 .65029 L F
.45017 .64983 m .45233 .639 L .45099 .65013 L .78 .546 .581 r
F
.43365 .5176 m .43507 .51298 L .43697 .51502 L .783 .768 .839 r
F
.43365 .5176 m .43175 .51556 L .43507 .51298 L F
.35797 .30731 m .35665 .31595 L .35871 .30589 L 0 0 .153 r
F
.53405 .5 m .53575 .49635 L .53773 .49876 L .664 .727 .896 r
F
.53405 .5 m .53207 .49759 L .53575 .49635 L F
.73537 .4304 m .73763 .42781 L .73953 .43143 L .416 .507 .844 r
F
.73537 .4304 m .73345 .42652 L .73763 .42781 L F
.81449 .45931 m .81685 .45589 L .81858 .45837 L .628 .719 .912 r
F
.81449 .45931 m .81275 .45683 L .81685 .45589 L F
.89119 .46504 m .8937 .46157 L .89532 .46391 L .646 .739 .917 r
F
.89119 .46504 m .88957 .4627 L .8937 .46157 L F
.41417 .56318 m .41244 .5602 L .41566 .55254 L .874 .706 .672 r
F
.41244 .5602 m .41392 .55 L .41566 .55254 L .878 .716 .677 r
F
.79874 .45698 m .80107 .45359 L .80283 .45612 L .618 .708 .91 r
F
.79874 .45698 m .79698 .45443 L .80107 .45359 L F
.42364 .52706 m .42173 .52495 L .42508 .52148 L .822 .765 .799 r
F
.42028 .53104 m .42173 .52495 L .42364 .52706 L .836 .763 .781 r
F
.24492 .45789 m .24615 .45414 L .24862 .45625 L .697 .774 .911 r
F
.24492 .45789 m .24244 .45577 L .24615 .45414 L F
.41846 .53676 m .4167 .53469 L .4198 .5305 L .848 .753 .758 r
F
.41533 .54171 m .4167 .53469 L .41846 .53676 L .862 .748 .736 r
F
.45211 .50839 m .45354 .50447 L .45542 .50651 L .736 .761 .873 r
F
.45211 .50839 m .45023 .50634 L .45354 .50447 L F
.43697 .51502 m .43839 .5106 L .44029 .51263 L .772 .768 .849 r
F
.43697 .51502 m .43507 .51298 L .43839 .5106 L F
.26838 .45339 m .26967 .4495 L .27212 .4515 L .719 .787 .905 r
F
.26838 .45339 m .26594 .45137 L .26967 .4495 L F
.29958 .44172 m .30096 .43735 L .30339 .43889 L .788 .827 .883 r
F
.29958 .44172 m .29715 .44006 L .30096 .43735 L F
.46882 .50411 m .47041 .50011 L .47246 .50237 L .711 .754 .886 r
F
.46882 .50411 m .46676 .50185 L .47041 .50011 L F
.54337 .5 m .54509 .49636 L .54705 .49881 L .659 .723 .896 r
F
.54337 .5 m .54141 .49755 L .54509 .49636 L F
.86566 .46352 m .86812 .46006 L .86978 .46243 L .643 .735 .916 r
F
.86566 .46352 m .864 .46115 L .86812 .46006 L F
.28204 .44943 m .28337 .44539 L .2858 .44727 L .741 .8 .899 r
F
.28204 .44943 m .27961 .44751 L .28337 .44539 L F
.8401 .46168 m .84251 .45823 L .8442 .46064 L .637 .729 .915 r
F
.8401 .46168 m .8384 .45927 L .84251 .45823 L F
.56767 .50194 m .56943 .49831 L .57137 .5009 L .645 .705 .891 r
F
.56767 .50194 m .56572 .49936 L .56943 .49831 L F
.44185 .64723 m .44276 .62846 L .44383 .63993 L .794 .557 .578 r
F
.44033 .64686 m .44276 .62846 L .44185 .64723 L F
.44015 .64678 m .44276 .62846 L .44033 .64686 L .801 .567 .584 r
F
.58264 .50431 m .58443 .50066 L .58635 .5034 L .633 .689 .885 r
F
.58264 .50431 m .58071 .50159 L .58443 .50066 L F
.63547 .57844 m .63362 .56729 L .63685 .56988 L .477 .356 .635 r
F
.63223 .57548 m .63362 .56729 L .63547 .57844 L .491 .372 .644 r
F
.63362 .56729 m .63505 .5603 L .63685 .56988 L .488 .383 .661 r
F
.3551 .3177 m .35304 .32877 L .35589 .31657 L 0 0 .062 r
F
.35223 .33037 m .35304 .32877 L .3551 .3177 L 0 0 0 r
F
.90107 .46512 m .9036 .46165 L .90521 .46398 L .647 .74 .917 r
F
.90107 .46512 m .89946 .46278 L .9036 .46165 L F
.77707 .4521 m .77937 .44878 L .78116 .45146 L .595 .684 .904 r
F
.77707 .4521 m .77528 .44938 L .77937 .44878 L F
.23506 .45894 m .23627 .45523 L .23875 .45737 L .691 .771 .912 r
F
.23506 .45894 m .23258 .4568 L .23627 .45523 L F
.41426 .58134 m .41257 .57718 L .41589 .56641 L .872 .676 .635 r
F
.41257 .57718 m .41417 .56318 L .41589 .56641 L .877 .686 .64 r
F
.63415 .58884 m .63223 .57548 L .63547 .57844 L .481 .346 .62 r
F
.63089 .58534 m .63223 .57548 L .63415 .58884 L .494 .361 .628 r
F
.62846 .61387 m .62637 .59428 L .62962 .59767 L .5 .34 .596 r
F
.62546 .5252 m .62713 .52135 L .62889 .52546 L .547 .546 .804 r
F
.62546 .5252 m .6237 .52124 L .62713 .52135 L F
.31885 .42455 m .31638 .42379 L .32031 .41934 L .885 .885 .827 r
F
.31494 .42875 m .31638 .42379 L .31885 .42455 L .86 .871 .846 r
F
.44029 .51263 m .4417 .50838 L .4436 .5104 L .762 .767 .857 r
F
.44029 .51263 m .43839 .5106 L .4417 .50838 L F
.60824 .51197 m .6099 .50853 L .61164 .51152 L .598 .634 .858 r
F
.60824 .51197 m .6065 .50903 L .6099 .50853 L F
.5527 .50014 m .55443 .49652 L .55639 .49901 L .654 .717 .895 r
F
.5527 .50014 m .55074 .49765 L .55443 .49652 L F
.42028 .53104 m .41836 .52891 L .42173 .52495 L .836 .763 .781 r
F
.50044 .4999 m .50208 .49615 L .50409 .49847 L .683 .742 .896 r
F
.50044 .4999 m .49842 .49758 L .50208 .49615 L F
.30339 .43889 m .30478 .43442 L .30722 .43583 L .802 .836 .877 r
F
.30339 .43889 m .30096 .43735 L .30478 .43442 L F
.8244 .45985 m .82678 .45642 L .82849 .45886 L .632 .723 .913 r
F
.8244 .45985 m .82268 .4574 L .82678 .45642 L F
.50976 .49941 m .51142 .4957 L .51342 .49804 L .677 .738 .897 r
F
.50976 .49941 m .50775 .49707 L .51142 .4957 L F
.22522 .45986 m .2264 .45619 L .22889 .45834 L .686 .768 .913 r
F
.22522 .45986 m .22272 .4577 L .2264 .45619 L F
.87555 .46369 m .87803 .46022 L .87967 .46258 L .644 .737 .916 r
F
.87555 .46369 m .8739 .46133 L .87803 .46022 L F
.61338 .51465 m .61505 .51114 L .61679 .51433 L .586 .616 .848 r
F
.61338 .51465 m .61164 .51152 L .61505 .51114 L F
.49111 .50054 m .49274 .49674 L .49477 .49904 L .689 .746 .894 r
F
.49111 .50054 m .48909 .49823 L .49274 .49674 L F
.6031 .50959 m .60476 .5062 L .6065 .50903 L .607 .65 .867 r
F
.6031 .50959 m .60136 .50679 L .60476 .5062 L F
.91095 .46517 m .9135 .4617 L .9151 .46403 L .648 .741 .917 r
F
.91095 .46517 m .90935 .46284 L .9135 .4617 L F
.51908 .49907 m .52075 .49539 L .52275 .49775 L .672 .735 .897 r
F
.51908 .49907 m .51708 .4967 L .52075 .49539 L F
.45948 .50554 m .46106 .50141 L .46312 .50365 L .723 .759 .881 r
F
.45948 .50554 m .45741 .50329 L .46106 .50141 L F
.84999 .46199 m .85242 .45853 L .8541 .46092 L .64 .732 .915 r
F
.84999 .46199 m .84831 .45959 L .85242 .45853 L F
.25849 .45494 m .25976 .45113 L .26221 .45318 L .708 .781 .908 r
F
.25849 .45494 m .25603 .45287 L .25976 .45113 L F
.72533 .41577 m .72762 .41409 L .72958 .41837 L .258 .362 .779 r
F
.72533 .41577 m .72334 .41096 L .72762 .41409 L F
.21538 .46068 m .21654 .45703 L .21905 .4592 L .682 .765 .914 r
F
.21538 .46068 m .21287 .4585 L .21654 .45703 L F
.79289 .45524 m .79521 .45186 L .79698 .45443 L .613 .703 .909 r
F
.79289 .45524 m .79112 .45265 L .79521 .45186 L F
.59763 .50751 m .59945 .50382 L .60136 .50679 L .616 .664 .874 r
F
.59763 .50751 m .59572 .50457 L .59945 .50382 L F
.80866 .45775 m .81101 .45434 L .81275 .45683 L .624 .715 .912 r
F
.80866 .45775 m .80692 .45524 L .81101 .45434 L F
.45542 .50651 m .45685 .50268 L .45873 .50472 L .73 .761 .877 r
F
.45542 .50651 m .45354 .50447 L .45685 .50268 L F
.48179 .50135 m .4834 .49749 L .48544 .49977 L .697 .749 .892 r
F
.48179 .50135 m .47975 .49907 L .4834 .49749 L F
.61798 .63626 m .6163 .61587 L .6187 .61792 L .527 .349 .583 r
F
.61556 .63362 m .6163 .61587 L .61798 .63626 L .533 .355 .585 r
F
.77119 .44993 m .77347 .44665 L .77528 .44938 L .584 .673 .901 r
F
.77119 .44993 m .76937 .44714 L .77347 .44665 L F
.74142 .43497 m .74368 .43215 L .74556 .4355 L .468 .558 .864 r
F
.74142 .43497 m .73953 .43143 L .74368 .43215 L F
.63685 .56988 m .63505 .5603 L .63828 .5626 L .473 .365 .651 r
F
.5284 .49885 m .53009 .4952 L .53207 .49759 L .667 .731 .898 r
F
.5284 .49885 m .52642 .49646 L .53009 .4952 L F
.20555 .46141 m .20669 .45778 L .20921 .45996 L .679 .764 .915 r
F
.20555 .46141 m .20303 .45922 L .20669 .45778 L F
.31494 .42875 m .31249 .42771 L .31638 .42379 L .86 .871 .846 r
F
.31107 .43248 m .31249 .42771 L .31494 .42875 L .839 .858 .859 r
F
.30722 .43583 m .30863 .43122 L .31107 .43248 L .819 .847 .869 r
F
.30722 .43583 m .30478 .43442 L .30863 .43122 L F
.61853 .51769 m .62021 .51411 L .62195 .51756 L .573 .593 .835 r
F
.61853 .51769 m .61679 .51433 L .62021 .51411 L F
.32829 .40814 m .32576 .40867 L .32981 .40218 L .949 .924 .749 r
F
.32427 .41421 m .32576 .40867 L .32829 .40814 L .923 .913 .79 r
F
.577 .50255 m .57878 .49893 L .58071 .50159 L .637 .697 .888 r
F
.577 .50255 m .57507 .4999 L .57878 .49893 L F
.19572 .46208 m .19685 .45846 L .19937 .46066 L .676 .762 .916 r
F
.19572 .46208 m .19319 .45988 L .19685 .45846 L F
.16627 .46376 m .16734 .46018 L .1699 .4624 L .67 .759 .917 r
F
.16627 .46376 m .16371 .46154 L .16734 .46018 L F
.1859 .46268 m .187 .45908 L .18954 .46128 L .674 .761 .916 r
F
.1859 .46268 m .18336 .46047 L .187 .45908 L F
.31107 .43248 m .30863 .43122 L .31249 .42771 L .839 .858 .859 r
F
.17609 .46324 m .17717 .45965 L .17972 .46186 L .672 .76 .916 r
F
.17609 .46324 m .17353 .46103 L .17717 .45965 L F
.34415 .35888 m .34241 .36366 L .34508 .35511 L .815 .815 .332 r
F
.3415 .36723 m .34241 .36366 L .34415 .35888 L .864 .867 .42 r
F
.88544 .46382 m .88794 .46035 L .88957 .4627 L .646 .738 .917 r
F
.88544 .46382 m .8838 .46147 L .88794 .46035 L F
.4436 .5104 m .44502 .5063 L .44691 .50831 L .753 .766 .864 r
F
.4436 .5104 m .4417 .50838 L .44502 .5063 L F
.2858 .44727 m .28714 .44318 L .28957 .445 L .749 .805 .897 r
F
.2858 .44727 m .28337 .44539 L .28714 .44318 L F
.56203 .50043 m .56378 .49682 L .56572 .49936 L .648 .711 .894 r
F
.56203 .50043 m .56008 .4979 L .56378 .49682 L F
.62113 .62044 m .62195 .60613 L .62357 .6235 L .519 .35 .592 r
F
.4167 .53469 m .41804 .52856 L .4198 .5305 L .852 .761 .762 r
F
.47246 .50237 m .47405 .49843 L .4761 .50069 L .706 .753 .889 r
F
.47246 .50237 m .47041 .50011 L .47405 .49843 L F
.53773 .49876 m .53943 .49514 L .54141 .49755 L .662 .727 .897 r
F
.53773 .49876 m .53575 .49635 L .53943 .49514 L F
.27212 .4515 m .27341 .44757 L .27586 .44954 L .725 .791 .904 r
F
.27212 .4515 m .26967 .4495 L .27341 .44757 L F
.60965 .64675 m .60838 .62872 L .61076 .62991 L .546 .358 .577 r
F
.60788 .64736 m .60838 .62872 L .60965 .64675 L .551 .362 .579 r
F
.60742 .64751 m .60838 .62872 L .60788 .64736 L F
.33318 .39594 m .33112 .39742 L .33441 .39088 L .968 .935 .67 r
F
.32992 .40213 m .33112 .39742 L .33318 .39594 L .957 .936 .724 r
F
.8343 .46029 m .8367 .45685 L .8384 .45927 L .635 .727 .914 r
F
.8343 .46029 m .83259 .45786 L .8367 .45685 L F
.85989 .46223 m .86234 .45877 L .864 .46115 L .642 .734 .916 r
F
.85989 .46223 m .85822 .45985 L .86234 .45877 L F
.24862 .45625 m .24986 .45249 L .25232 .45458 L .7 .776 .911 r
F
.24862 .45625 m .24615 .45414 L .24986 .45249 L F
.59199 .50536 m .5938 .50171 L .59572 .50457 L .623 .676 .88 r
F
.59199 .50536 m .59007 .50254 L .5938 .50171 L F
.76528 .44757 m .76756 .44434 L .76937 .44714 L .571 .661 .898 r
F
.76528 .44757 m .76346 .4447 L .76756 .44434 L F
.46256 .65314 m .46259 .6522 L .46264 .65317 L .734 .497 .569 r
F
.4625 .65313 m .46259 .6522 L .46256 .65314 L F
.4604 .65237 m .46259 .6522 L .4625 .65313 L .749 .515 .577 r
F
.35871 .30589 m .3574 .31579 L .35902 .30526 L 0 0 .105 r
F
.35871 .30589 m .35665 .31595 L .3574 .31579 L F
.41392 .55 m .41217 .54764 L .41533 .54171 L .871 .733 .707 r
F
.41533 .54171 m .41357 .53958 L .4167 .53469 L .862 .748 .736 r
F
.41217 .54764 m .41357 .53958 L .41533 .54171 L .875 .741 .711 r
F
.74743 .43879 m .74969 .43581 L .75155 .43897 L .506 .595 .878 r
F
.74743 .43879 m .74556 .4355 L .74969 .43581 L F
.63426 .54066 m .63245 .53498 L .63592 .53594 L .501 .455 .738 r
F
.63245 .53498 m .63412 .53063 L .63592 .53594 L .513 .483 .76 r
F
.63245 .53498 m .63067 .52997 L .63412 .53063 L F
.33902 .37753 m .33686 .38103 L .34027 .37226 L .935 .91 .522 r
F
.33563 .38589 m .33686 .38103 L .33902 .37753 L .954 .937 .61 r
F
.42718 .6418 m .42909 .60946 L .43062 .61926 L .821 .586 .584 r
F
.42621 .64148 m .42909 .60946 L .42718 .6418 L F
.42621 .64148 m .42542 .6333 L .42909 .60946 L F
.6361 .54724 m .63426 .54066 L .63774 .54199 L .488 .426 .713 r
F
.63426 .54066 m .63592 .53594 L .63774 .54199 L .501 .455 .738 r
F
.89532 .46391 m .89784 .46044 L .89946 .46278 L .647 .74 .917 r
F
.89532 .46391 m .8937 .46157 L .89784 .46044 L F
.6237 .52124 m .62538 .51754 L .62713 .52135 L .555 .565 .819 r
F
.6237 .52124 m .62195 .51756 L .62538 .51754 L F
.78703 .4534 m .78935 .45005 L .79112 .45265 L .607 .697 .907 r
F
.78703 .4534 m .78525 .45078 L .78935 .45005 L F
.54705 .49881 m .54878 .4952 L .55074 .49765 L .657 .722 .897 r
F
.54705 .49881 m .54509 .49636 L .54878 .4952 L F
.75935 .44498 m .76163 .4418 L .76346 .4447 L .555 .644 .893 r
F
.75935 .44498 m .75752 .442 L .76163 .4418 L F
.81858 .45837 m .82095 .45494 L .82268 .4574 L .629 .721 .913 r
F
.81858 .45837 m .81685 .45589 L .82095 .45494 L F
.73345 .42652 m .73572 .4241 L .73763 .42781 L .388 .483 .835 r
F
.73345 .42652 m .73152 .42251 L .73572 .4241 L F
.6329 .60197 m .63089 .58534 L .63415 .58884 L .485 .337 .604 r
F
.62962 .59767 m .63089 .58534 L .6329 .60197 L .497 .35 .612 r
F
.41244 .5602 m .4107 .55746 L .41392 .55 L .878 .716 .677 r
F
.4107 .55746 m .41217 .54764 L .41392 .55 L .883 .724 .681 r
F
.75341 .44208 m .75567 .43899 L .75752 .442 L .534 .623 .887 r
F
.75341 .44208 m .75155 .43897 L .75567 .43899 L F
.41257 .57718 m .41086 .57344 L .41417 .56318 L .877 .686 .64 r
F
.41086 .57344 m .41244 .5602 L .41417 .56318 L .883 .695 .645 r
F
.23875 .45737 m .23997 .45365 L .24244 .45577 L .693 .772 .912 r
F
.23875 .45737 m .23627 .45523 L .23997 .45365 L F
.46312 .50365 m .4647 .49961 L .46676 .50185 L .717 .758 .885 r
F
.46312 .50365 m .46106 .50141 L .4647 .49961 L F
.44691 .50831 m .44833 .50433 L .45023 .50634 L .744 .766 .87 r
F
.44691 .50831 m .44502 .5063 L .44833 .50433 L F
.80283 .45612 m .80517 .45273 L .80692 .45524 L .62 .711 .911 r
F
.80283 .45612 m .80107 .45359 L .80517 .45273 L F
.57137 .5009 m .57313 .4973 L .57507 .4999 L .641 .704 .892 r
F
.57137 .5009 m .56943 .49831 L .57313 .4973 L F
.86978 .46243 m .87225 .45896 L .8739 .46133 L .643 .736 .916 r
F
.86978 .46243 m .86812 .46006 L .87225 .45896 L F
.8442 .46064 m .84662 .45719 L .84831 .45959 L .638 .73 .915 r
F
.8442 .46064 m .84251 .45823 L .84662 .45719 L F
.50409 .49847 m .50574 .49476 L .50775 .49707 L .68 .741 .897 r
F
.50409 .49847 m .50208 .49615 L .50574 .49476 L F
.58635 .5034 m .58815 .49978 L .59007 .50254 L .629 .686 .885 r
F
.58635 .5034 m .58443 .50066 L .58815 .49978 L F
.63067 .52997 m .63234 .5259 L .63412 .53063 L .524 .508 .78 r
F
.63067 .52997 m .62889 .52546 L .63234 .5259 L F
.49477 .49904 m .4964 .49528 L .49842 .49758 L .686 .745 .896 r
F
.49477 .49904 m .49274 .49674 L .4964 .49528 L F
.90521 .46398 m .90775 .4605 L .90935 .46284 L .648 .741 .917 r
F
.90521 .46398 m .9036 .46165 L .90775 .4605 L F
.51342 .49804 m .51508 .49437 L .51708 .4967 L .674 .738 .898 r
F
.51342 .49804 m .51142 .4957 L .51508 .49437 L F
.22889 .45834 m .23009 .45465 L .23258 .4568 L .688 .769 .913 r
F
.22889 .45834 m .2264 .45619 L .23009 .45465 L F
.28957 .445 m .29092 .44085 L .29336 .4426 L .758 .811 .895 r
F
.28957 .445 m .28714 .44318 L .29092 .44085 L F
.72334 .41096 m .72566 .40965 L .72762 .41409 L .206 .318 .759 r
F
.72334 .41096 m .72134 .40593 L .72566 .40965 L F
.26221 .45318 m .26348 .44934 L .26594 .45137 L .712 .784 .908 r
F
.26221 .45318 m .25976 .45113 L .26348 .44934 L F
.42842 .51837 m .42983 .51356 L .43175 .51556 L .797 .773 .831 r
F
.42842 .51837 m .4265 .51637 L .42983 .51356 L F
.42508 .52148 m .4265 .51637 L .42842 .51837 L .81 .773 .818 r
F
.69053 .30451 m .69502 .32679 L .69105 .30538 L .914 .598 .119 r
F
.42508 .52148 m .42316 .51946 L .4265 .51637 L .81 .773 .818 r
F
.42173 .52495 m .42316 .51946 L .42508 .52148 L .824 .772 .803 r
F
.48544 .49977 m .48705 .49596 L .48909 .49823 L .693 .749 .894 r
F
.48544 .49977 m .4834 .49749 L .48705 .49596 L F
.55639 .49901 m .55813 .49541 L .56008 .4979 L .651 .716 .896 r
F
.55639 .49901 m .55443 .49652 L .55813 .49541 L F
.4167 .53469 m .41494 .53272 L .41804 .52856 L .852 .761 .762 r
F
.41357 .53958 m .41494 .53272 L .4167 .53469 L .866 .756 .74 r
F
.52275 .49775 m .52443 .4941 L .52642 .49646 L .669 .734 .899 r
F
.52275 .49775 m .52075 .49539 L .52443 .4941 L F
.63798 .55507 m .6361 .54724 L .6396 .54909 L .475 .395 .687 r
F
.6361 .54724 m .63774 .54199 L .6396 .54909 L .488 .426 .713 r
F
.64012 .57314 m .63828 .5626 L .64154 .56552 L .457 .346 .64 r
F
.6446 .57648 m .64247 .571 L .64496 .57418 L .434 .315 .618 r
F
.64012 .57314 m .64026 .57238 L .64343 .57726 L .457 .346 .64 r
F
.64026 .57238 m .6423 .57431 L .64343 .57726 L F
.64069 .57011 m .64182 .56724 L .64343 .57726 L F
.64208 .58693 m .64012 .57314 L .64343 .57726 L .447 .32 .614 r
F
.64208 .58693 m .6431 .57964 L .64547 .593 L F
.6431 .57964 m .64343 .57726 L .6436 .5786 L F
.6431 .57964 m .6436 .5786 L .64547 .593 L F
.64458 .57657 m .64307 .57504 L .6446 .57648 L .434 .315 .618 r
F
.64392 .58074 m .6436 .5786 L .64458 .57657 L F
.6436 .5786 m .64307 .57504 L .64458 .57657 L F
.64307 .57504 m .64247 .571 L .6446 .57648 L F
.64026 .57238 m .64069 .57011 L .6423 .57431 L .457 .346 .64 r
F
.64069 .57011 m .64154 .56552 L .64182 .56724 L F
.64247 .571 m .64182 .56724 L .64354 .56548 L .443 .335 .637 r
F
.64182 .56724 m .64134 .56448 L .64267 .56508 L F
.64182 .56724 m .64267 .56508 L .64354 .56548 L F
.64134 .56448 m .64108 .56301 L .64279 .56473 L F
.64134 .56448 m .64279 .56473 L .64354 .56548 L F
.63828 .5626 m .6396 .5569 L .6413 .56447 L .469 .374 .665 r
F
.64015 .56427 m .6413 .56447 L .64154 .56552 L F
.63828 .5626 m .6413 .56447 L .64015 .56427 L F
.6396 .5569 m .63974 .55628 L .63985 .55683 L F
.6396 .5569 m .63985 .55683 L .64154 .56552 L F
.63873 .55562 m .6396 .54909 L .64125 .55647 L .475 .395 .687 r
F
.64024 .55673 m .64125 .55647 L .64151 .55766 L F
.63873 .55562 m .64125 .55647 L .64024 .55673 L F
.63798 .55507 m .63809 .55468 L .63873 .55562 L F
.63809 .55468 m .6396 .54909 L .63873 .55562 L F
.63828 .5626 m .63652 .55418 L .63873 .55562 L .469 .374 .665 r
F
.6396 .5569 m .63873 .55562 L .63974 .55628 L F
.63828 .5626 m .63873 .55562 L .6396 .5569 L F
.35902 .30526 m .3574 .31579 L .36005 .30344 L 0 0 .17 r
F
.43175 .51556 m .43316 .51099 L .43507 .51298 L .784 .773 .843 r
F
.43175 .51556 m .42983 .51356 L .43316 .51099 L F
.21905 .4592 m .22022 .45553 L .22272 .4577 L .684 .766 .914 r
F
.21905 .4592 m .21654 .45703 L .22022 .45553 L F
.43692 .64554 m .43791 .62587 L .43899 .63641 L .805 .567 .578 r
F
.43535 .64511 m .43791 .62587 L .43692 .64554 L F
.43523 .64505 m .43791 .62587 L .43535 .64511 L .811 .576 .583 r
F
.87967 .46258 m .88216 .45911 L .8838 .46147 L .645 .738 .917 r
F
.87967 .46258 m .87803 .46022 L .88216 .45911 L F
.27586 .44954 m .27716 .44558 L .27961 .44751 L .731 .795 .903 r
F
.27586 .44954 m .27341 .44757 L .27716 .44558 L F
.78116 .45146 m .78347 .44813 L .78525 .45078 L .599 .689 .906 r
F
.78116 .45146 m .77937 .44878 L .78347 .44813 L F
.34926 .34096 m .35048 .33808 L .35333 .32476 L 0 0 0 r
F
.61164 .51152 m .61331 .5081 L .61505 .51114 L .591 .628 .857 r
F
.61164 .51152 m .6099 .50853 L .61331 .5081 L F
.42173 .52495 m .41981 .52293 L .42316 .51946 L .824 .772 .803 r
F
.41836 .52891 m .41981 .52293 L .42173 .52495 L .839 .77 .785 r
F
.9151 .46403 m .91766 .46054 L .91925 .46288 L .648 .742 .917 r
F
.9151 .46403 m .9135 .4617 L .91766 .46054 L F
.53207 .49759 m .53377 .49396 L .53575 .49635 L .664 .73 .899 r
F
.53207 .49759 m .53009 .4952 L .53377 .49396 L F
.4761 .50069 m .4777 .49681 L .47975 .49907 L .701 .753 .892 r
F
.4761 .50069 m .47405 .49843 L .4777 .49681 L F
.82849 .45886 m .83088 .45543 L .83259 .45786 L .633 .725 .914 r
F
.82849 .45886 m .82678 .45642 L .83088 .45543 L F
.20921 .45996 m .21036 .45632 L .21287 .4585 L .68 .764 .915 r
F
.20921 .45996 m .20669 .45778 L .21036 .45632 L F
.6065 .50903 m .60816 .50566 L .6099 .50853 L .601 .645 .866 r
F
.6065 .50903 m .60476 .5062 L .60816 .50566 L F
.8541 .46092 m .85654 .45746 L .85822 .45985 L .64 .733 .916 r
F
.8541 .46092 m .85242 .45853 L .85654 .45746 L F
.19937 .46066 m .20051 .45703 L .20303 .45922 L .677 .763 .915 r
F
.19937 .46066 m .19685 .45846 L .20051 .45703 L F
.61679 .51433 m .61846 .51085 L .62021 .51411 L .578 .607 .846 r
F
.61679 .51433 m .61505 .51114 L .61846 .51085 L F
.45023 .50634 m .45165 .50246 L .45354 .50447 L .737 .765 .875 r
F
.45023 .50634 m .44833 .50433 L .45165 .50246 L F
.16009 .46289 m .16114 .45931 L .16371 .46154 L .67 .758 .917 r
F
.16009 .46289 m .15751 .46067 L .16114 .45931 L F
.43507 .51298 m .43648 .50862 L .43839 .5106 L .773 .772 .852 r
F
.43507 .51298 m .43316 .51099 L .43648 .50862 L F
.18954 .46128 m .19066 .45767 L .19319 .45988 L .675 .761 .916 r
F
.18954 .46128 m .187 .45908 L .19066 .45767 L F
.1699 .4624 m .17097 .45881 L .17353 .46103 L .671 .759 .917 r
F
.1699 .4624 m .16734 .46018 L .17097 .45881 L F
.17972 .46186 m .18081 .45826 L .18336 .46047 L .673 .76 .916 r
F
.17972 .46186 m .17717 .45965 L .18081 .45826 L F
.25232 .45458 m .25357 .4508 L .25603 .45287 L .703 .778 .91 r
F
.25232 .45458 m .24986 .45249 L .25357 .4508 L F
.58071 .50159 m .5825 .49799 L .58443 .50066 L .634 .695 .889 r
F
.58071 .50159 m .57878 .49893 L .5825 .49799 L F
.60136 .50679 m .60318 .50313 L .6051 .50614 L .61 .659 .873 r
F
.60136 .50679 m .59945 .50382 L .60318 .50313 L F
.81275 .45683 m .81511 .45341 L .81685 .45589 L .626 .718 .912 r
F
.81275 .45683 m .81101 .45434 L .81511 .45341 L F
.34508 .35511 m .34332 .36028 L .34599 .3516 L .774 .787 .291 r
F
.34241 .36366 m .34332 .36028 L .34508 .35511 L .831 .846 .383 r
F
.56572 .49936 m .56748 .49577 L .56943 .49831 L .645 .71 .894 r
F
.56572 .49936 m .56378 .49682 L .56748 .49577 L F
.79698 .45443 m .79931 .45104 L .80107 .45359 L .616 .707 .91 r
F
.79698 .45443 m .79521 .45186 L .79931 .45104 L F
.54141 .49755 m .54312 .49395 L .54509 .49636 L .659 .726 .899 r
F
.54141 .49755 m .53943 .49514 L .54312 .49395 L F
.62889 .52546 m .63058 .52161 L .63234 .5259 L .534 .531 .798 r
F
.62889 .52546 m .62713 .52135 L .63058 .52161 L F
.32427 .41421 m .32177 .41413 L .32576 .40867 L .923 .913 .79 r
F
.32031 .41934 m .32177 .41413 L .32427 .41421 L .897 .899 .82 r
F
.88957 .4627 m .89208 .45922 L .8937 .46157 L .646 .739 .917 r
F
.88957 .4627 m .88794 .46035 L .89208 .45922 L F
.46676 .50185 m .46835 .49787 L .47041 .50011 L .711 .757 .888 r
F
.46676 .50185 m .4647 .49961 L .46835 .49787 L F
.29336 .4426 m .29471 .43839 L .29715 .44006 L .769 .818 .891 r
F
.29336 .4426 m .29092 .44085 L .29471 .43839 L F
.62195 .51756 m .62363 .51399 L .62538 .51754 L .563 .583 .832 r
F
.62195 .51756 m .62021 .51411 L .62363 .51399 L F
.41836 .52891 m .41644 .52687 L .41981 .52293 L .839 .77 .785 r
F
.77528 .44938 m .77757 .44609 L .77937 .44878 L .59 .68 .903 r
F
.77528 .44938 m .77347 .44665 L .77757 .44609 L F
.73953 .43143 m .74179 .42873 L .74368 .43215 L .447 .541 .86 r
F
.73953 .43143 m .73763 .42781 L .74179 .42873 L F
.43839 .5106 m .4398 .5064 L .4417 .50838 L .763 .772 .86 r
F
.43839 .5106 m .43648 .50862 L .4398 .5064 L F
.864 .46115 m .86646 .45768 L .86812 .46006 L .642 .735 .916 r
F
.864 .46115 m .86234 .45877 L .86646 .45768 L F
.8384 .45927 m .84081 .45582 L .84251 .45823 L .636 .728 .915 r
F
.8384 .45927 m .8367 .45685 L .84081 .45582 L F
.24244 .45577 m .24367 .45203 L .24615 .45414 L .696 .774 .912 r
F
.24244 .45577 m .23997 .45365 L .24367 .45203 L F
.59572 .50457 m .59753 .50094 L .59945 .50382 L .618 .672 .88 r
F
.59572 .50457 m .5938 .50171 L .59753 .50094 L F
.72134 .40593 m .72368 .40505 L .72566 .40965 L .147 .269 .733 r
F
.72134 .40593 m .71932 .40064 L .72368 .40505 L F
.69053 .30451 m .69299 .32165 L .69502 .32679 L .914 .598 .119 r
F
.68968 .30272 m .69299 .32165 L .69053 .30451 L F
.55074 .49765 m .55247 .49406 L .55443 .49652 L .654 .721 .898 r
F
.55074 .49765 m .54878 .4952 L .55247 .49406 L F
.41086 .57344 m .40914 .57006 L .41244 .5602 L .883 .695 .645 r
F
.40914 .57006 m .4107 .55746 L .41244 .5602 L .888 .705 .649 r
F
.89946 .46278 m .90199 .4593 L .9036 .46165 L .647 .74 .917 r
F
.89946 .46278 m .89784 .46044 L .90199 .4593 L F
.26594 .45137 m .26722 .4475 L .26967 .4495 L .717 .787 .907 r
F
.26594 .45137 m .26348 .44934 L .26722 .4475 L F
.49842 .49758 m .50006 .49386 L .50208 .49615 L .683 .745 .898 r
F
.49842 .49758 m .4964 .49528 L .50006 .49386 L F
.50775 .49707 m .50941 .49339 L .51142 .4957 L .677 .741 .899 r
F
.50775 .49707 m .50574 .49476 L .50941 .49339 L F
.45354 .50447 m .45496 .50068 L .45685 .50268 L .73 .764 .88 r
F
.45354 .50447 m .45165 .50246 L .45496 .50068 L F
.33441 .39088 m .33233 .39277 L .33563 .38589 L .964 .938 .641 r
F
.33112 .39742 m .33233 .39277 L .33441 .39088 L .959 .944 .703 r
F
.48909 .49823 m .49071 .49447 L .49274 .49674 L .689 .748 .897 r
F
.48909 .49823 m .48705 .49596 L .49071 .49447 L F
.51708 .4967 m .51876 .49305 L .52075 .49539 L .672 .737 .9 r
F
.51708 .4967 m .51508 .49437 L .51876 .49305 L F
.41494 .53272 m .41628 .5267 L .41804 .52856 L .855 .768 .765 r
F
.27961 .44751 m .28093 .44351 L .28337 .44539 L .737 .799 .902 r
F
.27961 .44751 m .27716 .44558 L .28093 .44351 L F
.23258 .4568 m .23378 .45309 L .23627 .45523 L .69 .77 .913 r
F
.23258 .4568 m .23009 .45465 L .23378 .45309 L F
.57507 .4999 m .57685 .49632 L .57878 .49893 L .638 .702 .892 r
F
.57507 .4999 m .57313 .4973 L .57685 .49632 L F
.61187 .64596 m .61076 .62991 L .61315 .63153 L .541 .353 .576 r
F
.61033 .64652 m .61076 .62991 L .61187 .64596 L .546 .358 .577 r
F
.60965 .64675 m .61076 .62991 L .61033 .64652 L F
.73152 .42251 m .7338 .42029 L .73572 .4241 L .355 .456 .826 r
F
.73152 .42251 m .72958 .41837 L .7338 .42029 L F
.82268 .4574 m .82506 .45397 L .82678 .45642 L .631 .723 .913 r
F
.82268 .4574 m .82095 .45494 L .82506 .45397 L F
.45741 .50329 m .45899 .4992 L .46106 .50141 L .723 .762 .884 r
F
.45741 .50329 m .45534 .50108 L .45899 .4992 L F
.34027 .37226 m .33807 .37634 L .3415 .36723 L .906 .894 .477 r
F
.33686 .38103 m .33807 .37634 L .34027 .37226 L .937 .932 .575 r
F
.76937 .44714 m .77166 .44389 L .77347 .44665 L .579 .669 .901 r
F
.76937 .44714 m .76756 .44434 L .77166 .44389 L F
.29715 .44006 m .29852 .43577 L .30096 .43735 L .781 .826 .887 r
F
.29715 .44006 m .29471 .43839 L .29852 .43577 L F
.8739 .46133 m .87638 .45786 L .87803 .46022 L .644 .737 .916 r
F
.8739 .46133 m .87225 .45896 L .87638 .45786 L F
.41217 .54764 m .41041 .54542 L .41357 .53958 L .875 .741 .711 r
F
.41357 .53958 m .41181 .53757 L .41494 .53272 L .866 .756 .74 r
F
.41041 .54542 m .41181 .53757 L .41357 .53958 L .879 .75 .715 r
F
.79112 .45265 m .79344 .44929 L .79521 .45186 L .61 .701 .909 r
F
.79112 .45265 m .78935 .45005 L .79344 .44929 L F
.52642 .49646 m .52811 .49284 L .53009 .4952 L .667 .734 .9 r
F
.52642 .49646 m .52443 .4941 L .52811 .49284 L F
.47975 .49907 m .48136 .49524 L .4834 .49749 L .697 .752 .894 r
F
.47975 .49907 m .4777 .49681 L .48136 .49524 L F
.4417 .50838 m .44312 .50432 L .44502 .5063 L .754 .771 .867 r
F
.4417 .50838 m .4398 .5064 L .44312 .50432 L F
.4107 .55746 m .40895 .55492 L .41217 .54764 L .883 .724 .681 r
F
.40895 .55492 m .41041 .54542 L .41217 .54764 L .887 .733 .684 r
F
.90935 .46284 m .9119 .45936 L .9135 .4617 L .648 .741 .917 r
F
.90935 .46284 m .90775 .4605 L .9119 .45936 L F
.62044 .63952 m .6187 .61792 L .62113 .62044 L .521 .343 .58 r
F
.61798 .63626 m .6187 .61792 L .62044 .63952 L .527 .349 .583 r
F
.59007 .50254 m .59187 .49894 L .5938 .50171 L .624 .683 .885 r
F
.59007 .50254 m .58815 .49978 L .59187 .49894 L F
.84831 .45959 m .85074 .45613 L .85242 .45853 L .639 .731 .915 r
F
.84831 .45959 m .84662 .45719 L .85074 .45613 L F
.80692 .45524 m .80927 .45184 L .81101 .45434 L .622 .714 .912 r
F
.80692 .45524 m .80517 .45273 L .80927 .45184 L F
.22272 .4577 m .22391 .45403 L .2264 .45619 L .685 .768 .914 r
F
.22272 .4577 m .22022 .45553 L .22391 .45403 L F
.56008 .4979 m .56183 .49432 L .56378 .49682 L .648 .715 .897 r
F
.56008 .4979 m .55813 .49541 L .56183 .49432 L F
.32992 .40213 m .32789 .40296 L .33112 .39742 L .957 .936 .724 r
F
.62713 .52135 m .62882 .51767 L .63058 .52161 L .543 .552 .814 r
F
.62713 .52135 m .62538 .51754 L .62882 .51767 L F
.74556 .4355 m .74782 .43261 L .74969 .43581 L .491 .583 .875 r
F
.74556 .4355 m .74368 .43215 L .74782 .43261 L F
.35589 .31657 m .35384 .32759 L .35665 .31595 L 0 0 .085 r
F
.35304 .32877 m .35384 .32759 L .35589 .31657 L 0 0 .007 r
F
.21287 .4585 m .21403 .45485 L .21654 .45703 L .681 .765 .915 r
F
.21287 .4585 m .21036 .45632 L .21403 .45485 L F
.53575 .49635 m .53746 .49275 L .53943 .49514 L .662 .73 .9 r
F
.53575 .49635 m .53377 .49396 L .53746 .49275 L F
.32031 .41934 m .31783 .41882 L .32177 .41413 L .897 .899 .82 r
F
.31638 .42379 m .31783 .41882 L .32031 .41934 L .872 .884 .841 r
F
.63875 .58219 m .63685 .56988 L .64012 .57314 L .462 .338 .625 r
F
.63547 .57844 m .63685 .56988 L .63875 .58219 L .477 .356 .635 r
F
.63685 .56988 m .63828 .5626 L .64012 .57314 L .473 .365 .651 r
F
.32576 .40867 m .32726 .40317 L .32981 .40218 L .934 .927 .777 r
F
.25603 .45287 m .25729 .44907 L .25976 .45113 L .706 .78 .909 r
F
.25603 .45287 m .25357 .4508 L .25729 .44907 L F
.76346 .4447 m .76574 .4415 L .76756 .44434 L .565 .655 .897 r
F
.76346 .4447 m .76163 .4418 L .76574 .4415 L F
.47041 .50011 m .472 .4962 L .47405 .49843 L .706 .756 .891 r
F
.47041 .50011 m .46835 .49787 L .472 .4962 L F
.70682 .36242 m .70466 .35482 L .7095 .36802 L 0 0 .393 r
F
.70466 .35482 m .70743 .3621 L .7095 .36802 L 0 0 .323 r
F
.20303 .45922 m .20417 .45559 L .20669 .45778 L .678 .763 .915 r
F
.20303 .45922 m .20051 .45703 L .20417 .45559 L F
.71932 .40064 m .72169 .40029 L .72368 .40505 L .081 .214 .703 r
F
.71932 .40064 m .71729 .39508 L .72169 .40029 L F
.8838 .46147 m .8863 .45799 L .88794 .46035 L .645 .738 .917 r
F
.8838 .46147 m .88216 .45911 L .8863 .45799 L F
.19319 .45988 m .19431 .45626 L .19685 .45846 L .676 .762 .916 r
F
.19319 .45988 m .19066 .45767 L .19431 .45626 L F
.16371 .46154 m .16477 .45795 L .16734 .46018 L .67 .759 .917 r
F
.16371 .46154 m .16114 .45931 L .16477 .45795 L F
.18336 .46047 m .18446 .45687 L .187 .45908 L .674 .761 .916 r
F
.18336 .46047 m .18081 .45826 L .18446 .45687 L F
.17353 .46103 m .17461 .45743 L .17717 .45965 L .672 .76 .917 r
F
.17353 .46103 m .17097 .45881 L .17461 .45743 L F
.75155 .43897 m .75382 .43594 L .75567 .43899 L .522 .614 .885 r
F
.75155 .43897 m .74969 .43581 L .75382 .43594 L F
.30096 .43735 m .30234 .43296 L .30478 .43442 L .795 .835 .882 r
F
.30096 .43735 m .29852 .43577 L .30234 .43296 L F
.75752 .442 m .75979 .43887 L .76163 .4418 L .546 .637 .892 r
F
.75752 .442 m .75567 .43899 L .75979 .43887 L F
.83259 .45786 m .83499 .45442 L .8367 .45685 L .634 .726 .914 r
F
.83259 .45786 m .83088 .45543 L .83499 .45442 L F
.6099 .50853 m .61157 .50518 L .61331 .5081 L .595 .639 .865 r
F
.6099 .50853 m .60816 .50566 L .61157 .50518 L F
.61505 .51114 m .61672 .50775 L .61846 .51085 L .583 .62 .855 r
F
.61505 .51114 m .61331 .5081 L .61672 .50775 L F
.85822 .45985 m .86067 .45639 L .86234 .45877 L .641 .734 .916 r
F
.85822 .45985 m .85654 .45746 L .86067 .45639 L F
.54509 .49636 m .54681 .49278 L .54878 .4952 L .657 .725 .9 r
F
.54509 .49636 m .54312 .49395 L .54681 .49278 L F
.63774 .54199 m .63592 .53594 L .63941 .53722 L .483 .435 .727 r
F
.63592 .53594 m .6376 .53157 L .63941 .53722 L .496 .464 .751 r
F
.63592 .53594 m .63412 .53063 L .6376 .53157 L F
.44502 .5063 m .44644 .50235 L .44833 .50433 L .745 .77 .873 r
F
.44502 .5063 m .44312 .50432 L .44644 .50235 L F
.63745 .59328 m .63547 .57844 L .63875 .58219 L .468 .33 .611 r
F
.63415 .58884 m .63547 .57844 L .63745 .59328 L .481 .346 .62 r
F
.56943 .49831 m .57119 .49475 L .57313 .4973 L .642 .708 .895 r
F
.56943 .49831 m .56748 .49577 L .57119 .49475 L F
.41494 .53272 m .41317 .53085 L .41628 .5267 L .855 .768 .765 r
F
.41181 .53757 m .41317 .53085 L .41494 .53272 L .87 .764 .743 r
F
.58443 .50066 m .58622 .49709 L .58815 .49978 L .63 .692 .889 r
F
.58443 .50066 m .5825 .49799 L .58622 .49709 L F
.78525 .45078 m .78757 .44743 L .78935 .45005 L .603 .695 .907 r
F
.78525 .45078 m .78347 .44813 L .78757 .44743 L F
.36005 .30344 m .35812 .31602 L .36014 .30327 L 0 0 .121 r
F
.36005 .30344 m .3574 .31579 L .35812 .31602 L F
.28337 .44539 m .2847 .44135 L .28714 .44318 L .745 .804 .9 r
F
.28337 .44539 m .28093 .44351 L .2847 .44135 L F
.26967 .4495 m .27096 .4456 L .27341 .44757 L .722 .79 .906 r
F
.26967 .4495 m .26722 .4475 L .27096 .4456 L F
.24615 .45414 m .24738 .45039 L .24986 .45249 L .698 .776 .911 r
F
.24615 .45414 m .24367 .45203 L .24738 .45039 L F
.62021 .51411 m .62189 .51065 L .62363 .51399 L .569 .598 .843 r
F
.62021 .51411 m .61846 .51085 L .62189 .51065 L F
.8937 .46157 m .89622 .45809 L .89784 .46044 L .646 .739 .917 r
F
.8937 .46157 m .89208 .45922 L .89622 .45809 L F
.34332 .36028 m .34421 .35713 L .34599 .3516 L .793 .822 .345 r
F
.46106 .50141 m .46264 .4974 L .4647 .49961 L .717 .761 .887 r
F
.46106 .50141 m .45899 .4992 L .46264 .4974 L F
.63412 .53063 m .63581 .52657 L .6376 .53157 L .509 .49 .772 r
F
.63412 .53063 m .63234 .5259 L .63581 .52657 L F
.81685 .45589 m .81922 .45247 L .82095 .45494 L .628 .72 .913 r
F
.81685 .45589 m .81511 .45341 L .81922 .45247 L F
.6396 .54909 m .63774 .54199 L .64125 .54375 L .469 .404 .701 r
F
.63774 .54199 m .63941 .53722 L .64125 .54375 L .483 .435 .727 r
F
.6051 .50614 m .60693 .50251 L .60884 .50556 L .604 .654 .873 r
F
.6051 .50614 m .60318 .50313 L .60693 .50251 L F
.30478 .43442 m .30618 .42992 L .30863 .43122 L .81 .845 .876 r
F
.30478 .43442 m .30234 .43296 L .30618 .42992 L F
.31638 .42379 m .31392 .42293 L .31783 .41882 L .872 .884 .841 r
F
.31249 .42771 m .31392 .42293 L .31638 .42379 L .849 .87 .856 r
F
.4265 .51637 m .42792 .51162 L .42983 .51356 L .799 .779 .835 r
F
.4265 .51637 m .42458 .51443 L .42792 .51162 L F
.42316 .51946 m .42458 .51443 L .4265 .51637 L .813 .779 .822 r
F
.42316 .51946 m .42124 .51752 L .42458 .51443 L F
.41981 .52293 m .42124 .51752 L .42316 .51946 L .827 .779 .806 r
F
.36014 .30327 m .36097 .30354 L .36051 .30268 L 0 0 .184 r
F
.36014 .30327 m .35812 .31602 L .36097 .30354 L F
.63179 .61943 m .62962 .59767 L .6329 .60197 L .49 .329 .589 r
F
.80107 .45359 m .80341 .4502 L .80517 .45273 L .618 .71 .911 r
F
.80107 .45359 m .79931 .45104 L .80341 .4502 L F
.42939 .64255 m .43062 .61926 L .43209 .63127 L .812 .573 .577 r
F
.4276 .64201 m .43062 .61926 L .42939 .64255 L F
.42718 .6418 m .43062 .61926 L .4276 .64201 L .821 .586 .584 r
F
.50208 .49615 m .50372 .49246 L .50574 .49476 L .68 .744 .9 r
F
.50208 .49615 m .50006 .49386 L .50372 .49246 L F
.49274 .49674 m .49437 .49301 L .4964 .49528 L .686 .748 .898 r
F
.49274 .49674 m .49071 .49447 L .49437 .49301 L F
.51142 .4957 m .51308 .49205 L .51508 .49437 L .674 .741 .901 r
F
.51142 .4957 m .50941 .49339 L .51308 .49205 L F
.71729 .39508 m .71969 .39534 L .72169 .40029 L .007 .153 .668 r
F
.71729 .39508 m .71523 .38922 L .71969 .39534 L F
.55443 .49652 m .55617 .49295 L .55813 .49541 L .651 .72 .899 r
F
.55443 .49652 m .55247 .49406 L .55617 .49295 L F
.70895 .36965 m .70682 .36242 L .71156 .37381 L 0 0 .459 r
F
.70682 .36242 m .7095 .36802 L .71156 .37381 L 0 0 .393 r
F
.41402 .61007 m .41594 .58598 L .4176 .59122 L .865 .642 .599 r
F
.41242 .60304 m .41077 .5972 L .41426 .58134 L .871 .653 .604 r
F
.41241 .60316 m .41223 .60253 L .41242 .60304 L F
.40916 .6197 m .41077 .5972 L .412 .60159 L .878 .647 .584 r
F
.41033 .62611 m .40916 .6197 L .41196 .60183 L .873 .639 .581 r
F
.41198 .60184 m .41196 .60183 L .412 .60159 L F
.41033 .62611 m .41196 .60183 L .41198 .60184 L F
.41223 .60253 m .41205 .60186 L .41242 .60304 L .871 .653 .604 r
F
.41205 .60186 m .41077 .5972 L .41209 .60187 L F
.41205 .60186 m .41209 .60187 L .41242 .60304 L F
.41033 .62611 m .41198 .60184 L .41266 .60424 L .873 .639 .581 r
F
.41198 .60184 m .412 .60159 L .41223 .60253 L F
.41198 .60184 m .41223 .60253 L .41266 .60424 L F
.41316 .60688 m .41266 .60424 L .41322 .60648 L F
.41033 .62611 m .41266 .60424 L .41316 .60688 L F
.413 .63514 m .41441 .61198 L .41559 .61819 L .862 .623 .575 r
F
.4116 .63448 m .41437 .61235 L .413 .63514 L F
.41437 .61235 m .41441 .61198 L .41439 .61236 L F
.41437 .61235 m .41439 .61236 L .413 .63514 L F
.41595 .61342 m .41416 .61082 L .4176 .59122 L .858 .631 .594 r
F
.41559 .61819 m .41447 .61242 L .41595 .61342 L F
.41447 .61242 m .41416 .61082 L .41595 .61342 L F
.41416 .61082 m .41402 .61007 L .41404 .60993 L F
.41416 .61082 m .41404 .60993 L .4176 .59122 L F
.41147 .63346 m .41319 .60689 L .41419 .61106 L .868 .631 .578 r
F
.41436 .61235 m .41419 .61106 L .41441 .61198 L F
.41147 .63346 m .41419 .61106 L .41436 .61235 L F
.41319 .60689 m .41322 .60648 L .41373 .60884 L F
.41319 .60689 m .41373 .60884 L .41441 .61198 L F
.41147 .63346 m .41033 .62611 L .41316 .60688 L F
.41319 .60689 m .41316 .60688 L .41322 .60648 L F
.41147 .63346 m .41316 .60688 L .41319 .60689 L F
.41423 .60741 m .41266 .60424 L .41594 .58598 L .865 .642 .599 r
F
.41403 .60992 m .41331 .60695 L .41423 .60741 L F
.41331 .60695 m .41266 .60424 L .41423 .60741 L F
.41402 .61007 m .41373 .60884 L .41403 .60992 L F
.41373 .60884 m .41266 .60424 L .41403 .60992 L F
.41266 .60424 m .41241 .60316 L .41243 .60304 L F
.41266 .60424 m .41243 .60304 L .41594 .58598 L F
.41241 .60316 m .41426 .58134 L .41594 .58598 L .871 .653 .604 r
F
.42983 .51356 m .43125 .50905 L .43316 .51099 L .786 .778 .846 r
F
.42983 .51356 m .42792 .51162 L .43125 .50905 L F
.86812 .46006 m .87059 .45659 L .87225 .45896 L .643 .736 .916 r
F
.86812 .46006 m .86646 .45768 L .87059 .45659 L F
.41559 .61819 m .4176 .59122 L .41923 .59718 L .858 .631 .594 r
F
.30863 .43122 m .31004 .4266 L .31249 .42771 L .828 .857 .868 r
F
.30863 .43122 m .30618 .42992 L .31004 .4266 L F
.52075 .49539 m .52243 .49177 L .52443 .4941 L .669 .737 .901 r
F
.52075 .49539 m .51876 .49305 L .52243 .49177 L F
.84251 .45823 m .84493 .45478 L .84662 .45719 L .637 .73 .915 r
F
.84251 .45823 m .84081 .45582 L .84493 .45478 L F
.23627 .45523 m .23748 .45152 L .23997 .45365 L .692 .772 .913 r
F
.23627 .45523 m .23378 .45309 L .23748 .45152 L F
.31249 .42771 m .31004 .4266 L .31392 .42293 L .849 .87 .856 r
F
.4834 .49749 m .48501 .49371 L .48705 .49596 L .693 .752 .897 r
F
.4834 .49749 m .48136 .49524 L .48501 .49371 L F
.40914 .57006 m .40741 .56699 L .4107 .55746 L .888 .705 .649 r
F
.40741 .56699 m .40895 .55492 L .4107 .55746 L .893 .714 .652 r
F
.41981 .52293 m .41788 .52099 L .42124 .51752 L .827 .779 .806 r
F
.41644 .52687 m .41788 .52099 L .41981 .52293 L .843 .777 .788 r
F
.59945 .50382 m .60127 .50022 L .60318 .50313 L .612 .668 .879 r
F
.59945 .50382 m .59753 .50094 L .60127 .50022 L F
.9036 .46165 m .90614 .45816 L .90775 .4605 L .647 .74 .917 r
F
.9036 .46165 m .90199 .4593 L .90614 .45816 L F
.44833 .50433 m .44976 .50048 L .45165 .50246 L .737 .769 .878 r
F
.44833 .50433 m .44644 .50235 L .44976 .50048 L F
.53009 .4952 m .53179 .4916 L .53377 .49396 L .664 .733 .901 r
F
.53009 .4952 m .52811 .49284 L .53179 .4916 L F
.62538 .51754 m .62707 .514 L .62882 .51767 L .551 .571 .827 r
F
.62538 .51754 m .62363 .51399 L .62707 .514 L F
.77937 .44878 m .78167 .44547 L .78347 .44813 L .595 .687 .906 r
F
.77937 .44878 m .77757 .44609 L .78167 .44547 L F
.43316 .51099 m .43457 .50667 L .43648 .50862 L .775 .777 .855 r
F
.43316 .51099 m .43125 .50905 L .43457 .50667 L F
.73763 .42781 m .7399 .42524 L .74179 .42873 L .424 .522 .854 r
F
.73763 .42781 m .73572 .4241 L .7399 .42524 L F
.2264 .45619 m .2276 .4525 L .23009 .45465 L .687 .769 .914 r
F
.2264 .45619 m .22391 .45403 L .2276 .4525 L F
.41077 .5972 m .41257 .57718 L .41426 .58134 L .877 .663 .609 r
F
.57878 .49893 m .58057 .49537 L .5825 .49799 L .635 .7 .893 r
F
.57878 .49893 m .57685 .49632 L .58057 .49537 L F
.47405 .49843 m .47565 .49458 L .4777 .49681 L .701 .756 .894 r
F
.47405 .49843 m .472 .4962 L .47565 .49458 L F
.63234 .5259 m .63403 .52207 L .63581 .52657 L .52 .515 .791 r
F
.63234 .5259 m .63058 .52161 L .63403 .52207 L F
.72958 .41837 m .73187 .41638 L .7338 .42029 L .318 .426 .814 r
F
.72958 .41837 m .72762 .41409 L .73187 .41638 L F
.71523 .38922 m .71767 .39023 L .71969 .39534 L 0 .087 .626 r
F
.71523 .38922 m .71316 .38304 L .71767 .39023 L F
.25976 .45113 m .26102 .4473 L .26348 .44934 L .71 .783 .909 r
F
.25976 .45113 m .25729 .44907 L .26102 .4473 L F
.71107 .37652 m .70895 .36965 L .71361 .37945 L 0 0 .521 r
F
.70895 .36965 m .71156 .37381 L .71361 .37945 L 0 0 .459 r
F
.87803 .46022 m .88052 .45674 L .88216 .45911 L .644 .737 .917 r
F
.87803 .46022 m .87638 .45786 L .88052 .45674 L F
.44846 .6494 m .44861 .64558 L .44885 .64955 L .776 .536 .572 r
F
.44821 .64935 m .44861 .64558 L .44846 .6494 L F
.44683 .64881 m .44861 .64558 L .44821 .64935 L .784 .547 .577 r
F
.56378 .49682 m .56554 .49326 L .56748 .49577 L .645 .714 .898 r
F
.56378 .49682 m .56183 .49432 L .56554 .49326 L F
.82678 .45642 m .82917 .45298 L .83088 .45543 L .632 .724 .914 r
F
.82678 .45642 m .82506 .45397 L .82917 .45298 L F
.68892 .30153 m .69299 .32165 L .68968 .30272 L .935 .613 .164 r
F
.44349 .64781 m .44383 .63993 L .44442 .6482 L .787 .547 .573 r
F
.44295 .64769 m .44383 .63993 L .44349 .64781 L F
.44185 .64723 m .44383 .63993 L .44295 .64769 L .794 .557 .578 r
F
.41712 .62787 m .41923 .59718 L .42084 .60405 L .851 .62 .589 r
F
.41457 .6359 m .41559 .61819 L .41674 .62528 L .857 .615 .572 r
F
.41766 .63754 m .41782 .63423 L .41837 .63794 L .844 .598 .567 r
F
.41782 .63423 m .41786 .63346 L .41832 .63752 L F
.41782 .63423 m .41832 .63752 L .41837 .63794 L F
.41744 .63745 m .41778 .63421 L .41766 .63754 L F
.41778 .63421 m .41786 .63346 L .41782 .63423 L F
.41778 .63421 m .41782 .63423 L .41766 .63754 L F
.41862 .63453 m .41734 .62966 L .42084 .60405 L .843 .608 .584 r
F
.41838 .63789 m .41792 .63426 L .41862 .63453 L F
.41612 .6367 m .41786 .63346 L .41744 .63745 L .851 .607 .569 r
F
.41792 .63426 m .41734 .62966 L .41862 .63453 L .843 .608 .584 r
F
.41837 .63794 m .41832 .63752 L .41838 .63789 L F
.41832 .63752 m .41734 .62966 L .41838 .63789 L F
.41734 .62966 m .41712 .62787 L .41715 .62767 L F
.41734 .62966 m .41715 .62767 L .42084 .60405 L F
.41612 .6367 m .41672 .62571 L .41742 .63046 L .851 .607 .569 r
F
.41773 .6337 m .41742 .63046 L .41786 .63346 L F
.41612 .6367 m .41742 .63046 L .41773 .6337 L F
.41672 .62571 m .41674 .62528 L .41695 .62681 L F
.41672 .62571 m .41695 .62681 L .41786 .63346 L F
.41713 .62767 m .41559 .61819 L .41923 .59718 L .851 .62 .589 r
F
.41712 .62787 m .41695 .62681 L .41713 .62767 L F
.41545 .63641 m .41669 .6257 L .41612 .6367 L .851 .607 .569 r
F
.41669 .6257 m .41674 .62528 L .41672 .62571 L F
.41669 .6257 m .41672 .62571 L .41612 .6367 L F
.41695 .62681 m .41678 .62572 L .41713 .62767 L .851 .62 .589 r
F
.41457 .6359 m .41674 .62528 L .41545 .63641 L .857 .615 .572 r
F
.41678 .62572 m .41559 .61819 L .41682 .62573 L .851 .62 .589 r
F
.41678 .62572 m .41682 .62573 L .41713 .62767 L F
.21654 .45703 m .21771 .45336 L .22022 .45553 L .683 .766 .915 r
F
.21654 .45703 m .21403 .45485 L .21771 .45336 L F
.36051 .30268 m .36097 .30354 L .36127 .30128 L 0 0 .184 r
F
.9135 .4617 m .91606 .45821 L .91766 .46054 L .648 .741 .917 r
F
.9135 .4617 m .9119 .45936 L .91606 .45821 L F
.28714 .44318 m .28848 .43908 L .29092 .44085 L .754 .81 .898 r
F
.28714 .44318 m .2847 .44135 L .28848 .43908 L F
.53943 .49514 m .54115 .49156 L .54312 .49395 L .659 .729 .901 r
F
.53943 .49514 m .53746 .49275 L .54115 .49156 L F
.85242 .45853 m .85486 .45507 L .85654 .45746 L .64 .732 .916 r
F
.85242 .45853 m .85074 .45613 L .85486 .45507 L F
.5938 .50171 m .59561 .49814 L .59753 .50094 L .62 .68 .885 r
F
.5938 .50171 m .59187 .49894 L .59561 .49814 L F
.71316 .38304 m .71564 .38493 L .71767 .39023 L 0 .016 .577 r
F
.71316 .38304 m .71107 .37652 L .71564 .38493 L F
.20669 .45778 m .20784 .45413 L .21036 .45632 L .679 .764 .915 r
F
.20669 .45778 m .20417 .45559 L .20784 .45413 L F
.71107 .37652 m .71361 .37945 L .71564 .38493 L 0 0 .521 r
F
.41644 .52687 m .41451 .52492 L .41788 .52099 L .843 .777 .788 r
F
.33563 .38589 m .33353 .38821 L .33686 .38103 L .954 .937 .61 r
F
.33233 .39277 m .33353 .38821 L .33563 .38589 L .957 .949 .681 r
F
.79521 .45186 m .79755 .44849 L .79931 .45104 L .613 .705 .91 r
F
.79521 .45186 m .79344 .44929 L .79755 .44849 L F
.81101 .45434 m .81338 .45092 L .81511 .45341 L .625 .716 .912 r
F
.81101 .45434 m .80927 .45184 L .81338 .45092 L F
.64151 .55766 m .6396 .54909 L .64313 .55149 L .455 .372 .674 r
F
.6396 .54909 m .64125 .54375 L .64313 .55149 L .469 .404 .701 r
F
.64108 .56301 m .64206 .55876 L .64354 .56548 L .452 .357 .657 r
F
.64206 .55876 m .64218 .55822 L .6423 .55885 L F
.64206 .55876 m .6423 .55885 L .64354 .56548 L F
.64175 .55788 m .64313 .55149 L .64484 .5598 L .455 .372 .674 r
F
.64311 .55916 m .64484 .5598 L .64508 .561 L F
.64175 .55788 m .64484 .5598 L .64311 .55916 L F
.64151 .55766 m .64158 .5574 L .64175 .55788 L F
.64158 .5574 m .64313 .55149 L .64175 .55788 L F
.64108 .56301 m .63974 .55628 L .64175 .55788 L .452 .357 .657 r
F
.64206 .55876 m .64175 .55788 L .64218 .55822 L F
.64108 .56301 m .64175 .55788 L .64206 .55876 L F
.19685 .45846 m .19797 .45483 L .20051 .45703 L .677 .763 .916 r
F
.19685 .45846 m .19431 .45626 L .19797 .45483 L F
.43648 .50862 m .4379 .50446 L .4398 .5064 L .764 .776 .863 r
F
.43648 .50862 m .43457 .50667 L .4379 .50446 L F
.27341 .44757 m .27472 .44364 L .27716 .44558 L .727 .794 .905 r
F
.27341 .44757 m .27096 .4456 L .27472 .44364 L F
.15751 .46067 m .15856 .45708 L .16114 .45931 L .669 .758 .917 r
F
.15751 .46067 m .15493 .45844 L .15856 .45708 L F
.4647 .49961 m .46629 .49567 L .46835 .49787 L .711 .76 .891 r
F
.4647 .49961 m .46264 .4974 L .46629 .49567 L F
.187 .45908 m .18811 .45546 L .19066 .45767 L .674 .761 .916 r
F
.187 .45908 m .18446 .45687 L .18811 .45546 L F
.3415 .36723 m .33982 .37082 L .34241 .36366 L .864 .867 .42 r
F
.33807 .37634 m .33927 .37187 L .3415 .36723 L .913 .922 .537 r
F
.16734 .46018 m .1684 .45658 L .17097 .45881 L .671 .759 .917 r
F
.16734 .46018 m .16477 .45795 L .1684 .45658 L F
.17717 .45965 m .17826 .45604 L .18081 .45826 L .672 .76 .916 r
F
.17717 .45965 m .17461 .45743 L .17826 .45604 L F
.40895 .55492 m .4072 .55259 L .41041 .54542 L .887 .733 .684 r
F
.41041 .54542 m .40864 .54335 L .41181 .53757 L .879 .75 .715 r
F
.4072 .55259 m .40864 .54335 L .41041 .54542 L .892 .742 .687 r
F
.77347 .44665 m .77577 .44337 L .77757 .44609 L .585 .677 .903 r
F
.77347 .44665 m .77166 .44389 L .77577 .44337 L F
.41317 .53085 m .41451 .52492 L .41628 .5267 L .859 .775 .768 r
F
.88794 .46035 m .89045 .45686 L .89208 .45922 L .646 .739 .917 r
F
.88794 .46035 m .8863 .45799 L .89045 .45686 L F
.41181 .53757 m .41004 .53567 L .41317 .53085 L .87 .764 .743 r
F
.40864 .54335 m .41004 .53567 L .41181 .53757 L .884 .758 .718 r
F
.24986 .45249 m .2511 .44871 L .25357 .4508 L .701 .778 .911 r
F
.24986 .45249 m .24738 .45039 L .2511 .44871 L F
.54878 .4952 m .55051 .49164 L .55247 .49406 L .654 .724 .901 r
F
.54878 .4952 m .54681 .49278 L .55051 .49164 L F
.40796 .61406 m .40952 .59323 L .41077 .5972 L .883 .654 .587 r
F
.40796 .61406 m .40674 .60906 L .40948 .59345 L F
.4095 .59346 m .40948 .59345 L .40952 .59323 L F
.40796 .61406 m .40948 .59345 L .4095 .59346 L F
.41101 .59453 m .4091 .59199 L .41257 .57718 L .877 .663 .609 r
F
.41077 .5972 m .40959 .59353 L .41101 .59453 L F
.40959 .59353 m .4091 .59199 L .41101 .59453 L F
.4091 .59199 m .41086 .57344 L .41257 .57718 L .884 .673 .613 r
F
.45165 .50246 m .45307 .4987 L .45496 .50068 L .73 .768 .882 r
F
.45165 .50246 m .44976 .50048 L .45307 .4987 L F
.61408 .64516 m .61315 .63153 L .61556 .63362 L .535 .348 .574 r
F
.61281 .64564 m .61315 .63153 L .61408 .64516 L .541 .353 .576 r
F
.61187 .64596 m .61315 .63153 L .61281 .64564 L F
.63624 .60745 m .63415 .58884 L .63745 .59328 L .473 .323 .596 r
F
.6329 .60197 m .63415 .58884 L .63624 .60745 L .485 .337 .604 r
F
.8367 .45685 m .83911 .45339 L .84081 .45582 L .635 .728 .915 r
F
.8367 .45685 m .83499 .45442 L .83911 .45339 L F
.57313 .4973 m .57491 .49375 L .57685 .49632 L .639 .707 .896 r
F
.57313 .4973 m .57119 .49475 L .57491 .49375 L F
.86234 .45877 m .8648 .4553 L .86646 .45768 L .642 .734 .916 r
F
.86234 .45877 m .86067 .45639 L .8648 .4553 L F
.50574 .49476 m .50739 .4911 L .50941 .49339 L .677 .744 .901 r
F
.50574 .49476 m .50372 .49246 L .50739 .4911 L F
.4964 .49528 m .49803 .49159 L .50006 .49386 L .683 .747 .9 r
F
.4964 .49528 m .49437 .49301 L .49803 .49159 L F
.61331 .5081 m .61499 .50478 L .61672 .50775 L .587 .632 .863 r
F
.61331 .5081 m .61157 .50518 L .61499 .50478 L F
.32576 .40867 m .32324 .40893 L .32726 .40317 L .934 .927 .777 r
F
.32177 .41413 m .32324 .40893 L .32576 .40867 L .908 .913 .812 r
F
.33112 .39742 m .32908 .39856 L .33233 .39277 L .959 .944 .703 r
F
.32789 .40296 m .32908 .39856 L .33112 .39742 L .946 .94 .751 r
F
.74368 .43215 m .74595 .42935 L .74782 .43261 L .474 .57 .872 r
F
.74368 .43215 m .74179 .42873 L .74595 .42935 L F
.58815 .49978 m .58995 .49622 L .59187 .49894 L .626 .689 .889 r
F
.58815 .49978 m .58622 .49709 L .58995 .49622 L F
.63058 .52161 m .63227 .51795 L .63403 .52207 L .53 .537 .808 r
F
.63058 .52161 m .62882 .51767 L .63227 .51795 L F
.51508 .49437 m .51675 .49074 L .51876 .49305 L .671 .74 .902 r
F
.51508 .49437 m .51308 .49205 L .51675 .49074 L F
.48705 .49596 m .48867 .49222 L .49071 .49447 L .689 .751 .899 r
F
.48705 .49596 m .48501 .49371 L .48867 .49222 L F
.61846 .51085 m .62015 .50748 L .62189 .51065 L .574 .612 .853 r
F
.61846 .51085 m .61672 .50775 L .62015 .50748 L F
.4398 .5064 m .44122 .50237 L .44312 .50432 L .755 .775 .87 r
F
.4398 .5064 m .4379 .50446 L .44122 .50237 L F
.76756 .44434 m .76985 .44111 L .77166 .44389 L .573 .665 .9 r
F
.76756 .44434 m .76574 .4415 L .76985 .44111 L F
.89784 .46044 m .90037 .45695 L .90199 .4593 L .647 .74 .917 r
F
.89784 .46044 m .89622 .45809 L .90037 .45695 L F
.23997 .45365 m .24119 .44991 L .24367 .45203 L .694 .774 .912 r
F
.23997 .45365 m .23748 .45152 L .24119 .44991 L F
.29092 .44085 m .29227 .4367 L .29471 .43839 L .763 .817 .895 r
F
.29092 .44085 m .28848 .43908 L .29227 .4367 L F
.45534 .50108 m .45691 .49702 L .45899 .4992 L .724 .766 .886 r
F
.45534 .50108 m .45326 .4989 L .45691 .49702 L F
.52443 .4941 m .52611 .4905 L .52811 .49284 L .666 .736 .902 r
F
.52443 .4941 m .52243 .49177 L .52611 .4905 L F
.55813 .49541 m .55988 .49186 L .56183 .49432 L .649 .719 .9 r
F
.55813 .49541 m .55617 .49295 L .55988 .49186 L F
.82095 .45494 m .82333 .45151 L .82506 .45397 L .629 .722 .914 r
F
.82095 .45494 m .81922 .45247 L .82333 .45151 L F
.4777 .49681 m .47931 .49301 L .48136 .49524 L .697 .755 .897 r
F
.4777 .49681 m .47565 .49458 L .47931 .49301 L F
.78935 .45005 m .79167 .44669 L .79344 .44929 L .607 .699 .909 r
F
.78935 .45005 m .78757 .44743 L .79167 .44669 L F
.26348 .44934 m .26476 .44548 L .26722 .4475 L .714 .786 .908 r
F
.26348 .44934 m .26102 .4473 L .26476 .44548 L F
.41869 .63807 m .42084 .60405 L .42241 .61208 L .843 .608 .584 r
F
.41837 .63794 m .42084 .60405 L .41869 .63807 L F
.60884 .50556 m .61068 .50195 L .61259 .50505 L .597 .648 .872 r
F
.60884 .50556 m .60693 .50251 L .61068 .50195 L F
.87225 .45896 m .87473 .45548 L .87638 .45786 L .643 .736 .916 r
F
.87225 .45896 m .87059 .45659 L .87473 .45548 L F
.76163 .4418 m .76391 .43864 L .76574 .4415 L .557 .65 .897 r
F
.76163 .4418 m .75979 .43887 L .76391 .43864 L F
.80517 .45273 m .80752 .44932 L .80927 .45184 L .621 .713 .912 r
F
.80517 .45273 m .80341 .4502 L .80752 .44932 L F
.62363 .51399 m .62532 .51056 L .62707 .514 L .558 .587 .839 r
F
.62363 .51399 m .62189 .51065 L .62532 .51056 L F
.74969 .43581 m .75196 .43285 L .75382 .43594 L .51 .604 .883 r
F
.74969 .43581 m .74782 .43261 L .75196 .43285 L F
.23009 .45465 m .23129 .45095 L .23378 .45309 L .689 .77 .914 r
F
.23009 .45465 m .2276 .4525 L .23129 .45095 L F
.53377 .49396 m .53548 .49038 L .53746 .49275 L .662 .732 .902 r
F
.53377 .49396 m .53179 .4916 L .53548 .49038 L F
.84662 .45719 m .84905 .45373 L .85074 .45613 L .638 .731 .915 r
F
.84662 .45719 m .84493 .45478 L .84905 .45373 L F
.90775 .4605 m .9103 .45701 L .9119 .45936 L .648 .741 .917 r
F
.90775 .4605 m .90614 .45816 L .9103 .45701 L F
.41317 .53085 m .4114 .52906 L .41451 .52492 L .859 .775 .768 r
F
.41004 .53567 m .4114 .52906 L .41317 .53085 L .874 .771 .745 r
F
.75567 .43899 m .75795 .43591 L .75979 .43887 L .537 .63 .891 r
F
.75567 .43899 m .75382 .43594 L .75795 .43591 L F
.27716 .44558 m .27848 .44161 L .28093 .44351 L .734 .798 .904 r
F
.27716 .44558 m .27472 .44364 L .27848 .44161 L F
.40741 .56699 m .40566 .56421 L .40895 .55492 L .893 .714 .652 r
F
.40566 .56421 m .4072 .55259 L .40895 .55492 L .899 .723 .655 r
F
.43855 .64614 m .43899 .63641 L .43981 .64669 L .798 .557 .573 r
F
.43789 .64597 m .43899 .63641 L .43855 .64614 L F
.43692 .64554 m .43899 .63641 L .43789 .64597 L .805 .567 .578 r
F
.68892 .30153 m .69098 .31698 L .69299 .32165 L .935 .613 .164 r
F
.68817 .30011 m .69098 .31698 L .68892 .30153 L F
.46835 .49787 m .46994 .494 L .472 .4962 L .706 .76 .894 r
F
.46835 .49787 m .46629 .49567 L .46994 .494 L F
.62278 .64182 m .62113 .62044 L .62357 .6235 L .515 .337 .577 r
F
.62206 .64214 m .62113 .62044 L .62278 .64182 L .521 .343 .58 r
F
.62206 .64214 m .62044 .63952 L .62113 .62044 L F
.22022 .45553 m .2214 .45186 L .22391 .45403 L .684 .767 .914 r
F
.22022 .45553 m .21771 .45336 L .2214 .45186 L F
.60318 .50313 m .60501 .49956 L .60693 .50251 L .606 .663 .879 r
F
.60318 .50313 m .60127 .50022 L .60501 .49956 L F
.72762 .41409 m .72993 .41237 L .73187 .41638 L .276 .392 .8 r
F
.72762 .41409 m .72566 .40965 L .72993 .41237 L F
.40674 .60906 m .40824 .58989 L .40952 .59323 L .888 .661 .59 r
F
.40824 .58989 m .40826 .58963 L .40881 .59119 L F
.40824 .58989 m .40881 .59119 L .40952 .59323 L F
.40911 .59189 m .40742 .58742 L .41086 .57344 L .884 .673 .613 r
F
.4091 .59199 m .40881 .59119 L .40911 .59189 L F
.40674 .60906 m .40551 .60461 L .40822 .58988 L .888 .661 .59 r
F
.40824 .58989 m .40822 .58988 L .40826 .58963 L F
.40674 .60906 m .40822 .58988 L .40824 .58989 L F
.40881 .59119 m .40835 .58995 L .40911 .59189 L .884 .673 .613 r
F
.40742 .58733 m .40571 .58338 L .40914 .57006 L .89 .683 .617 r
F
.40742 .58742 m .40724 .587 L .40742 .58733 L F
.40551 .60461 m .40426 .60062 L .40696 .58652 L .893 .669 .592 r
F
.40698 .58653 m .40696 .58652 L .40699 .58636 L F
.40551 .60461 m .40696 .58652 L .40698 .58653 L F
.40724 .587 m .40705 .58656 L .40742 .58733 L .89 .683 .617 r
F
.40426 .60062 m .40571 .58338 L .40699 .58636 L .897 .676 .594 r
F
.40705 .58656 m .40571 .58338 L .4071 .58658 L .89 .683 .617 r
F
.40705 .58656 m .4071 .58658 L .40742 .58733 L F
.40551 .60461 m .40698 .58653 L .40768 .58815 L .893 .669 .592 r
F
.40698 .58653 m .40699 .58636 L .40724 .587 L F
.40698 .58653 m .40724 .587 L .40768 .58815 L F
.40822 .58988 m .40768 .58815 L .40826 .58963 L F
.40551 .60461 m .40768 .58815 L .40822 .58988 L F
.40835 .58995 m .40768 .58815 L .40838 .58997 L .884 .673 .613 r
F
.40768 .58815 m .40742 .58742 L .40765 .58804 L F
.40768 .58815 m .40765 .58804 L .40838 .58997 L F
.40835 .58995 m .40838 .58997 L .40911 .59189 L F
.40742 .58742 m .40914 .57006 L .41086 .57344 L .89 .683 .617 r
F
.5825 .49799 m .58429 .49445 L .58622 .49709 L .631 .698 .893 r
F
.5825 .49799 m .58057 .49537 L .58429 .49445 L F
.44312 .50432 m .44454 .50041 L .44644 .50235 L .746 .774 .875 r
F
.44312 .50432 m .44122 .50237 L .44454 .50041 L F
.54312 .49395 m .54484 .49039 L .54681 .49278 L .657 .728 .902 r
F
.54312 .49395 m .54115 .49156 L .54484 .49039 L F
.56748 .49577 m .56925 .49223 L .57119 .49475 L .642 .712 .898 r
F
.56748 .49577 m .56554 .49326 L .56925 .49223 L F
.21036 .45632 m .21152 .45267 L .21403 .45485 L .681 .765 .915 r
F
.21036 .45632 m .20784 .45413 L .21152 .45267 L F
.88216 .45911 m .88466 .45563 L .8863 .45799 L .645 .738 .917 r
F
.88216 .45911 m .88052 .45674 L .88466 .45563 L F
.29471 .43839 m .29607 .43417 L .29852 .43577 L .774 .825 .892 r
F
.29471 .43839 m .29227 .4367 L .29607 .43417 L F
.36127 .30128 m .36097 .30354 L .36147 .30097 L 0 0 .238 r
F
.20051 .45703 m .20164 .45339 L .20417 .45559 L .678 .763 .916 r
F
.20051 .45703 m .19797 .45483 L .20164 .45339 L F
.83088 .45543 m .83328 .45198 L .83499 .45442 L .633 .726 .914 r
F
.83088 .45543 m .82917 .45298 L .83328 .45198 L F
.25357 .4508 m .25482 .447 L .25729 .44907 L .705 .78 .91 r
F
.25357 .4508 m .2511 .44871 L .25482 .447 L F
.73572 .4241 m .738 .42169 L .7399 .42524 L .398 .501 .848 r
F
.73572 .4241 m .7338 .42029 L .738 .42169 L F
.19066 .45767 m .19177 .45405 L .19431 .45626 L .675 .762 .916 r
F
.19066 .45767 m .18811 .45546 L .19177 .45405 L F
.16114 .45931 m .16219 .45572 L .16477 .45795 L .67 .759 .917 r
F
.16114 .45931 m .15856 .45708 L .16219 .45572 L F
.78347 .44813 m .78578 .4448 L .78757 .44743 L .6 .692 .907 r
F
.78347 .44813 m .78167 .44547 L .78578 .4448 L F
.42458 .51443 m .42599 .50973 L .42792 .51162 L .801 .785 .838 r
F
.42458 .51443 m .42265 .51254 L .42599 .50973 L F
.42124 .51752 m .42265 .51254 L .42458 .51443 L .815 .786 .825 r
F
.17097 .45881 m .17205 .4552 L .17461 .45743 L .671 .759 .917 r
F
.17097 .45881 m .1684 .45658 L .17205 .4552 L F
.18081 .45826 m .18191 .45465 L .18446 .45687 L .673 .761 .916 r
F
.18081 .45826 m .17826 .45604 L .18191 .45465 L F
.85654 .45746 m .85899 .45399 L .86067 .45639 L .64 .733 .916 r
F
.85654 .45746 m .85486 .45507 L .85899 .45399 L F
.42124 .51752 m .41931 .51565 L .42265 .51254 L .815 .786 .825 r
F
.41788 .52099 m .41931 .51565 L .42124 .51752 L .831 .786 .809 r
F
.59753 .50094 m .59935 .49739 L .60127 .50022 L .614 .676 .885 r
F
.59753 .50094 m .59561 .49814 L .59935 .49739 L F
.64125 .54375 m .63941 .53722 L .64292 .53891 L .463 .411 .714 r
F
.63941 .53722 m .64109 .53283 L .64292 .53891 L .477 .442 .739 r
F
.63941 .53722 m .6376 .53157 L .64109 .53283 L F
.6376 .53157 m .63929 .5275 L .64109 .53283 L .491 .47 .762 r
F
.6376 .53157 m .63581 .52657 L .63929 .5275 L F
.62882 .51767 m .63052 .51415 L .63227 .51795 L .538 .557 .822 r
F
.62882 .51767 m .62707 .514 L .63052 .51415 L F
.45899 .4992 m .46056 .49522 L .46264 .4974 L .717 .765 .89 r
F
.45899 .4992 m .45691 .49702 L .46056 .49522 L F
.42792 .51162 m .42933 .50716 L .43125 .50905 L .788 .784 .848 r
F
.42792 .51162 m .42599 .50973 L .42933 .50716 L F
.55247 .49406 m .55421 .49052 L .55617 .49295 L .651 .723 .901 r
F
.55247 .49406 m .55051 .49164 L .55421 .49052 L F
.50006 .49386 m .5017 .49019 L .50372 .49246 L .679 .747 .902 r
F
.50006 .49386 m .49803 .49159 L .5017 .49019 L F
.34241 .36366 m .34072 .36756 L .34332 .36028 L .831 .846 .383 r
F
.33982 .37082 m .34072 .36756 L .34241 .36366 L .876 .893 .471 r
F
.81511 .45341 m .81749 .44999 L .81922 .45247 L .626 .719 .913 r
F
.81511 .45341 m .81338 .45092 L .81749 .44999 L F
.32177 .41413 m .31928 .41385 L .32324 .40893 L .908 .913 .812 r
F
.31783 .41882 m .31928 .41385 L .32177 .41413 L .883 .897 .836 r
F
.50941 .49339 m .51107 .48976 L .51308 .49205 L .674 .743 .903 r
F
.50941 .49339 m .50739 .4911 L .51107 .48976 L F
.36147 .30097 m .36163 .30514 L .36242 .29932 L 0 0 .195 r
F
.36147 .30097 m .36097 .30354 L .36163 .30514 L F
.49071 .49447 m .49234 .49076 L .49437 .49301 L .686 .75 .901 r
F
.49071 .49447 m .48867 .49222 L .49234 .49076 L F
.89208 .45922 m .8946 .45573 L .89622 .45809 L .646 .739 .917 r
F
.89208 .45922 m .89045 .45686 L .8946 .45573 L F
.41788 .52099 m .41595 .51912 L .41931 .51565 L .831 .786 .809 r
F
.41451 .52492 m .41595 .51912 L .41788 .52099 L .847 .785 .791 r
F
.79931 .45104 m .80165 .44766 L .80341 .4502 L .616 .708 .911 r
F
.79931 .45104 m .79755 .44849 L .80165 .44766 L F
.51876 .49305 m .52043 .48945 L .52243 .49177 L .669 .74 .903 r
F
.51876 .49305 m .51675 .49074 L .52043 .48945 L F
.24367 .45203 m .2449 .44828 L .24738 .45039 L .697 .775 .912 r
F
.24367 .45203 m .24119 .44991 L .2449 .44828 L F
.44644 .50235 m .44786 .49854 L .44976 .50048 L .738 .772 .88 r
F
.44644 .50235 m .44454 .50041 L .44786 .49854 L F
.48136 .49524 m .48297 .49148 L .48501 .49371 L .693 .754 .899 r
F
.48136 .49524 m .47931 .49301 L .48297 .49148 L F
.57685 .49632 m .57863 .49279 L .58057 .49537 L .635 .705 .896 r
F
.57685 .49632 m .57491 .49375 L .57863 .49279 L F
.26722 .4475 m .26851 .44362 L .27096 .4456 L .719 .789 .907 r
F
.26722 .4475 m .26476 .44548 L .26851 .44362 L F
.29852 .43577 m .29989 .43147 L .30234 .43296 L .787 .833 .887 r
F
.29852 .43577 m .29607 .43417 L .29989 .43147 L F
.43125 .50905 m .43266 .50477 L .43457 .50667 L .777 .782 .858 r
F
.43125 .50905 m .42933 .50716 L .43266 .50477 L F
.86646 .45768 m .86893 .45421 L .87059 .45659 L .642 .735 .916 r
F
.86646 .45768 m .8648 .4553 L .86893 .45421 L F
.63581 .52657 m .63751 .52275 L .63929 .5275 L .503 .496 .782 r
F
.63581 .52657 m .63403 .52207 L .63751 .52275 L F
.28093 .44351 m .28225 .4395 L .2847 .44135 L .741 .803 .902 r
F
.28093 .44351 m .27848 .44161 L .28225 .4395 L F
.84081 .45582 m .84323 .45236 L .84493 .45478 L .636 .729 .915 r
F
.84081 .45582 m .83911 .45339 L .84323 .45236 L F
.52811 .49284 m .5298 .48926 L .53179 .4916 L .664 .736 .903 r
F
.52811 .49284 m .52611 .4905 L .5298 .48926 L F
.33686 .38103 m .33472 .38378 L .33807 .37634 L .937 .932 .575 r
F
.33353 .38821 m .33472 .38378 L .33686 .38103 L .95 .951 .655 r
F
.4072 .55259 m .40543 .55043 L .40864 .54335 L .892 .742 .687 r
F
.40864 .54335 m .40687 .54142 L .41004 .53567 L .884 .758 .718 r
F
.40543 .55043 m .40687 .54142 L .40864 .54335 L .898 .75 .69 r
F
.35665 .31595 m .35461 .32679 L .3574 .31579 L 0 0 .105 r
F
.35384 .32759 m .35461 .32679 L .35665 .31595 L 0 0 .029 r
F
.77757 .44609 m .77988 .44279 L .78167 .44547 L .591 .684 .905 r
F
.77757 .44609 m .77577 .44337 L .77988 .44279 L F
.59187 .49894 m .59369 .49541 L .59561 .49814 L .621 .686 .89 r
F
.59187 .49894 m .58995 .49622 L .59369 .49541 L F
.64313 .55149 m .64125 .54375 L .64478 .54602 L .448 .38 .687 r
F
.64125 .54375 m .64292 .53891 L .64478 .54602 L .463 .411 .714 r
F
.56183 .49432 m .56359 .49079 L .56554 .49326 L .646 .718 .9 r
F
.56183 .49432 m .55988 .49186 L .56359 .49079 L F
.90199 .4593 m .90453 .45581 L .90614 .45816 L .647 .74 .917 r
F
.90199 .4593 m .90037 .45695 L .90453 .45581 L F
.61672 .50775 m .61841 .50445 L .62015 .50748 L .579 .624 .861 r
F
.61672 .50775 m .61499 .50478 L .61841 .50445 L F
.472 .4962 m .4736 .49238 L .47565 .49458 L .701 .759 .897 r
F
.472 .4962 m .46994 .494 L .4736 .49238 L F
.23378 .45309 m .23499 .44938 L .23748 .45152 L .691 .772 .913 r
F
.23378 .45309 m .23129 .45095 L .23499 .44938 L F
.32789 .40296 m .32588 .40354 L .32908 .39856 L .946 .94 .751 r
F
.41004 .53567 m .40826 .53388 L .4114 .52906 L .874 .771 .745 r
F
.40687 .54142 m .40826 .53388 L .41004 .53567 L .889 .766 .72 r
F
.40571 .58338 m .40741 .56699 L .40914 .57006 L .896 .693 .621 r
F
.35223 .33037 m .35031 .33876 L .35304 .32877 L 0 0 0 r
F
.53746 .49275 m .53917 .48919 L .54115 .49156 L .659 .732 .903 r
F
.53746 .49275 m .53548 .49038 L .53917 .48919 L F
.41451 .52492 m .41257 .52306 L .41595 .51912 L .847 .785 .791 r
F
.4114 .52906 m .41273 .52322 L .41451 .52492 L .863 .782 .77 r
F
.63875 .58219 m .64012 .57314 L .64208 .58693 L .462 .338 .625 r
F
.62189 .51065 m .62358 .5073 L .62532 .51056 L .564 .602 .85 r
F
.62189 .51065 m .62015 .50748 L .62358 .5073 L F
.43457 .50667 m .43598 .50255 L .4379 .50446 L .766 .781 .865 r
F
.43457 .50667 m .43266 .50477 L .43598 .50255 L F
.82506 .45397 m .82745 .45053 L .82917 .45298 L .631 .723 .914 r
F
.82506 .45397 m .82333 .45151 L .82745 .45053 L F
.30234 .43296 m .30373 .42857 L .30618 .42992 L .802 .843 .882 r
F
.30234 .43296 m .29989 .43147 L .30373 .42857 L F
.22391 .45403 m .22509 .45034 L .2276 .4525 L .686 .769 .914 r
F
.22391 .45403 m .2214 .45186 L .22509 .45034 L F
.87638 .45786 m .87887 .45437 L .88052 .45674 L .644 .737 .917 r
F
.87638 .45786 m .87473 .45548 L .87887 .45437 L F
.31783 .41882 m .31535 .41816 L .31928 .41385 L .883 .897 .836 r
F
.31392 .42293 m .31535 .41816 L .31783 .41882 L .859 .882 .854 r
F
.74179 .42873 m .74407 .42604 L .74595 .42935 L .455 .555 .868 r
F
.74179 .42873 m .7399 .42524 L .74407 .42604 L F
.72566 .40965 m .72798 .40825 L .72993 .41237 L .228 .353 .783 r
F
.72566 .40965 m .72368 .40505 L .72798 .40825 L F
.9119 .45936 m .91446 .45586 L .91606 .45821 L .648 .741 .917 r
F
.9119 .45936 m .9103 .45701 L .91446 .45586 L F
.64354 .56548 m .64218 .55822 L .64463 .56053 L .438 .34 .647 r
F
.79344 .44929 m .79578 .44592 L .79755 .44849 L .611 .703 .91 r
F
.79344 .44929 m .79167 .44669 L .79578 .44592 L F
.85074 .45613 m .85318 .45267 L .85486 .45507 L .639 .732 .916 r
F
.85074 .45613 m .84905 .45373 L .85318 .45267 L F
.25729 .44907 m .25856 .44525 L .26102 .4473 L .708 .783 .91 r
F
.25729 .44907 m .25482 .447 L .25856 .44525 L F
.42087 .6389 m .42241 .61208 L .42395 .62165 L .835 .596 .578 r
F
.4188 .63813 m .42241 .61208 L .42087 .6389 L F
.41869 .63807 m .42241 .61208 L .4188 .63813 L .843 .608 .584 r
F
.77166 .44389 m .77396 .44064 L .77577 .44337 L .58 .673 .903 r
F
.77166 .44389 m .76985 .44111 L .77396 .44064 L F
.46264 .4974 m .46422 .49349 L .46629 .49567 L .712 .764 .893 r
F
.46264 .4974 m .46056 .49522 L .46422 .49349 L F
.80927 .45184 m .81163 .44842 L .81338 .45092 L .623 .715 .912 r
F
.80927 .45184 m .80752 .44932 L .81163 .44842 L F
.21403 .45485 m .2152 .45118 L .21771 .45336 L .682 .766 .915 r
F
.21403 .45485 m .21152 .45267 L .2152 .45118 L F
.54681 .49278 m .54854 .48924 L .55051 .49164 L .654 .727 .903 r
F
.54681 .49278 m .54484 .49039 L .54854 .48924 L F
.44976 .50048 m .45118 .49675 L .45307 .4987 L .731 .771 .885 r
F
.44976 .50048 m .44786 .49854 L .45118 .49675 L F
.68722 .2987 m .69098 .31698 L .68817 .30011 L .95 .623 .204 r
F
.33233 .39277 m .33026 .39424 L .33353 .38821 L .957 .949 .681 r
F
.32908 .39856 m .33026 .39424 L .33233 .39277 L .948 .949 .735 r
F
.61259 .50505 m .61444 .50147 L .61635 .50463 L .589 .641 .87 r
F
.61259 .50505 m .61068 .50195 L .61444 .50147 L F
.63403 .52207 m .63574 .51843 L .63751 .52275 L .514 .52 .8 r
F
.63403 .52207 m .63227 .51795 L .63574 .51843 L F
.57119 .49475 m .57297 .49123 L .57491 .49375 L .639 .711 .899 r
F
.57119 .49475 m .56925 .49223 L .57297 .49123 L F
.58622 .49709 m .58802 .49357 L .58995 .49622 L .627 .695 .894 r
F
.58622 .49709 m .58429 .49445 L .58802 .49357 L F
.20417 .45559 m .20532 .45194 L .20784 .45413 L .679 .764 .915 r
F
.20417 .45559 m .20164 .45339 L .20532 .45194 L F
.30618 .42992 m .30758 .42543 L .31004 .4266 L .818 .855 .875 r
F
.30618 .42992 m .30373 .42857 L .30758 .42543 L F
.31392 .42293 m .31145 .42198 L .31535 .41816 L .859 .882 .854 r
F
.31004 .4266 m .31145 .42198 L .31392 .42293 L .837 .868 .866 r
F
.15493 .45844 m .15597 .45484 L .15856 .45708 L .669 .758 .917 r
F
.15493 .45844 m .15234 .4562 L .15597 .45484 L F
.19431 .45626 m .19544 .45262 L .19797 .45483 L .676 .762 .916 r
F
.19431 .45626 m .19177 .45405 L .19544 .45262 L F
.40566 .56421 m .4039 .56169 L .4072 .55259 L .899 .723 .655 r
F
.4039 .56169 m .40543 .55043 L .4072 .55259 L .904 .732 .658 r
F
.62707 .514 m .62877 .51059 L .63052 .51415 L .546 .575 .835 r
F
.62707 .514 m .62532 .51056 L .62877 .51059 L F
.16477 .45795 m .16583 .45435 L .1684 .45658 L .67 .759 .917 r
F
.16477 .45795 m .16219 .45572 L .16583 .45435 L F
.18446 .45687 m .18556 .45325 L .18811 .45546 L .674 .761 .916 r
F
.18446 .45687 m .18191 .45465 L .18556 .45325 L F
.17461 .45743 m .17569 .45382 L .17826 .45604 L .672 .76 .917 r
F
.17461 .45743 m .17205 .4552 L .17569 .45382 L F
.8863 .45799 m .88881 .4545 L .89045 .45686 L .645 .738 .917 r
F
.8863 .45799 m .88466 .45563 L .88881 .4545 L F
.60693 .50251 m .60877 .49896 L .61068 .50195 L .6 .658 .878 r
F
.60693 .50251 m .60501 .49956 L .60877 .49896 L F
.2847 .44135 m .28603 .43729 L .28848 .43908 L .749 .809 .9 r
F
.2847 .44135 m .28225 .4395 L .28603 .43729 L F
.31004 .4266 m .30758 .42543 L .31145 .42198 L .837 .868 .866 r
F
.4379 .50446 m .43931 .50047 L .44122 .50237 L .756 .779 .872 r
F
.4379 .50446 m .43598 .50255 L .43931 .50047 L F
.50372 .49246 m .50538 .48883 L .50739 .4911 L .677 .746 .903 r
F
.50372 .49246 m .5017 .49019 L .50538 .48883 L F
.61627 .64435 m .61556 .63362 L .61798 .63626 L .53 .343 .572 r
F
.61531 .64472 m .61556 .63362 L .61627 .64435 L .535 .348 .574 r
F
.61408 .64516 m .61556 .63362 L .61531 .64472 L F
.49437 .49301 m .49601 .48934 L .49803 .49159 L .682 .75 .902 r
F
.49437 .49301 m .49234 .49076 L .49601 .48934 L F
.6408 .59894 m .63875 .58219 L .64208 .58693 L .453 .314 .601 r
F
.63745 .59328 m .63875 .58219 L .6408 .59894 L .468 .33 .611 r
F
.76574 .4415 m .76803 .43831 L .76985 .44111 L .566 .66 .9 r
F
.76574 .4415 m .76391 .43864 L .76803 .43831 L F
.27096 .4456 m .27226 .44169 L .27472 .44364 L .724 .793 .906 r
F
.27096 .4456 m .26851 .44362 L .27226 .44169 L F
.51308 .49205 m .51475 .48845 L .51675 .49074 L .671 .743 .904 r
F
.51308 .49205 m .51107 .48976 L .51475 .48845 L F
.83499 .45442 m .83741 .45096 L .83911 .45339 L .634 .727 .915 r
F
.83499 .45442 m .83328 .45198 L .83741 .45096 L F
.48501 .49371 m .48663 .48999 L .48867 .49222 L .689 .754 .901 r
F
.48501 .49371 m .48297 .49148 L .48663 .48999 L F
.74782 .43261 m .7501 .42972 L .75196 .43285 L .496 .594 .881 r
F
.74782 .43261 m .74595 .42935 L .7501 .42972 L F
.55617 .49295 m .55792 .48942 L .55988 .49186 L .649 .722 .902 r
F
.55617 .49295 m .55421 .49052 L .55792 .48942 L F
.86067 .45639 m .86313 .45291 L .8648 .4553 L .641 .734 .916 r
F
.86067 .45639 m .85899 .45399 L .86313 .45291 L F
.24738 .45039 m .24862 .44662 L .2511 .44871 L .7 .777 .912 r
F
.24738 .45039 m .2449 .44828 L .24862 .44662 L F
.4114 .52906 m .40961 .52737 L .41273 .52322 L .863 .782 .77 r
F
.40826 .53388 m .40961 .52737 L .4114 .52906 L .879 .779 .747 r
F
.52243 .49177 m .52412 .48819 L .52611 .4905 L .666 .739 .904 r
F
.52243 .49177 m .52043 .48945 L .52412 .48819 L F
.36097 .30354 m .35883 .31658 L .36163 .30514 L 0 0 .195 r
F
.35812 .31602 m .35883 .31658 L .36097 .30354 L 0 0 .133 r
F
.45326 .4989 m .45483 .49487 L .45691 .49702 L .724 .77 .889 r
F
.45326 .4989 m .45118 .49675 L .45483 .49487 L F
.7338 .42029 m .73609 .41806 L .738 .42169 L .368 .478 .84 r
F
.7338 .42029 m .73187 .41638 L .73609 .41806 L F
.75979 .43887 m .76207 .43576 L .76391 .43864 L .549 .644 .896 r
F
.75979 .43887 m .75795 .43591 L .76207 .43576 L F
.60127 .50022 m .6031 .49669 L .60501 .49956 L .609 .671 .885 r
F
.60127 .50022 m .59935 .49739 L .6031 .49669 L F
.75382 .43594 m .7561 .43292 L .75795 .43591 L .526 .622 .89 r
F
.75382 .43594 m .75196 .43285 L .7561 .43292 L F
.47565 .49458 m .47726 .4908 L .47931 .49301 L .697 .758 .899 r
F
.47565 .49458 m .4736 .49238 L .47726 .4908 L F
.78757 .44743 m .78989 .44409 L .79167 .44669 L .604 .697 .909 r
F
.78757 .44743 m .78578 .4448 L .78989 .44409 L F
.89622 .45809 m .89875 .4546 L .90037 .45695 L .646 .74 .917 r
F
.89622 .45809 m .8946 .45573 L .89875 .4546 L F
.53179 .4916 m .53349 .48805 L .53548 .49038 L .661 .735 .904 r
F
.53179 .4916 m .5298 .48926 L .53349 .48805 L F
.81922 .45247 m .8216 .44904 L .82333 .45151 L .628 .721 .914 r
F
.81922 .45247 m .81749 .44999 L .8216 .44904 L F
.34332 .36028 m .34161 .36448 L .34421 .35713 L .793 .822 .345 r
F
.34072 .36756 m .34161 .36448 L .34332 .36028 L .846 .876 .437 r
F
.64508 .561 m .64313 .55149 L .6467 .55459 L .434 .348 .659 r
F
.64313 .55149 m .64478 .54602 L .6467 .55459 L .448 .38 .687 r
F
.58057 .49537 m .58236 .49186 L .58429 .49445 L .632 .703 .897 r
F
.58057 .49537 m .57863 .49279 L .58236 .49186 L F
.23748 .45152 m .2387 .44779 L .24119 .44991 L .693 .773 .913 r
F
.23748 .45152 m .23499 .44938 L .2387 .44779 L F
.32324 .40893 m .32471 .40378 L .32726 .40317 L .917 .927 .803 r
F
.80341 .4502 m .80577 .4468 L .80752 .44932 L .619 .711 .912 r
F
.80341 .4502 m .80165 .44766 L .80577 .4468 L F
.36242 .29932 m .36163 .30514 L .36303 .29843 L 0 0 .247 r
F
.44122 .50237 m .44263 .49849 L .44454 .50041 L .747 .778 .878 r
F
.44122 .50237 m .43931 .50047 L .44263 .49849 L F
.63519 .62657 m .6329 .60197 L .63624 .60745 L .479 .317 .583 r
F
.63316 .63702 m .63179 .61943 L .63433 .62461 L .483 .312 .572 r
F
.6372 .63496 m .63698 .63188 L .63815 .63449 L .467 .295 .563 r
F
.63698 .63188 m .63691 .63089 L .63803 .63415 L F
.63698 .63188 m .63803 .63415 L .63815 .63449 L F
.6368 .63519 m .63689 .63187 L .6372 .63496 L .475 .303 .568 r
F
.63689 .63187 m .63691 .63089 L .63698 .63188 L F
.63689 .63187 m .63698 .63188 L .6372 .63496 L F
.63798 .63202 m .63571 .62797 L .63624 .60745 L .479 .317 .583 r
F
.63815 .63441 m .63721 .63191 L .63798 .63202 L F
.63516 .63598 m .63691 .63089 L .6368 .63519 L .475 .303 .568 r
F
.63721 .63191 m .63571 .62797 L .63798 .63202 L .479 .317 .583 r
F
.63816 .63448 m .63803 .63415 L .63815 .63441 L F
.63803 .63415 m .63571 .62797 L .63815 .63441 L F
.63571 .62797 m .63519 .62657 L .6352 .62627 L F
.63571 .62797 m .6352 .62627 L .63624 .60745 L F
.63516 .63598 m .63437 .62515 L .63591 .62863 L .475 .303 .568 r
F
.63674 .63139 m .63591 .62863 L .63691 .63089 L F
.63516 .63598 m .63591 .62863 L .63674 .63139 L F
.63437 .62515 m .63433 .62461 L .63481 .62579 L F
.63437 .62515 m .63481 .62579 L .63691 .63089 L F
.63179 .61943 m .6329 .60197 L .63516 .62628 L .49 .329 .589 r
F
.63481 .62579 m .63516 .62628 L .63519 .62657 L F
.63392 .63666 m .63431 .62516 L .63516 .63598 L .483 .312 .572 r
F
.63431 .62516 m .63433 .62461 L .63437 .62515 L F
.63431 .62516 m .63437 .62515 L .63516 .63598 L F
.6345 .62512 m .63516 .62628 L .63481 .62579 L .49 .329 .589 r
F
.63316 .63702 m .63433 .62461 L .63392 .63666 L .483 .312 .572 r
F
.63179 .61943 m .63458 .62511 L .6345 .62512 L .49 .329 .589 r
F
.63458 .62511 m .63516 .62628 L .6345 .62512 L F
.87059 .45659 m .87307 .4531 L .87473 .45548 L .643 .736 .917 r
F
.87059 .45659 m .86893 .45421 L .87307 .4531 L F
.43364 .64436 m .43409 .63482 L .43498 .64498 L .808 .566 .573 r
F
.43303 .64418 m .43409 .63482 L .43364 .64436 L F
.43203 .64372 m .43409 .63482 L .43303 .64418 L .815 .576 .577 r
F
.40299 .59705 m .40442 .58065 L .40571 .58338 L .902 .683 .596 r
F
.40299 .59705 m .40171 .59383 L .40439 .5808 L F
.4044 .58081 m .40439 .5808 L .40442 .58065 L F
.40299 .59705 m .40439 .5808 L .4044 .58081 L F
.40586 .5819 m .40399 .5798 L .40741 .56699 L .896 .693 .621 r
F
.40571 .58338 m .40452 .5809 L .40586 .5819 L F
.40452 .5809 m .40399 .5798 L .40586 .5819 L F
.40399 .5798 m .40566 .56421 L .40741 .56699 L .902 .702 .623 r
F
.56554 .49326 m .5673 .48975 L .56925 .49223 L .643 .716 .901 r
F
.56554 .49326 m .56359 .49079 L .5673 .48975 L F
.84493 .45478 m .84736 .45131 L .84905 .45373 L .637 .73 .915 r
F
.84493 .45478 m .84323 .45236 L .84736 .45131 L F
.46629 .49567 m .46788 .49182 L .46994 .494 L .706 .763 .896 r
F
.46629 .49567 m .46422 .49349 L .46788 .49182 L F
.54115 .49156 m .54287 .48802 L .54484 .49039 L .657 .731 .904 r
F
.54115 .49156 m .53917 .48919 L .54287 .48802 L F
.90614 .45816 m .90869 .45466 L .9103 .45701 L .647 .741 .917 r
F
.90614 .45816 m .90453 .45581 L .90869 .45466 L F
.63227 .51795 m .63398 .51446 L .63574 .51843 L .524 .542 .816 r
F
.63227 .51795 m .63052 .51415 L .63398 .51446 L F
.28848 .43908 m .28982 .43498 L .29227 .4367 L .758 .815 .898 r
F
.28848 .43908 m .28603 .43729 L .28982 .43498 L F
.59561 .49814 m .59743 .49463 L .59935 .49739 L .616 .683 .89 r
F
.59561 .49814 m .59369 .49541 L .59743 .49463 L F
.26102 .4473 m .26229 .44346 L .26476 .44548 L .712 .785 .909 r
F
.26102 .4473 m .25856 .44525 L .26229 .44346 L F
.2276 .4525 m .22879 .4488 L .23129 .45095 L .688 .77 .914 r
F
.2276 .4525 m .22509 .45034 L .22879 .4488 L F
.72368 .40505 m .72602 .40403 L .72798 .40825 L .174 .31 .763 r
F
.72368 .40505 m .72169 .40029 L .72602 .40403 L F
.42265 .51254 m .42407 .5079 L .42599 .50973 L .804 .791 .84 r
F
.42265 .51254 m .42072 .51072 L .42407 .5079 L F
.41931 .51565 m .42072 .51072 L .42265 .51254 L .819 .792 .827 r
F
.41931 .51565 m .41737 .51384 L .42072 .51072 L F
.41595 .51912 m .41737 .51384 L .41931 .51565 L .835 .793 .812 r
F
.62015 .50748 m .62184 .5042 L .62358 .5073 L .57 .616 .859 r
F
.62015 .50748 m .61841 .50445 L .62184 .5042 L F
.21771 .45336 m .21889 .44969 L .2214 .45186 L .683 .767 .915 r
F
.21771 .45336 m .2152 .45118 L .21889 .44969 L F
.78167 .44547 m .78399 .44216 L .78578 .4448 L .596 .69 .907 r
F
.78167 .44547 m .77988 .44279 L .78399 .44216 L F
.88052 .45674 m .88302 .45326 L .88466 .45563 L .644 .738 .917 r
F
.88052 .45674 m .87887 .45437 L .88302 .45326 L F
.27472 .44364 m .27602 .4397 L .27848 .44161 L .73 .797 .905 r
F
.27472 .44364 m .27226 .44169 L .27602 .4397 L F
.42599 .50973 m .4274 .50531 L .42933 .50716 L .791 .789 .851 r
F
.42599 .50973 m .42407 .5079 L .4274 .50531 L F
.82917 .45298 m .83157 .44953 L .83328 .45198 L .632 .725 .915 r
F
.82917 .45298 m .82745 .45053 L .83157 .44953 L F
.55051 .49164 m .55225 .48812 L .55421 .49052 L .652 .726 .904 r
F
.55051 .49164 m .54854 .48924 L .55225 .48812 L F
.20784 .45413 m .209 .45048 L .21152 .45267 L .68 .765 .915 r
F
.20784 .45413 m .20532 .45194 L .209 .45048 L F
.40543 .55043 m .40365 .54845 L .40687 .54142 L .898 .75 .69 r
F
.40687 .54142 m .40509 .53962 L .40826 .53388 L .889 .766 .72 r
F
.40365 .54845 m .40509 .53962 L .40687 .54142 L .903 .759 .691 r
F
.41595 .51912 m .414 .51733 L .41737 .51384 L .835 .793 .812 r
F
.41257 .52306 m .414 .51733 L .41595 .51912 L .851 .792 .793 r
F
.85486 .45507 m .85732 .45159 L .85899 .45399 L .64 .733 .916 r
F
.85486 .45507 m .85318 .45267 L .85732 .45159 L F
.45691 .49702 m .45849 .49307 L .46056 .49522 L .718 .768 .892 r
F
.45691 .49702 m .45483 .49487 L .45849 .49307 L F
.19797 .45483 m .19911 .45119 L .20164 .45339 L .677 .763 .916 r
F
.19797 .45483 m .19544 .45262 L .19911 .45119 L F
.49803 .49159 m .49968 .48794 L .5017 .49019 L .679 .749 .904 r
F
.49803 .49159 m .49601 .48934 L .49968 .48794 L F
.68722 .2987 m .689 .31286 L .69098 .31698 L .95 .623 .204 r
F
.68653 .29753 m .689 .31286 L .68722 .2987 L F
.50739 .4911 m .50905 .48749 L .51107 .48976 L .674 .746 .905 r
F
.50739 .4911 m .50538 .48883 L .50905 .48749 L F
.15856 .45708 m .15961 .45348 L .16219 .45572 L .669 .758 .917 r
F
.15856 .45708 m .15597 .45484 L .15961 .45348 L F
.33807 .37634 m .33591 .37951 L .33927 .37187 L .913 .922 .537 r
F
.33472 .38378 m .33591 .37951 L .33807 .37634 L .937 .951 .627 r
F
.18811 .45546 m .18923 .45183 L .19177 .45405 L .675 .762 .916 r
F
.18811 .45546 m .18556 .45325 L .18923 .45183 L F
.44454 .50041 m .44595 .49662 L .44786 .49854 L .739 .776 .883 r
F
.44454 .50041 m .44263 .49849 L .44595 .49662 L F
.57491 .49375 m .57669 .49026 L .57863 .49279 L .636 .709 .899 r
F
.57491 .49375 m .57297 .49123 L .57669 .49026 L F
.62532 .51056 m .62703 .50724 L .62877 .51059 L .553 .591 .846 r
F
.62532 .51056 m .62358 .5073 L .62703 .50724 L F
.1684 .45658 m .16948 .45297 L .17205 .4552 L .671 .759 .917 r
F
.1684 .45658 m .16583 .45435 L .16948 .45297 L F
.48867 .49222 m .4903 .48853 L .49234 .49076 L .686 .753 .903 r
F
.48867 .49222 m .48663 .48999 L .4903 .48853 L F
.17826 .45604 m .17935 .45243 L .18191 .45465 L .673 .76 .917 r
F
.17826 .45604 m .17569 .45382 L .17935 .45243 L F
.62487 .64088 m .62357 .6235 L .62605 .62722 L .508 .33 .574 r
F
.62297 .64174 m .62357 .6235 L .62487 .64088 L .515 .337 .577 r
F
.62278 .64182 m .62357 .6235 L .62297 .64174 L F
.2511 .44871 m .25235 .44493 L .25482 .447 L .703 .78 .911 r
F
.2511 .44871 m .24862 .44662 L .25235 .44493 L F
.64292 .53891 m .64109 .53283 L .64461 .53449 L .456 .417 .726 r
F
.64109 .53283 m .64279 .52876 L .64461 .53449 L .47 .447 .751 r
F
.64109 .53283 m .63929 .5275 L .64279 .52876 L F
.51675 .49074 m .51843 .48716 L .52043 .48945 L .669 .742 .905 r
F
.51675 .49074 m .51475 .48845 L .51843 .48716 L F
.81338 .45092 m .81575 .4475 L .81749 .44999 L .625 .718 .913 r
F
.81338 .45092 m .81163 .44842 L .81575 .4475 L F
.79755 .44849 m .79989 .44511 L .80165 .44766 L .614 .707 .911 r
F
.79755 .44849 m .79578 .44592 L .79989 .44511 L F
.58995 .49622 m .59176 .49273 L .59369 .49541 L .623 .692 .894 r
F
.58995 .49622 m .58802 .49357 L .59176 .49273 L F
.42933 .50716 m .43073 .50292 L .43266 .50477 L .779 .788 .86 r
F
.42933 .50716 m .4274 .50531 L .43073 .50292 L F
.64247 .571 m .64354 .56548 L .64496 .57418 L .443 .335 .637 r
F
.40826 .53388 m .40647 .5322 L .40961 .52737 L .879 .779 .747 r
F
.40509 .53962 m .40647 .5322 L .40826 .53388 L .894 .774 .721 r
F
.47931 .49301 m .48092 .48927 L .48297 .49148 L .693 .757 .901 r
F
.47931 .49301 m .47726 .4908 L .48092 .48927 L F
.89045 .45686 m .89297 .45337 L .8946 .45573 L .646 .739 .917 r
F
.89045 .45686 m .88881 .4545 L .89297 .45337 L F
.29227 .4367 m .29362 .43253 L .29607 .43417 L .768 .823 .895 r
F
.29227 .4367 m .28982 .43498 L .29362 .43253 L F
.40961 .52737 m .41095 .52159 L .41273 .52322 L .867 .79 .772 r
F
.52611 .4905 m .52781 .48695 L .5298 .48926 L .664 .738 .905 r
F
.52611 .4905 m .52412 .48819 L .52781 .48695 L F
.36303 .29843 m .36228 .30698 L .36365 .29742 L 0 0 .202 r
F
.36303 .29843 m .36163 .30514 L .36228 .30698 L F
.7399 .42524 m .74218 .42268 L .74407 .42604 L .434 .539 .864 r
F
.7399 .42524 m .738 .42169 L .74218 .42268 L F
.63929 .5275 m .64099 .5237 L .64279 .52876 L .484 .475 .772 r
F
.63929 .5275 m .63751 .52275 L .64099 .5237 L F
.55988 .49186 m .56163 .48835 L .56359 .49079 L .646 .721 .903 r
F
.55988 .49186 m .55792 .48942 L .56163 .48835 L F
.77577 .44337 m .77808 .4401 L .77988 .44279 L .587 .68 .905 r
F
.77577 .44337 m .77396 .44064 L .77808 .4401 L F
.61635 .50463 m .61821 .50109 L .62013 .50431 L .58 .633 .868 r
F
.61635 .50463 m .61444 .50147 L .61821 .50109 L F
.64478 .54602 m .64292 .53891 L .64646 .54111 L .44 .385 .7 r
F
.64292 .53891 m .64461 .53449 L .64646 .54111 L .456 .417 .726 r
F
.32908 .39856 m .32705 .3994 L .33026 .39424 L .948 .949 .735 r
F
.32588 .40354 m .32705 .3994 L .32908 .39856 L .933 .942 .777 r
F
.64496 .57418 m .64354 .56548 L .64602 .56842 L .429 .319 .628 r
F
.64354 .56548 m .64463 .56053 L .64602 .56842 L .438 .34 .647 r
F
.8648 .4553 m .86727 .45182 L .86893 .45421 L .642 .735 .916 r
F
.8648 .4553 m .86313 .45291 L .86727 .45182 L F
.61068 .50195 m .61253 .49843 L .61444 .50147 L .592 .651 .877 r
F
.61068 .50195 m .60877 .49896 L .61253 .49843 L F
.83911 .45339 m .84153 .44993 L .84323 .45236 L .636 .729 .915 r
F
.83911 .45339 m .83741 .45096 L .84153 .44993 L F
.41257 .52306 m .41062 .5213 L .414 .51733 L .851 .792 .793 r
F
.24119 .44991 m .24242 .44617 L .2449 .44828 L .695 .775 .913 r
F
.24119 .44991 m .2387 .44779 L .24242 .44617 L F
.4039 .56169 m .40213 .55941 L .40543 .55043 L .904 .732 .658 r
F
.40213 .55941 m .40365 .54845 L .40543 .55043 L .91 .741 .659 r
F
.46994 .494 m .47154 .49019 L .4736 .49238 L .701 .762 .899 r
F
.46994 .494 m .46788 .49182 L .47154 .49019 L F
.53548 .49038 m .53719 .48685 L .53917 .48919 L .659 .734 .905 r
F
.53548 .49038 m .53349 .48805 L .53719 .48685 L F
.43266 .50477 m .43406 .50069 L .43598 .50255 L .768 .786 .868 r
F
.43266 .50477 m .43073 .50292 L .43406 .50069 L F
.90037 .45695 m .90291 .45345 L .90453 .45581 L .647 .74 .917 r
F
.90037 .45695 m .89875 .4546 L .90291 .45345 L F
.26476 .44548 m .26604 .44162 L .26851 .44362 L .716 .789 .909 r
F
.26476 .44548 m .26229 .44346 L .26604 .44162 L F
.63964 .61449 m .63745 .59328 L .6408 .59894 L .46 .309 .588 r
F
.63624 .60745 m .63745 .59328 L .63964 .61449 L .473 .323 .596 r
F
.63052 .51415 m .63222 .51077 L .63398 .51446 L .533 .561 .83 r
F
.63052 .51415 m .62877 .51059 L .63222 .51077 L F
.32324 .40893 m .32073 .40893 L .32471 .40378 L .917 .927 .803 r
F
.31928 .41385 m .32073 .40893 L .32324 .40893 L .892 .911 .831 r
F
.33353 .38821 m .33145 .39001 L .33472 .38378 L .95 .951 .655 r
F
.33026 .39424 m .33145 .39001 L .33353 .38821 L .948 .957 .718 r
F
.73187 .41638 m .73417 .41436 L .73609 .41806 L .335 .452 .831 r
F
.73187 .41638 m .72993 .41237 L .73417 .41436 L F
.60501 .49956 m .60685 .49606 L .60877 .49896 L .603 .666 .884 r
F
.60501 .49956 m .6031 .49669 L .60685 .49606 L F
.72169 .40029 m .72406 .3997 L .72602 .40403 L .114 .262 .739 r
F
.72169 .40029 m .71969 .39534 L .72406 .3997 L F
.27848 .44161 m .27979 .43764 L .28225 .4395 L .737 .802 .904 r
F
.27848 .44161 m .27602 .4397 L .27979 .43764 L F
.44786 .49854 m .44928 .49483 L .45118 .49675 L .732 .775 .887 r
F
.44786 .49854 m .44595 .49662 L .44928 .49483 L F
.33982 .37082 m .33817 .37378 L .34072 .36756 L .876 .893 .471 r
F
.58429 .49445 m .58609 .49097 L .58802 .49357 L .628 .7 .897 r
F
.58429 .49445 m .58236 .49186 L .58609 .49097 L F
.23129 .45095 m .2325 .44724 L .23499 .44938 L .69 .771 .914 r
F
.23129 .45095 m .22879 .4488 L .2325 .44724 L F
.76985 .44111 m .77215 .43789 L .77396 .44064 L .575 .669 .903 r
F
.76985 .44111 m .76803 .43831 L .77215 .43789 L F
.82333 .45151 m .82572 .44807 L .82745 .45053 L .63 .723 .914 r
F
.82333 .45151 m .8216 .44904 L .82572 .44807 L F
.54484 .49039 m .54657 .48687 L .54854 .48924 L .654 .73 .905 r
F
.54484 .49039 m .54287 .48802 L .54657 .48687 L F
.63751 .52275 m .63922 .51914 L .64099 .5237 L .496 .501 .792 r
F
.63751 .52275 m .63574 .51843 L .63922 .51914 L F
.40171 .59383 m .4031 .57835 L .40442 .58065 L .907 .69 .598 r
F
.4031 .57835 m .40312 .57816 L .40369 .57925 L F
.4031 .57835 m .40369 .57925 L .40442 .58065 L F
.40399 .57972 m .40225 .57661 L .40566 .56421 L .902 .702 .623 r
F
.40399 .5798 m .40369 .57925 L .40399 .57972 L F
.40171 .59383 m .40042 .59093 L .40308 .57834 L .907 .69 .598 r
F
.4031 .57835 m .40308 .57834 L .40312 .57816 L F
.40171 .59383 m .40308 .57834 L .4031 .57835 L F
.40369 .57925 m .40324 .57843 L .40399 .57972 L .902 .702 .623 r
F
.40225 .57655 m .40049 .5738 L .4039 .56169 L .908 .712 .626 r
F
.40225 .57661 m .40207 .57633 L .40225 .57655 L F
.40042 .59093 m .39912 .58833 L .40178 .576 L .911 .697 .599 r
F
.4018 .57601 m .40178 .576 L .40181 .57588 L F
.40042 .59093 m .40178 .576 L .4018 .57601 L F
.40207 .57633 m .4019 .57605 L .40225 .57655 L .908 .712 .626 r
F
.39912 .58833 m .40049 .5738 L .40181 .57588 L .916 .703 .6 r
F
.4019 .57605 m .40049 .5738 L .40195 .57608 L .908 .712 .626 r
F
.4019 .57605 m .40195 .57608 L .40225 .57655 L F
.40042 .59093 m .4018 .57601 L .40253 .57713 L .911 .697 .599 r
F
.4018 .57601 m .40181 .57588 L .40207 .57633 L F
.4018 .57601 m .40207 .57633 L .40253 .57713 L F
.40308 .57834 m .40253 .57713 L .40312 .57816 L F
.40042 .59093 m .40253 .57713 L .40308 .57834 L F
.40324 .57843 m .40253 .57713 L .40328 .57846 L .902 .702 .623 r
F
.40253 .57713 m .40225 .57661 L .40249 .57705 L F
.40253 .57713 m .40249 .57705 L .40328 .57846 L F
.40324 .57843 m .40328 .57846 L .40399 .57972 L F
.40225 .57661 m .4039 .56169 L .40566 .56421 L .908 .712 .626 r
F
.56925 .49223 m .57102 .48874 L .57297 .49123 L .64 .715 .902 r
F
.56925 .49223 m .5673 .48975 L .57102 .48874 L F
.79167 .44669 m .794 .44334 L .79578 .44592 L .608 .701 .91 r
F
.79167 .44669 m .78989 .44409 L .794 .44334 L F
.87473 .45548 m .87722 .452 L .87887 .45437 L .643 .737 .917 r
F
.87473 .45548 m .87307 .4531 L .87722 .452 L F
.29607 .43417 m .29744 .42994 L .29989 .43147 L .78 .831 .892 r
F
.29607 .43417 m .29362 .43253 L .29744 .42994 L F
.46056 .49522 m .46214 .49134 L .46422 .49349 L .712 .767 .895 r
F
.46056 .49522 m .45849 .49307 L .46214 .49134 L F
.74595 .42935 m .74823 .42656 L .7501 .42972 L .48 .582 .879 r
F
.74595 .42935 m .74407 .42604 L .74823 .42656 L F
.80752 .44932 m .80988 .44591 L .81163 .44842 L .621 .714 .913 r
F
.80752 .44932 m .80577 .4468 L .80988 .44591 L F
.35304 .32877 m .35112 .3372 L .35384 .32759 L 0 0 .007 r
F
.35031 .33876 m .35112 .3372 L .35304 .32877 L 0 0 0 r
F
.84905 .45373 m .85149 .45026 L .85318 .45267 L .638 .731 .916 r
F
.84905 .45373 m .84736 .45131 L .85149 .45026 L F
.9103 .45701 m .91286 .45351 L .91446 .45586 L .648 .741 .918 r
F
.9103 .45701 m .90869 .45466 L .91286 .45351 L F
.2214 .45186 m .22258 .44817 L .22509 .45034 L .685 .768 .915 r
F
.2214 .45186 m .21889 .44969 L .22258 .44817 L F
.423 .63982 m .42395 .62165 L .42542 .6333 L .825 .583 .573 r
F
.42179 .63941 m .42395 .62165 L .423 .63982 L F
.42087 .6389 m .42395 .62165 L .42179 .63941 L .835 .596 .578 r
F
.64691 .56427 m .6455 .5615 L .64711 .56329 L .423 .323 .637 r
F
.64602 .56842 m .64691 .56427 L .64854 .57195 L F
.64691 .56427 m .64711 .56329 L .64727 .56423 L F
.64691 .56427 m .64727 .56423 L .64854 .57195 L F
.6455 .5615 m .6467 .55459 L .64848 .56412 L .434 .348 .659 r
F
.64775 .56419 m .64848 .56412 L .6487 .56532 L F
.64854 .57195 m .64711 .56329 L .64901 .56579 L .407 .305 .626 r
F
.64942 .5676 m .64901 .56579 L .64962 .5666 L F
.64854 .57195 m .64901 .56579 L .64942 .5676 L F
.64854 .57195 m .64942 .5676 L .65108 .5762 L F
.64942 .5676 m .64962 .5666 L .6498 .56781 L F
.64942 .5676 m .6498 .56781 L .65108 .5762 L F
.64901 .56579 m .65032 .55861 L .65207 .56904 L .411 .32 .643 r
F
.65061 .56825 m .65207 .56904 L .65239 .57098 L F
.65108 .5762 m .64962 .5666 L .65216 .57057 L .391 .286 .614 r
F
.64901 .56579 m .65207 .56904 L .65061 .56825 L .411 .32 .643 r
F
.6487 .56532 m .64881 .56489 L .64901 .56579 L F
.64881 .56489 m .65032 .55861 L .64901 .56579 L F
.6455 .5615 m .64848 .56412 L .64775 .56419 L .434 .348 .659 r
F
.64508 .561 m .64514 .56079 L .6455 .5615 L F
.64514 .56079 m .6467 .55459 L .6455 .5615 L F
.64602 .56842 m .64463 .56053 L .6455 .5615 L .423 .323 .637 r
F
.64602 .56842 m .6455 .5615 L .64691 .56427 L F
.34421 .35713 m .34248 .36159 L .34509 .35422 L .752 .795 .308 r
F
.34161 .36448 m .34248 .36159 L .34421 .35713 L .812 .856 .404 r
F
.43598 .50255 m .43739 .49859 L .43931 .50047 L .758 .784 .875 r
F
.43598 .50255 m .43406 .50069 L .43739 .49859 L F
.40961 .52737 m .40783 .52577 L .41095 .52159 L .867 .79 .772 r
F
.40647 .5322 m .40783 .52577 L .40961 .52737 L .884 .787 .749 r
F
.76391 .43864 m .7662 .43548 L .76803 .43831 L .56 .655 .9 r
F
.76391 .43864 m .76207 .43576 L .7662 .43548 L F
.59935 .49739 m .60118 .49391 L .6031 .49669 L .611 .678 .889 r
F
.59935 .49739 m .59743 .49463 L .60118 .49391 L F
.21152 .45267 m .21268 .449 L .2152 .45118 L .681 .766 .915 r
F
.21152 .45267 m .209 .45048 L .21268 .449 L F
.5017 .49019 m .50335 .48658 L .50538 .48883 L .676 .749 .905 r
F
.5017 .49019 m .49968 .48794 L .50335 .48658 L F
.6467 .55459 m .64478 .54602 L .64835 .54897 L .425 .353 .672 r
F
.64478 .54602 m .64646 .54111 L .64835 .54897 L .44 .385 .7 r
F
.49234 .49076 m .49397 .48711 L .49601 .48934 L .682 .752 .904 r
F
.49234 .49076 m .4903 .48853 L .49397 .48711 L F
.25482 .447 m .25608 .4432 L .25856 .44525 L .706 .782 .911 r
F
.25482 .447 m .25235 .44493 L .25608 .4432 L F
.68545 .29599 m .689 .31286 L .68653 .29753 L .958 .628 .239 r
F
.55421 .49052 m .55596 .48702 L .55792 .48942 L .649 .725 .905 r
F
.55421 .49052 m .55225 .48812 L .55596 .48702 L F
.51107 .48976 m .51274 .48618 L .51475 .48845 L .671 .745 .906 r
F
.51107 .48976 m .50905 .48749 L .51274 .48618 L F
.75196 .43285 m .75425 .4299 L .7561 .43292 L .514 .614 .889 r
F
.75196 .43285 m .7501 .42972 L .75425 .4299 L F
.3637 .29748 m .36416 .29892 L .36381 .29731 L 0 0 .238 r
F
.3637 .29748 m .36228 .30698 L .36416 .29892 L F
.20164 .45339 m .20278 .44974 L .20532 .45194 L .678 .764 .916 r
F
.20164 .45339 m .19911 .45119 L .20278 .44974 L F
.75795 .43591 m .76024 .43284 L .76207 .43576 L .54 .637 .895 r
F
.75795 .43591 m .7561 .43292 L .76024 .43284 L F
.88466 .45563 m .88717 .45213 L .88881 .4545 L .645 .738 .917 r
F
.88466 .45563 m .88302 .45326 L .88717 .45213 L F
.15234 .4562 m .15338 .4526 L .15597 .45484 L .669 .758 .917 r
F
.15234 .4562 m .14974 .45396 L .15338 .4526 L F
.48297 .49148 m .48459 .48778 L .48663 .48999 L .689 .756 .903 r
F
.48297 .49148 m .48092 .48927 L .48459 .48778 L F
.19177 .45405 m .19289 .45041 L .19544 .45262 L .676 .762 .916 r
F
.19177 .45405 m .18923 .45183 L .19289 .45041 L F
.16219 .45572 m .16325 .45211 L .16583 .45435 L .67 .759 .917 r
F
.16219 .45572 m .15961 .45348 L .16325 .45211 L F
.52043 .48945 m .52212 .4859 L .52412 .48819 L .666 .741 .906 r
F
.52043 .48945 m .51843 .48716 L .52212 .4859 L F
.18191 .45465 m .18301 .45102 L .18556 .45325 L .673 .761 .917 r
F
.18191 .45465 m .17935 .45243 L .18301 .45102 L F
.17205 .4552 m .17313 .45159 L .17569 .45382 L .672 .76 .917 r
F
.17205 .4552 m .16948 .45297 L .17313 .45159 L F
.83328 .45198 m .83569 .44852 L .83741 .45096 L .633 .727 .915 r
F
.83328 .45198 m .83157 .44953 L .83569 .44852 L F
.29989 .43147 m .30127 .42717 L .30373 .42857 L .793 .841 .888 r
F
.29989 .43147 m .29744 .42994 L .30127 .42717 L F
.36381 .29731 m .36416 .29892 L .36452 .29622 L 0 0 .238 r
F
.85899 .45399 m .86145 .45051 L .86313 .45291 L .64 .734 .916 r
F
.85899 .45399 m .85732 .45159 L .86145 .45051 L F
.62358 .5073 m .62528 .50406 L .62703 .50724 L .559 .606 .856 r
F
.62358 .5073 m .62184 .5042 L .62528 .50406 L F
.57863 .49279 m .58042 .48932 L .58236 .49186 L .633 .707 .9 r
F
.57863 .49279 m .57669 .49026 L .58042 .48932 L F
.31928 .41385 m .31678 .41341 L .32073 .40893 L .892 .911 .831 r
F
.31535 .41816 m .31678 .41341 L .31928 .41385 L .868 .895 .851 r
F
.45118 .49675 m .45274 .49276 L .45483 .49487 L .725 .773 .891 r
F
.45118 .49675 m .44909 .49464 L .45274 .49276 L F
.78578 .4448 m .78811 .44147 L .78989 .44409 L .601 .695 .909 r
F
.78578 .4448 m .78399 .44216 L .78811 .44147 L F
.61845 .64352 m .61798 .63626 L .62044 .63952 L .524 .337 .57 r
F
.61783 .64377 m .61798 .63626 L .61845 .64352 L .53 .343 .572 r
F
.61627 .64435 m .61798 .63626 L .61783 .64377 L F
.4736 .49238 m .4752 .48862 L .47726 .4908 L .697 .761 .901 r
F
.4736 .49238 m .47154 .49019 L .4752 .48862 L F
.5298 .48926 m .5315 .48573 L .53349 .48805 L .661 .738 .907 r
F
.5298 .48926 m .52781 .48695 L .5315 .48573 L F
.34926 .34096 m .34662 .35001 L .35048 .33808 L 0 0 0 r
F
.43931 .50047 m .44072 .49661 L .44263 .49849 L .749 .782 .88 r
F
.43931 .50047 m .43739 .49859 L .44072 .49661 L F
.28225 .4395 m .28357 .43548 L .28603 .43729 L .744 .808 .903 r
F
.28225 .4395 m .27979 .43764 L .28357 .43548 L F
.63574 .51843 m .63745 .51497 L .63922 .51914 L .507 .524 .809 r
F
.63574 .51843 m .63398 .51446 L .63745 .51497 L F
.26851 .44362 m .2698 .43973 L .27226 .44169 L .721 .792 .908 r
F
.26851 .44362 m .26604 .44162 L .2698 .43973 L F
.59369 .49541 m .59551 .49194 L .59743 .49463 L .618 .689 .894 r
F
.59369 .49541 m .59176 .49273 L .59551 .49194 L F
.2449 .44828 m .24614 .44452 L .24862 .44662 L .698 .777 .913 r
F
.2449 .44828 m .24242 .44617 L .24614 .44452 L F
.3574 .31579 m .35537 .32632 L .35812 .31602 L 0 0 .121 r
F
.35461 .32679 m .35537 .32632 L .3574 .31579 L 0 0 .047 r
F
.56359 .49079 m .56535 .48731 L .5673 .48975 L .643 .72 .904 r
F
.56359 .49079 m .56163 .48835 L .56535 .48731 L F
.8946 .45573 m .89713 .45223 L .89875 .4546 L .646 .739 .917 r
F
.8946 .45573 m .89297 .45337 L .89713 .45223 L F
.81749 .44999 m .81987 .44656 L .8216 .44904 L .627 .72 .914 r
F
.81749 .44999 m .81575 .4475 L .81987 .44656 L F
.32588 .40354 m .32387 .40391 L .32705 .3994 L .933 .942 .777 r
F
.71969 .39534 m .72208 .39526 L .72406 .3997 L .047 .209 .71 r
F
.71969 .39534 m .71767 .39023 L .72208 .39526 L F
.80165 .44766 m .80401 .44427 L .80577 .4468 L .617 .71 .912 r
F
.80165 .44766 m .79989 .44511 L .80401 .44427 L F
.30373 .42857 m .30512 .42419 L .30758 .42543 L .808 .852 .882 r
F
.30373 .42857 m .30127 .42717 L .30512 .42419 L F
.53917 .48919 m .54089 .48568 L .54287 .48802 L .657 .734 .906 r
F
.53917 .48919 m .53719 .48685 L .54089 .48568 L F
.62877 .51059 m .63048 .50731 L .63222 .51077 L .54 .579 .842 r
F
.62877 .51059 m .62703 .50724 L .63048 .50731 L F
.46422 .49349 m .4658 .48966 L .46788 .49182 L .707 .766 .898 r
F
.46422 .49349 m .46214 .49134 L .4658 .48966 L F
.40365 .54845 m .40186 .54664 L .40509 .53962 L .903 .759 .691 r
F
.40509 .53962 m .40329 .53796 L .40647 .5322 L .894 .774 .721 r
F
.40186 .54664 m .40329 .53796 L .40509 .53962 L .909 .767 .692 r
F
.86893 .45421 m .87141 .45072 L .87307 .4531 L .642 .736 .917 r
F
.86893 .45421 m .86727 .45182 L .87141 .45072 L F
.31535 .41816 m .31287 .41738 L .31678 .41341 L .868 .895 .851 r
F
.31145 .42198 m .31287 .41738 L .31535 .41816 L .846 .879 .865 r
F
.42072 .51072 m .42213 .50611 L .42407 .5079 L .807 .797 .842 r
F
.42072 .51072 m .41878 .50896 L .42213 .50611 L F
.41737 .51384 m .41878 .50896 L .42072 .51072 L .822 .799 .829 r
F
.84323 .45236 m .84566 .44889 L .84736 .45131 L .637 .73 .916 r
F
.84323 .45236 m .84153 .44993 L .84566 .44889 L F
.23499 .44938 m .23621 .44565 L .2387 .44779 L .692 .773 .914 r
F
.23499 .44938 m .2325 .44724 L .23621 .44565 L F
.41737 .51384 m .41542 .51211 L .41878 .50896 L .822 .799 .829 r
F
.414 .51733 m .41542 .51211 L .41737 .51384 L .839 .8 .814 r
F
.30758 .42543 m .30898 .42094 L .31145 .42198 L .826 .865 .875 r
F
.30758 .42543 m .30512 .42419 L .30898 .42094 L F
.90453 .45581 m .90708 .45231 L .90869 .45466 L .647 .741 .917 r
F
.90453 .45581 m .90291 .45345 L .90708 .45231 L F
.42407 .5079 m .42547 .50351 L .4274 .50531 L .794 .795 .853 r
F
.42407 .5079 m .42213 .50611 L .42547 .50351 L F
.738 .42169 m .74029 .41927 L .74218 .42268 L .41 .521 .86 r
F
.738 .42169 m .73609 .41806 L .74029 .41927 L F
.31145 .42198 m .30898 .42094 L .31287 .41738 L .846 .879 .865 r
F
.77988 .44279 m .78219 .4395 L .78399 .44216 L .592 .687 .907 r
F
.77988 .44279 m .77808 .4401 L .78219 .4395 L F
.62013 .50431 m .62199 .5008 L .62391 .50411 L .57 .624 .866 r
F
.62013 .50431 m .61821 .50109 L .62199 .5008 L F
.54854 .48924 m .55028 .48574 L .55225 .48812 L .652 .729 .906 r
F
.54854 .48924 m .54657 .48687 L .55028 .48574 L F
.61444 .50147 m .6163 .49799 L .61821 .50109 L .584 .644 .876 r
F
.61444 .50147 m .61253 .49843 L .6163 .49799 L F
.33591 .37951 m .33709 .37545 L .33927 .37187 L .918 .946 .597 r
F
.22509 .45034 m .22628 .44664 L .22879 .4488 L .687 .77 .915 r
F
.22509 .45034 m .22258 .44817 L .22628 .44664 L F
.414 .51733 m .41205 .51563 L .41542 .51211 L .839 .8 .814 r
F
.41062 .5213 m .41205 .51563 L .414 .51733 L .856 .8 .795 r
F
.40647 .5322 m .40468 .53063 L .40783 .52577 L .884 .787 .749 r
F
.40329 .53796 m .40468 .53063 L .40647 .5322 L .9 .782 .722 r
F
.57297 .49123 m .57475 .48776 L .57669 .49026 L .637 .713 .902 r
F
.57297 .49123 m .57102 .48874 L .57475 .48776 L F
.58802 .49357 m .58983 .49011 L .59176 .49273 L .624 .697 .897 r
F
.58802 .49357 m .58609 .49097 L .58983 .49011 L F
.72993 .41237 m .73224 .41059 L .73417 .41436 L .297 .423 .821 r
F
.72993 .41237 m .72798 .40825 L .73224 .41059 L F
.44263 .49849 m .44405 .49473 L .44595 .49662 L .74 .78 .885 r
F
.44263 .49849 m .44072 .49661 L .44405 .49473 L F
.25856 .44525 m .25982 .44143 L .26229 .44346 L .71 .785 .91 r
F
.25856 .44525 m .25608 .4432 L .25982 .44143 L F
.82745 .45053 m .82985 .44708 L .83157 .44953 L .631 .724 .915 r
F
.82745 .45053 m .82572 .44807 L .82985 .44708 L F
.87887 .45437 m .88137 .45088 L .88302 .45326 L .644 .737 .917 r
F
.87887 .45437 m .87722 .452 L .88137 .45088 L F
.49601 .48934 m .49765 .48572 L .49968 .48794 L .679 .752 .906 r
F
.49601 .48934 m .49397 .48711 L .49765 .48572 L F
.60877 .49896 m .61062 .49549 L .61253 .49843 L .596 .66 .883 r
F
.60877 .49896 m .60685 .49606 L .61062 .49549 L F
.50538 .48883 m .50703 .48524 L .50905 .48749 L .674 .748 .907 r
F
.50538 .48883 m .50335 .48658 L .50703 .48524 L F
.40783 .52577 m .40916 .52004 L .41095 .52159 L .872 .797 .773 r
F
.40213 .55941 m .40035 .55736 L .40365 .54845 L .91 .741 .659 r
F
.40035 .55736 m .40186 .54664 L .40365 .54845 L .916 .749 .66 r
F
.4274 .50531 m .42881 .5011 L .43073 .50292 L .781 .793 .862 r
F
.4274 .50531 m .42547 .50351 L .42881 .5011 L F
.40049 .5738 m .40213 .55941 L .4039 .56169 L .914 .721 .627 r
F
.2152 .45118 m .21637 .44751 L .21889 .44969 L .683 .767 .915 r
F
.2152 .45118 m .21268 .449 L .21637 .44751 L F
.45483 .49487 m .4564 .49095 L .45849 .49307 L .718 .772 .895 r
F
.45483 .49487 m .45274 .49276 L .4564 .49095 L F
.48663 .48999 m .48826 .48633 L .4903 .48853 L .686 .756 .905 r
F
.48663 .48999 m .48459 .48778 L .48826 .48633 L F
.28603 .43729 m .28736 .43324 L .28982 .43498 L .752 .814 .901 r
F
.28603 .43729 m .28357 .43548 L .28736 .43324 L F
.51475 .48845 m .51642 .48489 L .51843 .48716 L .669 .744 .907 r
F
.51475 .48845 m .51274 .48618 L .51642 .48489 L F
.34072 .36756 m .33906 .37076 L .34161 .36448 L .846 .876 .437 r
F
.33817 .37378 m .33906 .37076 L .34072 .36756 L .886 .918 .522 r
F
.85318 .45267 m .85563 .44919 L .85732 .45159 L .639 .732 .916 r
F
.85318 .45267 m .85149 .45026 L .85563 .44919 L F
.79578 .44592 m .79812 .44255 L .79989 .44511 L .611 .705 .911 r
F
.79578 .44592 m .794 .44334 L .79812 .44255 L F
.20532 .45194 m .20647 .44828 L .209 .45048 L .679 .765 .916 r
F
.20532 .45194 m .20278 .44974 L .20647 .44828 L F
.36452 .29622 m .36416 .29892 L .36482 .29581 L 0 0 .268 r
F
.81163 .44842 m .814 .44501 L .81575 .4475 L .623 .717 .913 r
F
.81163 .44842 m .80988 .44591 L .814 .44501 L F
.55792 .48942 m .55967 .48594 L .56163 .48835 L .646 .724 .905 r
F
.55792 .48942 m .55596 .48702 L .55967 .48594 L F
.71767 .39023 m .7201 .39073 L .72208 .39526 L 0 .151 .675 r
F
.71767 .39023 m .71564 .38493 L .7201 .39073 L F
.52412 .48819 m .52581 .48465 L .52781 .48695 L .664 .741 .907 r
F
.52412 .48819 m .52212 .4859 L .52581 .48465 L F
.19544 .45262 m .19657 .44898 L .19911 .45119 L .676 .763 .916 r
F
.19544 .45262 m .19289 .45041 L .19657 .44898 L F
.47726 .4908 m .47886 .48709 L .48092 .48927 L .693 .76 .903 r
F
.47726 .4908 m .4752 .48862 L .47886 .48709 L F
.27226 .44169 m .27356 .43778 L .27602 .4397 L .727 .796 .907 r
F
.27226 .44169 m .2698 .43973 L .27356 .43778 L F
.15597 .45484 m .15702 .45124 L .15961 .45348 L .669 .758 .917 r
F
.15597 .45484 m .15338 .4526 L .15702 .45124 L F
.63398 .51446 m .63569 .51113 L .63745 .51497 L .517 .545 .824 r
F
.63398 .51446 m .63222 .51077 L .63569 .51113 L F
.77396 .44064 m .77627 .43739 L .77808 .4401 L .582 .677 .905 r
F
.77396 .44064 m .77215 .43789 L .77627 .43739 L F
.33026 .39424 m .32822 .39534 L .33145 .39001 L .948 .957 .718 r
F
.32705 .3994 m .32822 .39534 L .33026 .39424 L .936 .952 .765 r
F
.18556 .45325 m .18667 .44961 L .18923 .45183 L .674 .762 .917 r
F
.18556 .45325 m .18301 .45102 L .18667 .44961 L F
.16583 .45435 m .1669 .45074 L .16948 .45297 L .671 .759 .917 r
F
.16583 .45435 m .16325 .45211 L .1669 .45074 L F
.17569 .45382 m .17678 .4502 L .17935 .45243 L .672 .76 .917 r
F
.17569 .45382 m .17313 .45159 L .17678 .4502 L F
.6031 .49669 m .60494 .49324 L .60685 .49606 L .605 .674 .889 r
F
.6031 .49669 m .60118 .49391 L .60494 .49324 L F
.88881 .4545 m .89133 .451 L .89297 .45337 L .645 .739 .917 r
F
.88881 .4545 m .88717 .45213 L .89133 .451 L F
.41062 .5213 m .40867 .51964 L .41205 .51563 L .856 .8 .795 r
F
.68545 .29599 m .68705 .30935 L .689 .31286 L .958 .628 .239 r
F
.68478 .29497 m .68705 .30935 L .68545 .29599 L F
.24862 .44662 m .24987 .44285 L .25235 .44493 L .701 .779 .912 r
F
.24862 .44662 m .24614 .44452 L .24987 .44285 L F
.43073 .50292 m .43214 .49886 L .43406 .50069 L .77 .791 .87 r
F
.43073 .50292 m .42881 .5011 L .43214 .49886 L F
.53349 .48805 m .5352 .48453 L .53719 .48685 L .659 .737 .907 r
F
.53349 .48805 m .5315 .48573 L .5352 .48453 L F
.64461 .53449 m .64279 .52876 L .64631 .53042 L .447 .421 .737 r
F
.64279 .52876 m .6445 .52498 L .64631 .53042 L .461 .451 .76 r
F
.64279 .52876 m .64099 .5237 L .6445 .52498 L F
.64646 .54111 m .64461 .53449 L .64815 .53666 L .431 .389 .711 r
F
.64461 .53449 m .64631 .53042 L .64815 .53666 L .447 .421 .737 r
F
.33472 .38378 m .33262 .38591 L .33591 .37951 L .937 .951 .627 r
F
.33145 .39001 m .33262 .38591 L .33472 .38378 L .943 .962 .698 r
F
.6487 .56532 m .6467 .55459 L .65032 .55861 L .411 .32 .643 r
F
.6467 .55459 m .64835 .54897 L .65032 .55861 L .425 .353 .672 r
F
.46788 .49182 m .46947 .48804 L .47154 .49019 L .702 .765 .901 r
F
.46788 .49182 m .4658 .48966 L .46947 .48804 L F
.74407 .42604 m .74636 .42335 L .74823 .42656 L .463 .569 .877 r
F
.74407 .42604 m .74218 .42268 L .74636 .42335 L F
.83741 .45096 m .83983 .4475 L .84153 .44993 L .635 .728 .915 r
F
.83741 .45096 m .83569 .44852 L .83983 .4475 L F
.58236 .49186 m .58416 .48841 L .58609 .49097 L .629 .705 .9 r
F
.58236 .49186 m .58042 .48932 L .58416 .48841 L F
.36474 .29584 m .36314 .30967 L .36532 .29493 L 0 0 .205 r
F
.36474 .29584 m .36228 .30698 L .36314 .30967 L F
.86313 .45291 m .8656 .44942 L .86727 .45182 L .641 .735 .916 r
F
.86313 .45291 m .86145 .45051 L .8656 .44942 L F
.44595 .49662 m .44737 .49294 L .44928 .49483 L .733 .778 .889 r
F
.44595 .49662 m .44405 .49473 L .44737 .49294 L F
.76803 .43831 m .77033 .43512 L .77215 .43789 L .569 .665 .903 r
F
.76803 .43831 m .7662 .43548 L .77033 .43512 L F
.5673 .48975 m .56908 .48629 L .57102 .48874 L .64 .718 .904 r
F
.5673 .48975 m .56535 .48731 L .56908 .48629 L F
.54287 .48802 m .5446 .48452 L .54657 .48687 L .654 .733 .907 r
F
.54287 .48802 m .54089 .48568 L .5446 .48452 L F
.89875 .4546 m .90129 .45109 L .90291 .45345 L .646 .74 .917 r
F
.89875 .4546 m .89713 .45223 L .90129 .45109 L F
.2387 .44779 m .23992 .44405 L .24242 .44617 L .694 .775 .913 r
F
.2387 .44779 m .23621 .44565 L .23992 .44405 L F
.40783 .52577 m .40603 .52426 L .40916 .52004 L .872 .797 .773 r
F
.40468 .53063 m .40603 .52426 L .40783 .52577 L .889 .794 .749 r
F
.59743 .49463 m .59926 .49119 L .60118 .49391 L .613 .685 .894 r
F
.59743 .49463 m .59551 .49194 L .59926 .49119 L F
.28982 .43498 m .29117 .43087 L .29362 .43253 L .762 .821 .899 r
F
.28982 .43498 m .28736 .43324 L .29117 .43087 L F
.64099 .5237 m .64271 .52012 L .6445 .52498 L .475 .478 .781 r
F
.64099 .5237 m .63922 .51914 L .64271 .52012 L F
.64645 .58493 m .64496 .57418 L .64748 .578 L .42 .299 .608 r
F
.64392 .58074 m .64496 .57418 L .64645 .58493 L .434 .315 .618 r
F
.64496 .57418 m .64602 .56842 L .64748 .578 L .429 .319 .628 r
F
.64423 .60621 m .64208 .58693 L .64547 .593 L .439 .297 .591 r
F
.6408 .59894 m .64208 .58693 L .64423 .60621 L .453 .314 .601 r
F
.78989 .44409 m .79223 .44074 L .794 .44334 L .605 .699 .91 r
F
.78989 .44409 m .78811 .44147 L .79223 .44074 L F
.8216 .44904 m .82399 .4456 L .82572 .44807 L .628 .722 .914 r
F
.8216 .44904 m .81987 .44656 L .82399 .4456 L F
.62703 .50724 m .62874 .50404 L .63048 .50731 L .547 .594 .852 r
F
.62703 .50724 m .62528 .50406 L .62874 .50404 L F
.40916 .6197 m .40796 .61406 L .41077 .5972 L .878 .647 .584 r
F
.43406 .50069 m .43547 .49675 L .43739 .49859 L .759 .788 .877 r
F
.43406 .50069 m .43214 .49886 L .43547 .49675 L F
.7501 .42972 m .75239 .42685 L .75425 .4299 L .502 .604 .888 r
F
.7501 .42972 m .74823 .42656 L .75239 .42685 L F
.76207 .43576 m .76437 .43264 L .7662 .43548 L .552 .65 .9 r
F
.76207 .43576 m .76024 .43284 L .76437 .43264 L F
.45849 .49307 m .46006 .48921 L .46214 .49134 L .713 .77 .898 r
F
.45849 .49307 m .4564 .49095 L .46006 .48921 L F
.64748 .578 m .64602 .56842 L .64854 .57195 L .414 .302 .617 r
F
.26229 .44346 m .26357 .43962 L .26604 .44162 L .714 .788 .91 r
F
.26229 .44346 m .25982 .44143 L .26357 .43962 L F
.71564 .38493 m .71811 .3861 L .7201 .39073 L 0 .087 .634 r
F
.71564 .38493 m .71361 .37945 L .71811 .3861 L F
.80577 .4468 m .80813 .4434 L .80988 .44591 L .619 .713 .913 r
F
.80577 .4468 m .80401 .44427 L .80813 .4434 L F
.87307 .4531 m .87557 .44961 L .87722 .452 L .643 .736 .917 r
F
.87307 .4531 m .87141 .45072 L .87557 .44961 L F
.62695 .63993 m .62605 .62722 L .62855 .63171 L .502 .323 .571 r
F
.62566 .64055 m .62605 .62722 L .62695 .63993 L .508 .33 .574 r
F
.62487 .64088 m .62605 .62722 L .62566 .64055 L F
.64835 .54897 m .64646 .54111 L .65003 .54396 L .415 .356 .683 r
F
.64646 .54111 m .64815 .53666 L .65003 .54396 L .431 .389 .711 r
F
.22879 .4488 m .22999 .44509 L .2325 .44724 L .688 .771 .914 r
F
.22879 .4488 m .22628 .44664 L .22999 .44509 L F
.7561 .43292 m .75839 .42991 L .76024 .43284 L .53 .63 .895 r
F
.7561 .43292 m .75425 .4299 L .75839 .42991 L F
.84736 .45131 m .8498 .44784 L .85149 .45026 L .638 .731 .916 r
F
.84736 .45131 m .84566 .44889 L .8498 .44784 L F
.55225 .48812 m .55399 .48464 L .55596 .48702 L .649 .728 .907 r
F
.55225 .48812 m .55028 .48574 L .55399 .48464 L F
.90869 .45466 m .91125 .45115 L .91286 .45351 L .647 .741 .918 r
F
.90869 .45466 m .90708 .45231 L .91125 .45115 L F
.64547 .593 m .64392 .58074 L .64645 .58493 L .426 .296 .599 r
F
.49968 .48794 m .50132 .48435 L .50335 .48658 L .676 .751 .907 r
F
.49968 .48794 m .49765 .48572 L .50132 .48435 L F
.27602 .4397 m .27733 .43576 L .27979 .43764 L .733 .801 .906 r
F
.27602 .4397 m .27356 .43778 L .27733 .43576 L F
.50905 .48749 m .51072 .48393 L .51274 .48618 L .671 .747 .908 r
F
.50905 .48749 m .50703 .48524 L .51072 .48393 L F
.4903 .48853 m .49193 .4849 L .49397 .48711 L .682 .755 .906 r
F
.4903 .48853 m .48826 .48633 L .49193 .4849 L F
.21889 .44969 m .22007 .446 L .22258 .44817 L .684 .768 .915 r
F
.21889 .44969 m .21637 .44751 L .22007 .446 L F
.57669 .49026 m .57848 .48681 L .58042 .48932 L .633 .711 .903 r
F
.57669 .49026 m .57475 .48776 L .57848 .48681 L F
.51843 .48716 m .52011 .48362 L .52212 .4859 L .666 .744 .908 r
F
.51843 .48716 m .51642 .48489 L .52011 .48362 L F
.32073 .40893 m .32218 .40407 L .32471 .40378 L .9 .925 .825 r
F
.48092 .48927 m .48253 .4856 L .48459 .48778 L .689 .759 .905 r
F
.48092 .48927 m .47886 .48709 L .48253 .4856 L F
.72798 .40825 m .73031 .40675 L .73224 .41059 L .254 .39 .808 r
F
.72798 .40825 m .72602 .40403 L .73031 .40675 L F
.59176 .49273 m .59358 .4893 L .59551 .49194 L .619 .694 .898 r
F
.59176 .49273 m .58983 .49011 L .59358 .4893 L F
.209 .45048 m .21015 .44681 L .21268 .449 L .68 .766 .916 r
F
.209 .45048 m .20647 .44828 L .21015 .44681 L F
.63222 .51077 m .63394 .50753 L .63569 .51113 L .526 .564 .837 r
F
.63222 .51077 m .63048 .50731 L .63394 .50753 L F
.88302 .45326 m .88553 .44976 L .88717 .45213 L .644 .738 .917 r
F
.88302 .45326 m .88137 .45088 L .88553 .44976 L F
.68361 .29338 m .68705 .30935 L .68478 .29497 L .962 .628 .269 r
F
.63922 .51914 m .64094 .51572 L .64271 .52012 L .488 .504 .8 r
F
.63922 .51914 m .63745 .51497 L .64094 .51572 L F
.36532 .29493 m .36683 .29498 L .3666 .29334 L .003 0 .272 r
F
.36532 .29493 m .36314 .30967 L .36683 .29498 L F
.29362 .43253 m .29498 .42838 L .29744 .42994 L .772 .829 .896 r
F
.29362 .43253 m .29117 .43087 L .29498 .42838 L F
.36163 .30514 m .35953 .3174 L .36228 .30698 L 0 0 .202 r
F
.35863 .3205 m .35957 .32151 L .36076 .3151 L 0 0 .121 r
F
.36013 .31495 m .36076 .3151 L .36228 .30698 L F
.35883 .31658 m .35953 .3174 L .35996 .3149 L 0 0 .141 r
F
.35883 .31658 m .35849 .31822 L .35953 .3174 L F
.35612 .32616 m .35685 .32623 L .3572 .32454 L 0 0 .07 r
F
.35631 .32546 m .3572 .32454 L .35883 .31658 L F
.35612 .32616 m .3572 .32454 L .35631 .32546 L F
.3551 .33142 m .3561 .3313 L .35784 .32388 L 0 0 .018 r
F
.35746 .32427 m .35784 .32388 L .35844 .32131 L F
.35612 .32616 m .35566 .32802 L .35685 .32623 L 0 0 .07 r
F
.35347 .3343 m .35368 .33417 L .35612 .32616 L 0 0 0 r
F
.35368 .33417 m .35423 .33383 L .35442 .33308 L F
.35368 .33417 m .35442 .33308 L .35612 .32616 L F
.35166 .34045 m .35269 .33955 L .35476 .33258 L F
.35461 .3328 m .35476 .33258 L .35497 .33188 L F
.35166 .34045 m .35476 .33258 L .35461 .3328 L F
.35473 .3324 m .35497 .33188 L .3551 .33142 L F
.35442 .33308 m .35423 .33383 L .35473 .3324 L 0 0 .07 r
F
.35347 .3343 m .35166 .34045 L .35423 .33383 L 0 0 0 r
F
.35166 .34045 m .35497 .33188 L .35473 .3324 L F
.35566 .32802 m .35442 .33308 L .35564 .32976 L 0 0 .07 r
F
.35442 .33308 m .35473 .3324 L .35564 .32976 L F
.35566 .32802 m .35564 .32976 L .35685 .32623 L F
.35564 .32979 m .35784 .32388 L .35746 .32427 L 0 0 .018 r
F
.3551 .33142 m .35564 .32994 L .35564 .32979 L F
.35564 .32994 m .35784 .32388 L .35564 .32979 L F
.35799 .32249 m .35844 .32131 L .35863 .3205 L F
.3572 .32454 m .35685 .32623 L .35799 .32249 L 0 0 .141 r
F
.3551 .33142 m .35844 .32131 L .35799 .32249 L 0 0 .018 r
F
.35849 .31822 m .3572 .32454 L .35896 .31929 L 0 0 .141 r
F
.3572 .32454 m .35799 .32249 L .35896 .31929 L F
.35849 .31822 m .35896 .31929 L .35953 .3174 L F
.35896 .31929 m .36076 .3151 L .36013 .31495 L 0 0 .121 r
F
.35863 .3205 m .35904 .31947 L .35896 .31929 L F
.35904 .31947 m .36076 .3151 L .35896 .31929 L F
.35928 .31474 m .35996 .3149 L .36163 .30514 L 0 0 .141 r
F
.35883 .31658 m .35996 .3149 L .35928 .31474 L F
.43739 .49859 m .4388 .49476 L .44072 .49661 L .75 .786 .882 r
F
.43739 .49859 m .43547 .49675 L .4388 .49476 L F
.52781 .48695 m .52951 .48343 L .5315 .48573 L .661 .74 .908 r
F
.52781 .48695 m .52581 .48465 L .52951 .48343 L F
.83157 .44953 m .83398 .44608 L .83569 .44852 L .632 .726 .915 r
F
.83157 .44953 m .82985 .44708 L .83398 .44608 L F
.19911 .45119 m .20024 .44753 L .20278 .44974 L .677 .764 .916 r
F
.19911 .45119 m .19657 .44898 L .20024 .44753 L F
.73609 .41806 m .73838 .41581 L .74029 .41927 L .383 .501 .854 r
F
.73609 .41806 m .73417 .41436 L .73838 .41581 L F
.78399 .44216 m .78632 .43884 L .78811 .44147 L .598 .693 .909 r
F
.78399 .44216 m .78219 .4395 L .78632 .43884 L F
.14974 .45396 m .15078 .45035 L .15338 .4526 L .668 .758 .917 r
F
.14974 .45396 m .14714 .45171 L .15078 .45035 L F
.25235 .44493 m .2536 .44114 L .25608 .4432 L .704 .781 .912 r
F
.25235 .44493 m .24987 .44285 L .2536 .44114 L F
.61821 .50109 m .62008 .49764 L .62199 .5008 L .575 .636 .874 r
F
.61821 .50109 m .6163 .49799 L .62008 .49764 L F
.56163 .48835 m .5634 .48489 L .56535 .48731 L .643 .723 .906 r
F
.56163 .48835 m .55967 .48594 L .5634 .48489 L F
.18923 .45183 m .19034 .44819 L .19289 .45041 L .675 .762 .916 r
F
.18923 .45183 m .18667 .44961 L .19034 .44819 L F
.15961 .45348 m .16066 .44987 L .16325 .45211 L .67 .759 .917 r
F
.15961 .45348 m .15702 .45124 L .16066 .44987 L F
.47154 .49019 m .47313 .48646 L .4752 .48862 L .697 .764 .903 r
F
.47154 .49019 m .46947 .48804 L .47313 .48646 L F
.44909 .49464 m .45065 .49067 L .45274 .49276 L .726 .777 .893 r
F
.44909 .49464 m .44699 .49256 L .45065 .49067 L F
.85732 .45159 m .85978 .44811 L .86145 .45051 L .64 .733 .916 r
F
.85732 .45159 m .85563 .44919 L .85978 .44811 L F
.40186 .54664 m .40006 .545 L .40329 .53796 L .909 .767 .692 r
F
.40329 .53796 m .40149 .53643 L .40468 .53063 L .9 .782 .722 r
F
.40006 .545 m .40149 .53643 L .40329 .53796 L .915 .775 .692 r
F
.16948 .45297 m .17055 .44935 L .17313 .45159 L .671 .76 .917 r
F
.16948 .45297 m .1669 .45074 L .17055 .44935 L F
.17935 .45243 m .18044 .4488 L .18301 .45102 L .673 .761 .917 r
F
.17935 .45243 m .17678 .4502 L .18044 .4488 L F
.35384 .32759 m .35192 .33595 L .35461 .32679 L 0 0 .029 r
F
.35112 .3372 m .35192 .33595 L .35384 .32759 L 0 0 0 r
F
.62391 .50411 m .62578 .50064 L .6277 .50403 L .558 .613 .863 r
F
.62391 .50411 m .62199 .5008 L .62578 .50064 L F
.61253 .49843 m .61439 .495 L .6163 .49799 L .588 .654 .882 r
F
.61253 .49843 m .61062 .49549 L .61439 .495 L F
.71361 .37945 m .71611 .3814 L .71811 .3861 L 0 .02 .587 r
F
.71361 .37945 m .71156 .37381 L .71611 .3814 L F
.32705 .3994 m .32502 .39998 L .32822 .39534 L .936 .952 .765 r
F
.32387 .40391 m .32502 .39998 L .32705 .3994 L .92 .942 .8 r
F
.3978 .586 m .39916 .57191 L .40049 .5738 L .921 .71 .6 r
F
.3978 .586 m .39648 .58391 L .39914 .57203 L F
.39915 .57204 m .39914 .57203 L .39916 .57191 L F
.3978 .586 m .39914 .57203 L .39915 .57204 L F
.40056 .57316 m .39872 .57132 L .40213 .55941 L .914 .721 .627 r
F
.40049 .5738 m .39935 .57219 L .40056 .57316 L F
.39935 .57219 m .39872 .57132 L .40056 .57316 L F
.39872 .57132 m .40035 .55736 L .40213 .55941 L .921 .73 .628 r
F
.53719 .48685 m .53891 .48335 L .54089 .48568 L .657 .736 .908 r
F
.53719 .48685 m .5352 .48453 L .53891 .48335 L F
.81575 .4475 m .81813 .44407 L .81987 .44656 L .625 .719 .914 r
F
.81575 .4475 m .814 .44501 L .81813 .44407 L F
.63853 .63426 m .63624 .60745 L .63964 .61449 L .468 .304 .576 r
F
.63816 .63448 m .63624 .60745 L .63853 .63426 L .479 .317 .583 r
F
.79989 .44511 m .80224 .44172 L .80401 .44427 L .615 .709 .912 r
F
.79989 .44511 m .79812 .44255 L .80224 .44172 L F
.89297 .45337 m .8955 .44986 L .89713 .45223 L .646 .739 .917 r
F
.89297 .45337 m .89133 .451 L .8955 .44986 L F
.34413 .35704 m .34165 .36297 L .34539 .35326 L .739 .801 .321 r
F
.34039 .36682 m .34165 .36297 L .34413 .35704 L .826 .888 .461 r
F
.41878 .50896 m .42019 .50439 L .42213 .50611 L .811 .804 .844 r
F
.41878 .50896 m .41684 .50726 L .42019 .50439 L F
.41542 .51211 m .41684 .50726 L .41878 .50896 L .827 .806 .831 r
F
.34161 .36448 m .33993 .3679 L .34248 .36159 L .812 .856 .404 r
F
.33906 .37076 m .33993 .3679 L .34161 .36448 L .86 .905 .493 r
F
.40426 .60062 m .40299 .59705 L .40571 .58338 L .897 .676 .594 r
F
.41542 .51211 m .41347 .51044 L .41684 .50726 L .827 .806 .831 r
F
.41205 .51563 m .41347 .51044 L .41542 .51211 L .844 .807 .815 r
F
.46214 .49134 m .46373 .48753 L .4658 .48966 L .707 .769 .9 r
F
.46214 .49134 m .46006 .48921 L .46373 .48753 L F
.24242 .44617 m .24365 .44242 L .24614 .44452 L .696 .776 .913 r
F
.24242 .44617 m .23992 .44405 L .24365 .44242 L F
.60685 .49606 m .6087 .49264 L .61062 .49549 L .598 .669 .889 r
F
.60685 .49606 m .60494 .49324 L .6087 .49264 L F
.40035 .55736 m .39856 .55553 L .40186 .54664 L .916 .749 .66 r
F
.39856 .55553 m .40006 .545 L .40186 .54664 L .922 .758 .66 r
F
.40468 .53063 m .40288 .52918 L .40603 .52426 L .889 .794 .749 r
F
.40149 .53643 m .40288 .52918 L .40468 .53063 L .906 .79 .722 r
F
.26604 .44162 m .26733 .43776 L .2698 .43973 L .718 .791 .909 r
F
.26604 .44162 m .26357 .43962 L .26733 .43776 L F
.42213 .50611 m .42353 .50176 L .42547 .50351 L .797 .801 .855 r
F
.42213 .50611 m .42019 .50439 L .42353 .50176 L F
.58609 .49097 m .5879 .48754 L .58983 .49011 L .625 .702 .901 r
F
.58609 .49097 m .58416 .48841 L .5879 .48754 L F
.86727 .45182 m .86975 .44833 L .87141 .45072 L .642 .735 .917 r
F
.86727 .45182 m .8656 .44942 L .86975 .44833 L F
.84153 .44993 m .84396 .44646 L .84566 .44889 L .636 .729 .916 r
F
.84153 .44993 m .83983 .4475 L .84396 .44646 L F
.29744 .42994 m .29881 .42572 L .30127 .42717 L .785 .838 .893 r
F
.29744 .42994 m .29498 .42838 L .29881 .42572 L F
.54657 .48687 m .54831 .48339 L .55028 .48574 L .652 .732 .908 r
F
.54657 .48687 m .5446 .48452 L .54831 .48339 L F
.77808 .4401 m .78039 .43683 L .78219 .4395 L .588 .684 .908 r
F
.77808 .4401 m .77627 .43739 L .78039 .43683 L F
.27979 .43764 m .28111 .43366 L .28357 .43548 L .739 .806 .905 r
F
.27979 .43764 m .27733 .43576 L .28111 .43366 L F
.57102 .48874 m .57281 .4853 L .57475 .48776 L .637 .717 .905 r
F
.57102 .48874 m .56908 .48629 L .57281 .4853 L F
.44072 .49661 m .44213 .49287 L .44405 .49473 L .742 .784 .887 r
F
.44072 .49661 m .4388 .49476 L .44213 .49287 L F
.40603 .52426 m .40736 .51858 L .40916 .52004 L .878 .805 .774 r
F
.41205 .51563 m .4101 .51401 L .41347 .51044 L .844 .807 .815 r
F
.40867 .51964 m .4101 .51401 L .41205 .51563 L .862 .808 .796 r
F
.62063 .64269 m .62044 .63952 L .62206 .64214 L .518 .332 .568 r
F
.62038 .6428 m .62044 .63952 L .62063 .64269 L .524 .337 .57 r
F
.61845 .64352 m .62044 .63952 L .62038 .6428 L F
.90291 .45345 m .90546 .44994 L .90708 .45231 L .647 .74 .918 r
F
.90291 .45345 m .90129 .45109 L .90546 .44994 L F
.71156 .37381 m .7141 .37663 L .71611 .3814 L 0 0 .533 r
F
.71156 .37381 m .7095 .36802 L .7141 .37663 L F
.2325 .44724 m .23371 .44351 L .23621 .44565 L .69 .772 .914 r
F
.2325 .44724 m .22999 .44509 L .23371 .44351 L F
.32073 .40893 m .31822 .40871 L .32218 .40407 L .9 .925 .825 r
F
.31678 .41341 m .31822 .40871 L .32073 .40893 L .876 .908 .848 r
F
.42547 .50351 m .42687 .49933 L .42881 .5011 L .784 .798 .865 r
F
.42547 .50351 m .42353 .50176 L .42687 .49933 L F
.42507 .64086 m .42542 .6333 L .42621 .64148 L .814 .57 .569 r
F
.42465 .64073 m .42542 .6333 L .42507 .64086 L F
.423 .63982 m .42542 .6333 L .42465 .64073 L .825 .583 .573 r
F
.65032 .55861 m .64835 .54897 L .65197 .55278 L .399 .323 .654 r
F
.64835 .54897 m .65003 .54396 L .65197 .55278 L .415 .356 .683 r
F
.50335 .48658 m .50501 .48301 L .50703 .48524 L .674 .75 .908 r
F
.50335 .48658 m .50132 .48435 L .50501 .48301 L F
.63745 .51497 m .63918 .51168 L .64094 .51572 L .499 .526 .816 r
F
.63745 .51497 m .63569 .51113 L .63918 .51168 L F
.49397 .48711 m .49561 .48351 L .49765 .48572 L .679 .754 .908 r
F
.49397 .48711 m .49193 .4849 L .49561 .48351 L F
.60118 .49391 m .60302 .49049 L .60494 .49324 L .607 .681 .894 r
F
.60118 .49391 m .59926 .49119 L .60302 .49049 L F
.82572 .44807 m .82812 .44462 L .82985 .44708 L .63 .724 .915 r
F
.82572 .44807 m .82399 .4456 L .82812 .44462 L F
.51274 .48618 m .51441 .48264 L .51642 .48489 L .668 .747 .909 r
F
.51274 .48618 m .51072 .48393 L .51441 .48264 L F
.6314 .63795 m .63179 .61943 L .63316 .63702 L .49 .32 .577 r
F
.6314 .63795 m .63109 .63716 L .63179 .61943 L F
.48459 .48778 m .48621 .48414 L .48826 .48633 L .686 .758 .907 r
F
.48459 .48778 m .48253 .4856 L .48621 .48414 L F
.55596 .48702 m .55771 .48356 L .55967 .48594 L .646 .727 .908 r
F
.55596 .48702 m .55399 .48464 L .55771 .48356 L F
.45274 .49276 m .45431 .48886 L .4564 .49095 L .719 .775 .897 r
F
.45274 .49276 m .45065 .49067 L .45431 .48886 L F
.74218 .42268 m .74447 .42011 L .74636 .42335 L .444 .556 .874 r
F
.74218 .42268 m .74029 .41927 L .74447 .42011 L F
.87722 .452 m .87972 .4485 L .88137 .45088 L .644 .737 .917 r
F
.87722 .452 m .87557 .44961 L .87972 .4485 L F
.22258 .44817 m .22377 .44447 L .22628 .44664 L .686 .769 .915 r
F
.22258 .44817 m .22007 .446 L .22377 .44447 L F
.30127 .42717 m .30265 .42289 L .30512 .42419 L .799 .849 .888 r
F
.30127 .42717 m .29881 .42572 L .30265 .42289 L F
.794 .44334 m .79635 .43997 L .79812 .44255 L .609 .704 .911 r
F
.794 .44334 m .79223 .44074 L .79635 .43997 L F
.77215 .43789 m .77446 .43466 L .77627 .43739 L .577 .674 .906 r
F
.77215 .43789 m .77033 .43512 L .77446 .43466 L F
.52212 .4859 m .52381 .48238 L .52581 .48465 L .664 .743 .909 r
F
.52212 .4859 m .52011 .48362 L .52381 .48238 L F
.33145 .39001 m .32938 .39138 L .33262 .38591 L .943 .962 .698 r
F
.32822 .39534 m .32938 .39138 L .33145 .39001 L .936 .961 .752 r
F
.85149 .45026 m .85395 .44677 L .85563 .44919 L .638 .732 .916 r
F
.85149 .45026 m .8498 .44784 L .85395 .44677 L F
.33817 .37378 m .33655 .37621 L .33906 .37076 L .886 .918 .522 r
F
.80988 .44591 m .81226 .4425 L .814 .44501 L .622 .716 .913 r
F
.80988 .44591 m .80813 .4434 L .81226 .4425 L F
.25608 .4432 m .25734 .43939 L .25982 .44143 L .707 .784 .912 r
F
.25608 .4432 m .2536 .44114 L .25734 .43939 L F
.4116 .63448 m .41147 .63346 L .41441 .61198 L .862 .623 .575 r
F
.4752 .48862 m .4768 .48493 L .47886 .48709 L .693 .762 .905 r
F
.4752 .48862 m .47313 .48646 L .4768 .48493 L F
.21268 .449 m .21385 .44532 L .21637 .44751 L .682 .767 .916 r
F
.21268 .449 m .21015 .44681 L .21385 .44532 L F
.42881 .5011 m .43021 .49707 L .43214 .49886 L .772 .796 .872 r
F
.42881 .5011 m .42687 .49933 L .43021 .49707 L F
.7095 .36802 m .71209 .37181 L .7141 .37663 L 0 0 .473 r
F
.7095 .36802 m .70743 .3621 L .71209 .37181 L F
.63048 .50731 m .6322 .50415 L .63394 .50753 L .534 .581 .848 r
F
.63048 .50731 m .62874 .50404 L .6322 .50415 L F
.32387 .40391 m .32186 .40409 L .32502 .39998 L .92 .942 .8 r
F
.40867 .51964 m .4067 .51807 L .4101 .51401 L .862 .808 .796 r
F
.58042 .48932 m .58222 .48589 L .58416 .48841 L .63 .709 .903 r
F
.58042 .48932 m .57848 .48681 L .58222 .48589 L F
.20278 .44974 m .20393 .44608 L .20647 .44828 L .678 .765 .916 r
F
.20278 .44974 m .20024 .44753 L .20393 .44608 L F
.5315 .48573 m .53321 .48223 L .5352 .48453 L .659 .739 .909 r
F
.5315 .48573 m .52951 .48343 L .53321 .48223 L F
.33591 .37951 m .33379 .38197 L .33709 .37545 L .918 .946 .597 r
F
.33262 .38591 m .33379 .38197 L .33591 .37951 L .934 .965 .677 r
F
.72602 .40403 m .72837 .40285 L .73031 .40675 L .207 .354 .793 r
F
.72602 .40403 m .72406 .3997 L .72837 .40285 L F
.31678 .41341 m .31429 .41281 L .31822 .40871 L .876 .908 .848 r
F
.31287 .41738 m .31429 .41281 L .31678 .41341 L .853 .891 .863 r
F
.44405 .49473 m .44546 .49107 L .44737 .49294 L .734 .782 .891 r
F
.44405 .49473 m .44213 .49287 L .44546 .49107 L F
.34662 .35001 m .34783 .3473 L .35048 .33808 L 0 0 0 r
F
.15338 .4526 m .15442 .44899 L .15702 .45124 L .669 .758 .917 r
F
.15338 .4526 m .15078 .45035 L .15442 .44899 L F
.19289 .45041 m .19402 .44676 L .19657 .44898 L .676 .763 .916 r
F
.19289 .45041 m .19034 .44819 L .19402 .44676 L F
.16325 .45211 m .16431 .44849 L .1669 .45074 L .67 .759 .917 r
F
.16325 .45211 m .16066 .44987 L .16431 .44849 L F
.18301 .45102 m .18411 .44739 L .18667 .44961 L .674 .761 .917 r
F
.18301 .45102 m .18044 .4488 L .18411 .44739 L F
.88717 .45213 m .8897 .44863 L .89133 .451 L .645 .739 .917 r
F
.88717 .45213 m .88553 .44976 L .8897 .44863 L F
.17313 .45159 m .17421 .44796 L .17678 .4502 L .672 .76 .917 r
F
.17313 .45159 m .17055 .44935 L .17421 .44796 L F
.30512 .42419 m .30651 .41982 L .30898 .42094 L .815 .861 .882 r
F
.30512 .42419 m .30265 .42289 L .30651 .41982 L F
.59551 .49194 m .59734 .48853 L .59926 .49119 L .614 .691 .898 r
F
.59551 .49194 m .59358 .4893 L .59734 .48853 L F
.28357 .43548 m .2849 .43147 L .28736 .43324 L .747 .812 .904 r
F
.28357 .43548 m .28111 .43366 L .2849 .43147 L F
.7662 .43548 m .7685 .43233 L .77033 .43512 L .562 .661 .903 r
F
.7662 .43548 m .76437 .43264 L .7685 .43233 L F
.56535 .48731 m .56712 .48387 L .56908 .48629 L .641 .722 .907 r
F
.56535 .48731 m .5634 .48489 L .56712 .48387 L F
.4658 .48966 m .4674 .4859 L .46947 .48804 L .702 .768 .903 r
F
.4658 .48966 m .46373 .48753 L .4674 .4859 L F
.40603 .52426 m .40423 .52285 L .40736 .51858 L .878 .805 .774 r
F
.40288 .52918 m .40423 .52285 L .40603 .52426 L .895 .802 .749 r
F
.74823 .42656 m .75052 .42376 L .75239 .42685 L .488 .594 .886 r
F
.74823 .42656 m .74636 .42335 L .75052 .42376 L F
.2698 .43973 m .27109 .43584 L .27356 .43778 L .723 .795 .909 r
F
.2698 .43973 m .26733 .43776 L .27109 .43584 L F
.83569 .44852 m .83812 .44506 L .83983 .4475 L .634 .728 .915 r
F
.83569 .44852 m .83398 .44608 L .83812 .44506 L F
.54089 .48568 m .54261 .4822 L .5446 .48452 L .654 .735 .909 r
F
.54089 .48568 m .53891 .48335 L .54261 .4822 L F
.68361 .29338 m .68513 .3065 L .68705 .30935 L .962 .628 .269 r
F
.68293 .29245 m .68513 .3065 L .68361 .29338 L F
.86145 .45051 m .86393 .44702 L .8656 .44942 L .641 .734 .917 r
F
.86145 .45051 m .85978 .44811 L .86393 .44702 L F
.31287 .41738 m .31039 .41648 L .31429 .41281 L .853 .891 .863 r
F
.30898 .42094 m .31039 .41648 L .31287 .41738 L .833 .875 .875 r
F
.30898 .42094 m .30651 .41982 L .31039 .41648 L F
.24614 .44452 m .24738 .44075 L .24987 .44285 L .699 .778 .913 r
F
.24614 .44452 m .24365 .44242 L .24738 .44075 L F
.3666 .29334 m .36683 .29498 L .36712 .29256 L .003 0 .272 r
F
.64314 .62363 m .6408 .59894 L .64423 .60621 L .447 .294 .579 r
F
.63964 .61449 m .6408 .59894 L .64314 .62363 L .46 .309 .588 r
F
.70743 .3621 m .71008 .36699 L .71209 .37181 L 0 0 .408 r
F
.70743 .3621 m .70536 .35609 L .71008 .36699 L F
.76024 .43284 m .76253 .42978 L .76437 .43264 L .544 .644 .899 r
F
.76024 .43284 m .75839 .42991 L .76253 .42978 L F
.43214 .49886 m .43355 .49495 L .43547 .49675 L .761 .793 .879 r
F
.43214 .49886 m .43021 .49707 L .43355 .49495 L F
.75425 .4299 m .75654 .42695 L .75839 .42991 L .52 .623 .894 r
F
.75425 .4299 m .75239 .42685 L .75654 .42695 L F
.35812 .31602 m .35612 .32616 L .35883 .31658 L 0 0 .133 r
F
.35537 .32632 m .35612 .32616 L .35812 .31602 L 0 0 .061 r
F
.64815 .53666 m .64631 .53042 L .64987 .53259 L .42 .391 .721 r
F
.65003 .54396 m .64815 .53666 L .65173 .53947 L .403 .358 .693 r
F
.65197 .55278 m .65003 .54396 L .65365 .54766 L .387 .324 .664 r
F
.65725 .5556 m .65414 .54998 L .65752 .55471 L .352 .281 .637 r
F
.65209 .55295 m .65453 .5542 L .65564 .55777 L .387 .324 .664 r
F
.654 .56386 m .65197 .55278 L .65564 .55777 L .371 .291 .635 r
F
.65853 .56973 m .65599 .55971 L .65944 .56604 L .338 .252 .609 r
F
.654 .56386 m .65461 .56158 L .65776 .57082 L .371 .291 .635 r
F
.65617 .57848 m .654 .56386 L .65776 .57082 L .358 .26 .605 r
F
.65239 .57098 m .654 .56386 L .65606 .5778 L .385 .291 .625 r
F
.65564 .57744 m .65606 .5778 L .65617 .57848 L F
.65492 .57682 m .65474 .5754 L .65564 .57744 L .355 .246 .589 r
F
.65367 .58137 m .65216 .57057 L .65269 .57157 L .373 .266 .602 r
F
.65448 .57684 m .65269 .57157 L .65474 .5754 L F
.65367 .58137 m .65269 .57157 L .65448 .57684 L F
.65367 .58137 m .65448 .57684 L .65632 .58772 L F
.65448 .57684 m .65474 .5754 L .65492 .57682 L F
.65448 .57684 m .65492 .57682 L .65632 .58772 L F
.65532 .57681 m .65606 .5778 L .65564 .57744 L .385 .291 .625 r
F
.65269 .57157 m .65552 .5768 L .65532 .57681 L F
.65552 .5768 m .65606 .5778 L .65532 .57681 L F
.65239 .57098 m .65265 .57147 L .65269 .57157 L F
.65265 .57147 m .65606 .5778 L .65269 .57157 L F
.65632 .58772 m .65492 .57682 L .65654 .57947 L .355 .246 .589 r
F
.65492 .57682 m .65564 .57744 L .65654 .57947 L F
.65705 .58324 m .65654 .57947 L .65737 .58133 L F
.65632 .58772 m .65654 .57947 L .65705 .58324 L F
.65904 .59564 m .65737 .58133 L .66007 .58869 L .336 .225 .576 r
F
.65632 .58772 m .65705 .58324 L .65904 .59564 L .355 .246 .589 r
F
.65705 .58324 m .65737 .58133 L .65765 .58374 L F
.65705 .58324 m .65765 .58374 L .65904 .59564 L F
.65654 .57947 m .65755 .57183 L .65957 .58534 L .358 .26 .605 r
F
.65842 .58438 m .65957 .58534 L .66007 .58869 L F
.65654 .57947 m .65957 .58534 L .65842 .58438 L F
.65617 .57848 m .65631 .57777 L .65654 .57947 L F
.65631 .57777 m .65755 .57183 L .65654 .57947 L F
.65755 .57183 m .65776 .57082 L .65783 .57141 L F
.65755 .57183 m .65783 .57141 L .66007 .58869 L F
.65827 .57076 m .6571 .56676 L .65853 .56973 L .338 .252 .609 r
F
.65794 .57209 m .65783 .57141 L .65827 .57076 L F
.65783 .57141 m .6571 .56676 L .65827 .57076 L F
.6571 .56676 m .65599 .55971 L .65853 .56973 L F
.65461 .56158 m .65522 .55932 L .65666 .56584 L .371 .291 .635 r
F
.65461 .56158 m .65666 .56584 L .65776 .57082 L F
.65522 .55932 m .65564 .55777 L .65579 .55866 L F
.65522 .55932 m .65579 .55866 L .65776 .57082 L F
.6566 .5577 m .65499 .55444 L .65725 .5556 L .352 .281 .637 r
F
.65599 .55971 m .65579 .55866 L .6566 .5577 L F
.65579 .55866 m .65499 .55444 L .6566 .5577 L F
.65499 .55444 m .65414 .54998 L .65725 .5556 L F
.65197 .55278 m .65305 .54949 L .65453 .5542 L .387 .324 .664 r
F
.65197 .55278 m .65453 .5542 L .65209 .55295 L F
.65305 .54949 m .65365 .54766 L .65386 .54871 L F
.65305 .54949 m .65386 .54871 L .65564 .55777 L F
.65499 .54763 m .65305 .54511 L .6557 .54566 L .367 .313 .665 r
F
.65414 .54998 m .65386 .54871 L .65499 .54763 L F
.65386 .54871 m .65305 .54511 L .65499 .54763 L F
.65305 .54511 m .65236 .54203 L .65477 .54464 L F
.65305 .54511 m .65477 .54464 L .6557 .54566 L F
.65003 .54396 m .65101 .54138 L .65263 .54523 L .403 .358 .693 r
F
.65156 .54552 m .65263 .54523 L .65365 .54766 L F
.65003 .54396 m .65263 .54523 L .65156 .54552 L F
.65101 .54138 m .65173 .53947 L .652 .54062 L F
.65101 .54138 m .652 .54062 L .65365 .54766 L F
.65337 .53956 m .65121 .53754 L .65394 .53816 L .383 .345 .692 r
F
.65236 .54203 m .652 .54062 L .65337 .53956 L F
.652 .54062 m .65121 .53754 L .65337 .53956 L F
.65121 .53754 m .65064 .53532 L .6523 .53675 L F
.65121 .53754 m .6523 .53675 L .65394 .53816 L F
.64815 .53666 m .64908 .53446 L .65085 .5378 L .42 .391 .721 r
F
.6502 .53826 m .65085 .5378 L .65173 .53947 L F
.64815 .53666 m .65085 .5378 L .6502 .53826 L F
.64908 .53446 m .64987 .53259 L .65019 .5338 L F
.64908 .53446 m .65019 .5338 L .65173 .53947 L F
.65172 .5329 m .64942 .53114 L .65222 .53178 L .399 .376 .717 r
F
.65064 .53532 m .65019 .5338 L .65172 .5329 L F
.65019 .5338 m .64942 .53114 L .65172 .5329 L F
.64942 .53114 m .64895 .52953 L .65018 .53038 L F
.64942 .53114 m .65018 .53038 L .65222 .53178 L F
.65003 .52729 m .64728 .52441 L .65054 .52622 L .415 .406 .741 r
F
.64895 .52953 m .64842 .52791 L .65003 .52729 L F
.64842 .52791 m .64728 .52441 L .65003 .52729 L F
.64631 .53042 m .64725 .52837 L .64942 .53114 L .436 .423 .746 r
F
.64725 .52837 m .64804 .52666 L .64842 .52791 L F
.64725 .52837 m .64842 .52791 L .64942 .53114 L F
.64869 .53187 m .64942 .53114 L .64987 .53259 L F
.64631 .53042 m .64942 .53114 L .64869 .53187 L F
.64631 .53042 m .6445 .52498 L .64804 .52666 L F
.78811 .44147 m .79044 .43814 L .79223 .44074 L .602 .698 .91 r
F
.78811 .44147 m .78632 .43884 L .79044 .43814 L F
.73417 .41436 m .73648 .41229 L .73838 .41581 L .354 .479 .848 r
F
.73417 .41436 m .73224 .41059 L .73648 .41229 L F
.89713 .45223 m .89967 .44872 L .90129 .45109 L .646 .74 .917 r
F
.89713 .45223 m .8955 .44986 L .89967 .44872 L F
.81987 .44656 m .82226 .44312 L .82399 .4456 L .627 .721 .914 r
F
.81987 .44656 m .81813 .44407 L .82226 .44312 L F
.6445 .52498 m .64623 .52144 L .64804 .52666 L .451 .452 .769 r
F
.6445 .52498 m .64271 .52012 L .64623 .52144 L F
.62199 .5008 m .62387 .4974 L .62578 .50064 L .564 .626 .872 r
F
.62199 .5008 m .62008 .49764 L .62387 .4974 L F
.4564 .49095 m .45798 .48711 L .46006 .48921 L .713 .774 .9 r
F
.4564 .49095 m .45431 .48886 L .45798 .48711 L F
.55028 .48574 m .55202 .48229 L .55399 .48464 L .649 .731 .909 r
F
.55028 .48574 m .54831 .48339 L .55202 .48229 L F
.6163 .49799 m .61817 .4946 L .62008 .49764 L .579 .646 .881 r
F
.6163 .49799 m .61439 .495 L .61817 .4946 L F
.80401 .44427 m .80637 .44087 L .80813 .4434 L .617 .712 .913 r
F
.80401 .44427 m .80224 .44172 L .80637 .44087 L F
.63569 .51113 m .63742 .50793 L .63918 .51168 L .509 .547 .83 r
F
.63569 .51113 m .63394 .50753 L .63742 .50793 L F
.23621 .44565 m .23742 .44192 L .23992 .44405 L .692 .774 .914 r
F
.23621 .44565 m .23371 .44351 L .23742 .44192 L F
.70536 .35609 m .70807 .36218 L .71008 .36699 L 0 0 .339 r
F
.35031 .33876 m .34847 .34529 L .35112 .3372 L 0 0 0 r
F
.57475 .48776 m .57654 .48434 L .57848 .48681 L .634 .715 .906 r
F
.57475 .48776 m .57281 .4853 L .57654 .48434 L F
.87141 .45072 m .87391 .44722 L .87557 .44961 L .642 .736 .917 r
F
.87141 .45072 m .86975 .44833 L .87391 .44722 L F
.58983 .49011 m .59165 .48671 L .59358 .4893 L .621 .699 .901 r
F
.58983 .49011 m .5879 .48754 L .59165 .48671 L F
.39648 .58391 m .39781 .57036 L .39916 .57191 L .926 .717 .6 r
F
.39781 .57036 m .39783 .57019 L .39842 .57095 L F
.39781 .57036 m .39842 .57095 L .39916 .57191 L F
.39873 .57125 m .39694 .56915 L .40035 .55736 L .921 .73 .628 r
F
.39872 .57132 m .39842 .57095 L .39873 .57125 L F
.39648 .58391 m .39514 .58207 L .39779 .57035 L .926 .717 .6 r
F
.39781 .57036 m .39779 .57035 L .39783 .57019 L F
.39648 .58391 m .39779 .57035 L .39781 .57036 L F
.39842 .57095 m .39806 .57052 L .39873 .57125 L .921 .73 .628 r
F
.39694 .56909 m .39513 .56729 L .39856 .55553 L .927 .739 .628 r
F
.39694 .56915 m .39675 .56896 L .39694 .56909 L F
.3938 .58046 m .39513 .56729 L .39649 .56866 L .936 .729 .599 r
F
.39675 .56896 m .39513 .56729 L .39694 .56909 L .927 .739 .628 r
F
.39514 .58207 m .39647 .56878 L .39723 .56951 L .931 .723 .6 r
F
.39647 .56878 m .39649 .56866 L .39675 .56896 L F
.39647 .56878 m .39675 .56896 L .39723 .56951 L F
.39779 .57035 m .39723 .56951 L .39783 .57019 L F
.39514 .58207 m .39723 .56951 L .39779 .57035 L F
.39806 .57052 m .39723 .56951 L .39815 .57057 L .921 .73 .628 r
F
.39723 .56951 m .39694 .56915 L .39719 .56945 L F
.39723 .56951 m .39719 .56945 L .39815 .57057 L F
.39806 .57052 m .39815 .57057 L .39873 .57125 L F
.39694 .56915 m .39856 .55553 L .40035 .55736 L .927 .739 .628 r
F
.49765 .48572 m .49929 .48214 L .50132 .48435 L .676 .753 .909 r
F
.49765 .48572 m .49561 .48351 L .49929 .48214 L F
.50703 .48524 m .5087 .48169 L .51072 .48393 L .671 .75 .91 r
F
.50703 .48524 m .50501 .48301 L .5087 .48169 L F
.84566 .44889 m .84811 .44542 L .8498 .44784 L .637 .731 .916 r
F
.84566 .44889 m .84396 .44646 L .84811 .44542 L F
.48826 .48633 m .48989 .48271 L .49193 .4849 L .682 .757 .908 r
F
.48826 .48633 m .48621 .48414 L .48989 .48271 L F
.6277 .50403 m .62959 .50062 L .6315 .50412 L .545 .6 .86 r
F
.6277 .50403 m .62578 .50064 L .62959 .50062 L F
.61062 .49549 m .61247 .4921 L .61439 .495 L .591 .663 .888 r
F
.61062 .49549 m .6087 .49264 L .61247 .4921 L F
.90708 .45231 m .90964 .44879 L .91125 .45115 L .647 .741 .918 r
F
.90708 .45231 m .90546 .44994 L .90964 .44879 L F
.51642 .48489 m .5181 .48137 L .52011 .48362 L .666 .746 .91 r
F
.51642 .48489 m .51441 .48264 L .5181 .48137 L F
.22628 .44664 m .22748 .44293 L .22999 .44509 L .687 .771 .915 r
F
.22628 .44664 m .22377 .44447 L .22748 .44293 L F
.25982 .44143 m .26109 .4376 L .26357 .43962 L .711 .787 .911 r
F
.25982 .44143 m .25734 .43939 L .26109 .4376 L F
.28736 .43324 m .2887 .42918 L .29117 .43087 L .756 .819 .902 r
F
.28736 .43324 m .2849 .43147 L .2887 .42918 L F
.40006 .545 m .39825 .54353 L .40149 .53643 L .915 .775 .692 r
F
.40149 .53643 m .39968 .53504 L .40288 .52918 L .906 .79 .722 r
F
.39825 .54353 m .39968 .53504 L .40149 .53643 L .922 .784 .691 r
F
.47886 .48709 m .48048 .48343 L .48253 .4856 L .689 .762 .907 r
F
.47886 .48709 m .4768 .48493 L .48048 .48343 L F
.43547 .49675 m .43688 .49295 L .4388 .49476 L .752 .791 .884 r
F
.43547 .49675 m .43355 .49495 L .43688 .49295 L F
.55967 .48594 m .56144 .4825 L .5634 .48489 L .644 .726 .908 r
F
.55967 .48594 m .55771 .48356 L .56144 .4825 L F
.52581 .48465 m .52751 .48115 L .52951 .48343 L .661 .742 .91 r
F
.52581 .48465 m .52381 .48238 L .52751 .48115 L F
.64271 .52012 m .64445 .51675 L .64623 .52144 L .465 .48 .789 r
F
.64271 .52012 m .64094 .51572 L .64445 .51675 L F
.78219 .4395 m .78452 .4362 L .78632 .43884 L .594 .69 .909 r
F
.78219 .4395 m .78039 .43683 L .78452 .4362 L F
.21637 .44751 m .21755 .44382 L .22007 .446 L .683 .768 .916 r
F
.21637 .44751 m .21385 .44532 L .21755 .44382 L F
.36712 .29256 m .36683 .29498 L .3674 .29224 L .073 0 .325 r
F
.88137 .45088 m .88388 .44737 L .88553 .44976 L .644 .738 .917 r
F
.88137 .45088 m .87972 .4485 L .88388 .44737 L F
.41341 .63538 m .41559 .61819 L .41457 .6359 L .857 .615 .572 r
F
.413 .63514 m .41559 .61819 L .41341 .63538 L .862 .623 .575 r
F
.82985 .44708 m .83226 .44362 L .83398 .44608 L .631 .725 .915 r
F
.82985 .44708 m .82812 .44462 L .83226 .44362 L F
.27356 .43778 m .27486 .43386 L .27733 .43576 L .729 .8 .908 r
F
.27356 .43778 m .27109 .43584 L .27486 .43386 L F
.60494 .49324 m .60678 .48986 L .6087 .49264 L .601 .676 .894 r
F
.60494 .49324 m .60302 .49049 L .60678 .48986 L F
.46947 .48804 m .47107 .48432 L .47313 .48646 L .698 .766 .905 r
F
.46947 .48804 m .4674 .4859 L .47107 .48432 L F
.68171 .29086 m .68513 .3065 L .68293 .29245 L .961 .625 .294 r
F
.20647 .44828 m .20762 .44461 L .21015 .44681 L .68 .766 .916 r
F
.20647 .44828 m .20393 .44608 L .20762 .44461 L F
.44699 .49256 m .44855 .48862 L .45065 .49067 L .727 .781 .895 r
F
.44699 .49256 m .44489 .49052 L .44855 .48862 L F
.39856 .55553 m .39675 .55392 L .40006 .545 L .922 .758 .66 r
F
.39675 .55392 m .39825 .54353 L .40006 .545 L .929 .767 .659 r
F
.5352 .48453 m .53692 .48105 L .53891 .48335 L .657 .739 .91 r
F
.5352 .48453 m .53321 .48223 L .53692 .48105 L F
.85563 .44919 m .85809 .4457 L .85978 .44811 L .639 .733 .916 r
F
.85563 .44919 m .85395 .44677 L .85809 .4457 L F
.32822 .39534 m .32618 .39613 L .32938 .39138 L .936 .961 .752 r
F
.32502 .39998 m .32618 .39613 L .32822 .39534 L .923 .952 .792 r
F
.14714 .45171 m .14817 .4481 L .15078 .45035 L .668 .758 .918 r
F
.14714 .45171 m .14453 .44945 L .14817 .4481 L F
.19657 .44898 m .1977 .44532 L .20024 .44753 L .677 .764 .916 r
F
.19657 .44898 m .19402 .44676 L .1977 .44532 L F
.15702 .45124 m .15807 .44762 L .16066 .44987 L .669 .759 .917 r
F
.15702 .45124 m .15442 .44899 L .15807 .44762 L F
.72406 .3997 m .72642 .39888 L .72837 .40285 L .153 .314 .774 r
F
.72406 .3997 m .72208 .39526 L .72642 .39888 L F
.18667 .44961 m .18778 .44597 L .19034 .44819 L .674 .762 .917 r
F
.18667 .44961 m .18411 .44739 L .18778 .44597 L F
.1669 .45074 m .16797 .44711 L .17055 .44935 L .671 .76 .917 r
F
.1669 .45074 m .16431 .44849 L .16797 .44711 L F
.40288 .52918 m .40107 .52784 L .40423 .52285 L .895 .802 .749 r
F
.39968 .53504 m .40107 .52784 L .40288 .52918 L .912 .798 .721 r
F
.17678 .4502 m .17787 .44656 L .18044 .4488 L .672 .761 .917 r
F
.17678 .4502 m .17421 .44796 L .17787 .44656 L F
.814 .44501 m .81639 .44158 L .81813 .44407 L .624 .718 .914 r
F
.814 .44501 m .81226 .4425 L .81639 .44158 L F
.79812 .44255 m .80048 .43917 L .80224 .44172 L .612 .707 .912 r
F
.79812 .44255 m .79635 .43997 L .80048 .43917 L F
.58416 .48841 m .58597 .48501 L .5879 .48754 L .626 .707 .904 r
F
.58416 .48841 m .58222 .48589 L .58597 .48501 L F
.24987 .44285 m .25112 .43906 L .2536 .44114 L .702 .781 .913 r
F
.24987 .44285 m .24738 .44075 L .25112 .43906 L F
.65003 .58261 m .64854 .57195 L .65108 .5762 L .398 .284 .606 r
F
.64748 .578 m .64854 .57195 L .65003 .58261 L .414 .302 .617 r
F
.41684 .50726 m .41824 .50272 L .42019 .50439 L .815 .81 .846 r
F
.41684 .50726 m .41488 .50563 L .41824 .50272 L F
.41347 .51044 m .41488 .50563 L .41684 .50726 L .831 .813 .832 r
F
.3674 .29224 m .36758 .30002 L .36888 .29014 L .027 0 .27 r
F
.3674 .29224 m .36683 .29498 L .36758 .30002 L F
.64902 .59001 m .64748 .578 L .65003 .58261 L .406 .283 .598 r
F
.64645 .58493 m .64748 .578 L .64902 .59001 L .42 .299 .608 r
F
.41347 .51044 m .41151 .50886 L .41488 .50563 L .831 .813 .832 r
F
.4101 .51401 m .41151 .50886 L .41347 .51044 L .849 .815 .816 r
F
.40423 .52285 m .40555 .5172 L .40736 .51858 L .884 .813 .774 r
F
.56908 .48629 m .57086 .48287 L .57281 .4853 L .638 .72 .907 r
F
.56908 .48629 m .56712 .48387 L .57086 .48287 L F
.89133 .451 m .89386 .44749 L .8955 .44986 L .645 .739 .917 r
F
.89133 .451 m .8897 .44863 L .89386 .44749 L F
.42019 .50439 m .42159 .50006 L .42353 .50176 L .8 .807 .857 r
F
.42019 .50439 m .41824 .50272 L .42159 .50006 L F
.46006 .48921 m .46165 .48543 L .46373 .48753 L .708 .772 .902 r
F
.46006 .48921 m .45798 .48711 L .46165 .48543 L F
.5446 .48452 m .54633 .48106 L .54831 .48339 L .652 .735 .91 r
F
.5446 .48452 m .54261 .4822 L .54633 .48106 L F
.74029 .41927 m .74259 .41683 L .74447 .42011 L .423 .541 .871 r
F
.74029 .41927 m .73838 .41581 L .74259 .41683 L F
.4388 .49476 m .44021 .49105 L .44213 .49287 L .743 .788 .889 r
F
.4388 .49476 m .43688 .49295 L .44021 .49105 L F
.77627 .43739 m .77859 .43414 L .78039 .43683 L .584 .681 .908 r
F
.77627 .43739 m .77446 .43466 L .77859 .43414 L F
.29117 .43087 m .29252 .42678 L .29498 .42838 L .765 .827 .9 r
F
.29117 .43087 m .2887 .42918 L .29252 .42678 L F
.33906 .37076 m .33742 .37338 L .33993 .3679 L .86 .905 .493 r
F
.33655 .37621 m .33742 .37338 L .33906 .37076 L .894 .94 .573 r
F
.59926 .49119 m .6011 .48781 L .60302 .49049 L .609 .687 .898 r
F
.59926 .49119 m .59734 .48853 L .6011 .48781 L F
.69913 .33806 m .69707 .33229 L .70205 .34826 L .759 .429 0 r
F
.83983 .4475 m .84226 .44403 L .84396 .44646 L .635 .729 .916 r
F
.83983 .4475 m .83812 .44506 L .84226 .44403 L F
.8656 .44942 m .86808 .44593 L .86975 .44833 L .641 .735 .917 r
F
.8656 .44942 m .86393 .44702 L .86808 .44593 L F
.4101 .51401 m .40813 .51248 L .41151 .50886 L .849 .815 .816 r
F
.4067 .51807 m .40813 .51248 L .4101 .51401 L .868 .816 .796 r
F
.64094 .51572 m .64267 .51248 L .64445 .51675 L .478 .505 .807 r
F
.64094 .51572 m .63918 .51168 L .64267 .51248 L F
.42353 .50176 m .42493 .49761 L .42687 .49933 L .787 .804 .866 r
F
.42353 .50176 m .42159 .50006 L .42493 .49761 L F
.23992 .44405 m .24115 .4403 L .24365 .44242 L .695 .776 .914 r
F
.23992 .44405 m .23742 .44192 L .24115 .4403 L F
.65239 .57098 m .65032 .55861 L .654 .56386 L .385 .291 .625 r
F
.65032 .55861 m .65197 .55278 L .654 .56386 L .399 .323 .654 r
F
.63394 .50753 m .63567 .50442 L .63742 .50793 L .518 .565 .843 r
F
.63394 .50753 m .6322 .50415 L .63567 .50442 L F
.90129 .45109 m .90384 .44757 L .90546 .44994 L .646 .74 .918 r
F
.90129 .45109 m .89967 .44872 L .90384 .44757 L F
.50132 .48435 m .50298 .4808 L .50501 .48301 L .674 .753 .91 r
F
.50132 .48435 m .49929 .48214 L .50298 .4808 L F
.26357 .43962 m .26485 .43577 L .26733 .43776 L .715 .79 .911 r
F
.26357 .43962 m .26109 .4376 L .26485 .43577 L F
.49193 .4849 m .49357 .48131 L .49561 .48351 L .679 .756 .909 r
F
.49193 .4849 m .48989 .48271 L .49357 .48131 L F
.55399 .48464 m .55575 .4812 L .55771 .48356 L .647 .73 .91 r
F
.55399 .48464 m .55202 .48229 L .55575 .4812 L F
.64806 .5987 m .64645 .58493 L .64902 .59001 L .413 .281 .59 r
F
.64547 .593 m .64645 .58493 L .64806 .5987 L .426 .296 .599 r
F
.62905 .63899 m .62855 .63171 L .63109 .63716 L .495 .316 .568 r
F
.62836 .63933 m .62855 .63171 L .62905 .63899 L .502 .323 .571 r
F
.62695 .63993 m .62855 .63171 L .62836 .63933 L F
.51072 .48393 m .51239 .4804 L .51441 .48264 L .668 .749 .911 r
F
.51072 .48393 m .5087 .48169 L .51239 .4804 L F
.35461 .32679 m .3527 .335 L .35537 .32632 L 0 0 .047 r
F
.35192 .33595 m .3527 .335 L .35461 .32679 L 0 0 0 r
F
.77033 .43512 m .77264 .43192 L .77446 .43466 L .571 .67 .906 r
F
.77033 .43512 m .7685 .43233 L .77264 .43192 L F
.48253 .4856 m .48415 .48197 L .48621 .48414 L .686 .761 .908 r
F
.48253 .4856 m .48048 .48343 L .48415 .48197 L F
.82399 .4456 m .8264 .44215 L .82812 .44462 L .629 .723 .915 r
F
.82399 .4456 m .82226 .44312 L .8264 .44215 L F
.34165 .36297 m .34289 .35952 L .34539 .35326 L .778 .861 .42 r
F
.27733 .43576 m .27865 .43181 L .28111 .43366 L .735 .805 .907 r
F
.27733 .43576 m .27486 .43386 L .27865 .43181 L F
.22999 .44509 m .2312 .44137 L .23371 .44351 L .689 .772 .915 r
F
.22999 .44509 m .22748 .44293 L .2312 .44137 L F
.52011 .48362 m .5218 .48012 L .52381 .48238 L .664 .745 .911 r
F
.52011 .48362 m .5181 .48137 L .5218 .48012 L F
.45065 .49067 m .45222 .48679 L .45431 .48886 L .72 .779 .899 r
F
.45065 .49067 m .44855 .48862 L .45222 .48679 L F
.79223 .44074 m .79457 .43739 L .79635 .43997 L .606 .702 .912 r
F
.79223 .44074 m .79044 .43814 L .79457 .43739 L F
.73224 .41059 m .73456 .40874 L .73648 .41229 L .32 .455 .84 r
F
.73224 .41059 m .73031 .40675 L .73456 .40874 L F
.57848 .48681 m .58028 .48341 L .58222 .48589 L .63 .713 .906 r
F
.57848 .48681 m .57654 .48434 L .58028 .48341 L F
.33262 .38591 m .33054 .38754 L .33379 .38197 L .934 .965 .677 r
F
.32938 .39138 m .33054 .38754 L .33262 .38591 L .933 .968 .738 r
F
.87557 .44961 m .87807 .44611 L .87972 .4485 L .643 .737 .917 r
F
.87557 .44961 m .87391 .44722 L .87807 .44611 L F
.42687 .49933 m .42828 .49532 L .43021 .49707 L .775 .801 .874 r
F
.42687 .49933 m .42493 .49761 L .42828 .49532 L F
.74636 .42335 m .74865 .42065 L .75052 .42376 L .472 .584 .885 r
F
.74636 .42335 m .74447 .42011 L .74865 .42065 L F
.69707 .33229 m .70006 .34394 L .70205 .34826 L .809 .47 0 r
F
.69707 .33229 m .69502 .32679 L .70006 .34394 L F
.59358 .4893 m .59541 .48592 L .59734 .48853 L .616 .696 .901 r
F
.59358 .4893 m .59165 .48671 L .59541 .48592 L F
.80813 .4434 m .8105 .43999 L .81226 .4425 L .62 .715 .914 r
F
.80813 .4434 m .80637 .44087 L .8105 .43999 L F
.47313 .48646 m .47474 .48279 L .4768 .48493 L .693 .765 .907 r
F
.47313 .48646 m .47107 .48432 L .47474 .48279 L F
.8498 .44784 m .85225 .44435 L .85395 .44677 L .638 .732 .916 r
F
.8498 .44784 m .84811 .44542 L .85225 .44435 L F
.29498 .42838 m .29634 .42423 L .29881 .42572 L .777 .835 .897 r
F
.29498 .42838 m .29252 .42678 L .29634 .42423 L F
.44213 .49287 m .44355 .48923 L .44546 .49107 L .735 .786 .893 r
F
.44213 .49287 m .44021 .49105 L .44355 .48923 L F
.52951 .48343 m .53121 .47995 L .53321 .48223 L .659 .742 .911 r
F
.52951 .48343 m .52751 .48115 L .53121 .47995 L F
.22007 .446 m .22125 .4423 L .22377 .44447 L .684 .769 .915 r
F
.22007 .446 m .21755 .44382 L .22125 .4423 L F
.4067 .51807 m .40473 .51661 L .40813 .51248 L .868 .816 .796 r
F
.76437 .43264 m .76668 .42953 L .7685 .43233 L .556 .656 .903 r
F
.76437 .43264 m .76253 .42978 L .76668 .42953 L F
.40423 .52285 m .40241 .52154 L .40555 .5172 L .884 .813 .774 r
F
.40107 .52784 m .40241 .52154 L .40423 .52285 L .902 .811 .748 r
F
.62008 .49764 m .62196 .49429 L .62387 .4974 L .568 .637 .879 r
F
.62008 .49764 m .61817 .4946 L .62196 .49429 L F
.5634 .48489 m .56517 .48147 L .56712 .48387 L .641 .725 .909 r
F
.5634 .48489 m .56144 .4825 L .56517 .48147 L F
.32502 .39998 m .32301 .40034 L .32618 .39613 L .923 .952 .792 r
F
.32186 .40409 m .32301 .40034 L .32502 .39998 L .905 .939 .82 r
F
.33379 .38197 m .33495 .37821 L .33709 .37545 L .919 .964 .654 r
F
.62578 .50064 m .62767 .49729 L .62959 .50062 L .551 .614 .869 r
F
.62578 .50064 m .62387 .4974 L .62767 .49729 L F
.21015 .44681 m .21132 .44313 L .21385 .44532 L .681 .766 .916 r
F
.21015 .44681 m .20762 .44461 L .21132 .44313 L F
.75239 .42685 m .75469 .42397 L .75654 .42695 L .508 .615 .893 r
F
.75239 .42685 m .75052 .42376 L .75469 .42397 L F
.61439 .495 m .61626 .49165 L .61817 .4946 L .582 .656 .887 r
F
.61439 .495 m .61247 .4921 L .61626 .49165 L F
.2536 .44114 m .25486 .43734 L .25734 .43939 L .705 .783 .912 r
F
.2536 .44114 m .25112 .43906 L .25486 .43734 L F
.75839 .42991 m .76069 .42689 L .76253 .42978 L .535 .639 .899 r
F
.75839 .42991 m .75654 .42695 L .76069 .42689 L F
.53891 .48335 m .54063 .47989 L .54261 .4822 L .654 .738 .911 r
F
.53891 .48335 m .53692 .48105 L .54063 .47989 L F
.39912 .58833 m .3978 .586 L .40049 .5738 L .916 .703 .6 r
F
.46373 .48753 m .46532 .4838 L .4674 .4859 L .703 .771 .905 r
F
.46373 .48753 m .46165 .48543 L .46532 .4838 L F
.20024 .44753 m .20139 .44387 L .20393 .44608 L .678 .764 .916 r
F
.20024 .44753 m .1977 .44532 L .20139 .44387 L F
.88553 .44976 m .88805 .44624 L .8897 .44863 L .645 .738 .917 r
F
.88553 .44976 m .88388 .44737 L .88805 .44624 L F
.15078 .45035 m .15182 .44673 L .15442 .44899 L .668 .758 .918 r
F
.15078 .45035 m .14817 .4481 L .15182 .44673 L F
.19034 .44819 m .19146 .44454 L .19402 .44676 L .675 .763 .917 r
F
.19034 .44819 m .18778 .44597 L .19146 .44454 L F
.72208 .39526 m .72447 .39485 L .72642 .39888 L .094 .269 .752 r
F
.72208 .39526 m .7201 .39073 L .72447 .39485 L F
.16066 .44987 m .16172 .44624 L .16431 .44849 L .67 .759 .917 r
F
.16066 .44987 m .15807 .44762 L .16172 .44624 L F
.43021 .49707 m .43161 .49319 L .43355 .49495 L .764 .798 .881 r
F
.43021 .49707 m .42828 .49532 L .43161 .49319 L F
.31822 .40871 m .31965 .40409 L .32218 .40407 L .883 .921 .845 r
F
.18044 .4488 m .18154 .44515 L .18411 .44739 L .673 .761 .917 r
F
.18044 .4488 m .17787 .44656 L .18154 .44515 L F
.17055 .44935 m .17163 .44572 L .17421 .44796 L .671 .76 .917 r
F
.17055 .44935 m .16797 .44711 L .17163 .44572 L F
.39513 .56729 m .39675 .55392 L .39856 .55553 L .934 .747 .626 r
F
.83398 .44608 m .8364 .44261 L .83812 .44506 L .633 .727 .916 r
F
.83398 .44608 m .83226 .44362 L .8364 .44261 L F
.85978 .44811 m .86225 .44462 L .86393 .44702 L .64 .734 .917 r
F
.85978 .44811 m .85809 .4457 L .86225 .44462 L F
.63918 .51168 m .64091 .50855 L .64267 .51248 L .489 .527 .823 r
F
.63918 .51168 m .63742 .50793 L .64091 .50855 L F
.78632 .43884 m .78865 .43552 L .79044 .43814 L .599 .696 .911 r
F
.78632 .43884 m .78452 .4362 L .78865 .43552 L F
.68171 .29086 m .68323 .30433 L .68513 .3065 L .961 .625 .294 r
F
.68098 .28995 m .68323 .30433 L .68171 .29086 L F
.6087 .49264 m .61056 .48929 L .61247 .4921 L .594 .67 .893 r
F
.6087 .49264 m .60678 .48986 L .61056 .48929 L F
.6315 .50412 m .6334 .50076 L .63532 .50439 L .529 .585 .855 r
F
.6315 .50412 m .62959 .50062 L .6334 .50076 L F
.29881 .42572 m .30018 .42152 L .30265 .42289 L .789 .846 .894 r
F
.29881 .42572 m .29634 .42423 L .30018 .42152 L F
.36683 .29498 m .364 .31244 L .36758 .30002 L .027 0 .27 r
F
.36314 .30967 m .364 .31244 L .36683 .29498 L 0 0 .203 r
F
.5879 .48754 m .58972 .48416 L .59165 .48671 L .622 .704 .904 r
F
.5879 .48754 m .58597 .48501 L .58972 .48416 L F
.69502 .32679 m .69808 .33988 L .70006 .34394 L .85 .502 0 r
F
.69502 .32679 m .69299 .32165 L .69808 .33988 L F
.54831 .48339 m .55005 .47995 L .55202 .48229 L .649 .734 .911 r
F
.54831 .48339 m .54633 .48106 L .55005 .47995 L F
.57281 .4853 m .57459 .4819 L .57654 .48434 L .634 .718 .908 r
F
.57281 .4853 m .57086 .48287 L .57459 .4819 L F
.24365 .44242 m .24488 .43865 L .24738 .44075 L .697 .778 .914 r
F
.24365 .44242 m .24115 .4403 L .24488 .43865 L F
.26733 .43776 m .26862 .43388 L .27109 .43584 L .72 .794 .91 r
F
.26733 .43776 m .26485 .43577 L .26862 .43388 L F
.81813 .44407 m .82052 .44064 L .82226 .44312 L .626 .72 .915 r
F
.81813 .44407 m .81639 .44158 L .82052 .44064 L F
.28111 .43366 m .28244 .42968 L .2849 .43147 L .742 .81 .906 r
F
.28111 .43366 m .27865 .43181 L .28244 .42968 L F
.8955 .44986 m .89804 .44635 L .89967 .44872 L .646 .74 .918 r
F
.8955 .44986 m .89386 .44749 L .89804 .44635 L F
.80224 .44172 m .80461 .43833 L .80637 .44087 L .615 .711 .913 r
F
.80224 .44172 m .80048 .43917 L .80461 .43833 L F
.45431 .48886 m .45589 .48504 L .45798 .48711 L .714 .777 .902 r
F
.45431 .48886 m .45222 .48679 L .45589 .48504 L F
.49561 .48351 m .49725 .47994 L .49929 .48214 L .676 .756 .911 r
F
.49561 .48351 m .49357 .48131 L .49725 .47994 L F
.64715 .60913 m .64547 .593 L .64806 .5987 L .42 .279 .582 r
F
.64531 .60913 m .64748 .61297 L .64776 .61573 L .439 .297 .591 r
F
.64624 .62968 m .64423 .60621 L .64776 .61573 L .434 .279 .57 r
F
.64709 .62919 m .64776 .61573 L .64813 .62053 L F
.64735 .629 m .64813 .62053 L .64871 .62803 L F
.64709 .62919 m .64813 .62053 L .64735 .629 L F
.64878 .62811 m .64813 .62053 L .64984 .6172 L .416 .265 .567 r
F
.64624 .62968 m .64776 .61573 L .64709 .62919 L .434 .279 .57 r
F
.64813 .62053 m .64748 .61297 L .64864 .61504 L .416 .265 .567 r
F
.64813 .62053 m .64864 .61504 L .64984 .6172 L F
.64748 .61297 m .64715 .60913 L .6498 .61707 L F
.64748 .61297 m .6498 .61707 L .64984 .6172 L F
.64423 .60621 m .64547 .593 L .64748 .61297 L .439 .297 .591 r
F
.64423 .60621 m .64748 .61297 L .64531 .60913 L F
.50501 .48301 m .50667 .47948 L .5087 .48169 L .671 .752 .911 r
F
.50501 .48301 m .50298 .4808 L .50667 .47948 L F
.34039 .36682 m .338 .37089 L .34165 .36297 L .826 .888 .461 r
F
.33674 .37476 m .338 .37089 L .34039 .36682 L .883 .944 .582 r
F
.39825 .54353 m .39643 .54224 L .39968 .53504 L .922 .784 .691 r
F
.39968 .53504 m .39786 .5338 L .40107 .52784 L .912 .798 .721 r
F
.39643 .54224 m .39786 .5338 L .39968 .53504 L .929 .792 .689 r
F
.32186 .40409 m .31986 .40409 L .32301 .40034 L .905 .939 .82 r
F
.48621 .48414 m .48784 .48054 L .48989 .48271 L .682 .76 .91 r
F
.48621 .48414 m .48415 .48197 L .48784 .48054 L F
.86975 .44833 m .87224 .44482 L .87391 .44722 L .642 .736 .917 r
F
.86975 .44833 m .86808 .44593 L .87224 .44482 L F
.51441 .48264 m .51609 .47913 L .5181 .48137 L .666 .748 .912 r
F
.51441 .48264 m .51239 .4804 L .51609 .47913 L F
.43355 .49495 m .43495 .49117 L .43688 .49295 L .754 .795 .886 r
F
.43355 .49495 m .43161 .49319 L .43495 .49117 L F
.60302 .49049 m .60486 .48714 L .60678 .48986 L .603 .683 .898 r
F
.60302 .49049 m .6011 .48781 L .60486 .48714 L F
.84396 .44646 m .84641 .44298 L .84811 .44542 L .636 .73 .916 r
F
.84396 .44646 m .84226 .44403 L .84641 .44298 L F
.30265 .42289 m .30403 .41862 L .30651 .41982 L .804 .857 .889 r
F
.30265 .42289 m .30018 .42152 L .30403 .41862 L F
.23371 .44351 m .23492 .43978 L .23742 .44192 L .691 .774 .915 r
F
.23371 .44351 m .2312 .44137 L .23492 .43978 L F
.55771 .48356 m .55947 .48014 L .56144 .4825 L .644 .729 .91 r
F
.55771 .48356 m .55575 .4812 L .55947 .48014 L F
.31822 .40871 m .31571 .4083 L .31965 .40409 L .883 .921 .845 r
F
.31429 .41281 m .31571 .4083 L .31822 .40871 L .86 .903 .862 r
F
.4768 .48493 m .47841 .48129 L .48048 .48343 L .69 .764 .909 r
F
.4768 .48493 m .47474 .48279 L .47841 .48129 L F
.64895 .52953 m .65054 .52622 L .65222 .53178 L .415 .406 .741 r
F
.90546 .44994 m .90803 .44642 L .90964 .44879 L .647 .741 .918 r
F
.90546 .44994 m .90384 .44757 L .90803 .44642 L F
.52381 .48238 m .5255 .47889 L .52751 .48115 L .661 .745 .912 r
F
.52381 .48238 m .5218 .48012 L .5255 .47889 L F
.78039 .43683 m .78272 .43355 L .78452 .4362 L .59 .688 .909 r
F
.78039 .43683 m .77859 .43414 L .78272 .43355 L F
.39675 .55392 m .39493 .55253 L .39825 .54353 L .929 .767 .659 r
F
.39493 .55253 m .39643 .54224 L .39825 .54353 L .936 .775 .657 r
F
.64728 .52441 m .64888 .52129 L .65054 .52622 L .43 .434 .762 r
F
.64728 .52441 m .64563 .51983 L .64888 .52129 L F
.35112 .3372 m .34929 .34373 L .35192 .33595 L 0 0 0 r
F
.34847 .34529 m .34929 .34373 L .35112 .3372 L F
.73838 .41581 m .74069 .41351 L .74259 .41683 L .4 .524 .867 r
F
.73838 .41581 m .73648 .41229 L .74069 .41351 L F
.22377 .44447 m .22496 .44076 L .22748 .44293 L .686 .77 .915 r
F
.22377 .44447 m .22125 .4423 L .22496 .44076 L F
.36888 .29014 m .36758 .30002 L .37037 .28851 L .094 0 .323 r
F
.30651 .41982 m .3079 .41549 L .31039 .41648 L .82 .871 .883 r
F
.30651 .41982 m .30403 .41862 L .3079 .41549 L F
.36228 .30698 m .35957 .32151 L .36314 .30967 L 0 0 .205 r
F
.53321 .48223 m .53492 .47877 L .53692 .48105 L .656 .741 .912 r
F
.53321 .48223 m .53121 .47995 L .53492 .47877 L F
.58222 .48589 m .58403 .48251 L .58597 .48501 L .627 .711 .907 r
F
.58222 .48589 m .58028 .48341 L .58403 .48251 L F
.25734 .43939 m .25861 .43557 L .26109 .4376 L .708 .786 .912 r
F
.25734 .43939 m .25486 .43734 L .25861 .43557 L F
.4674 .4859 m .46899 .48221 L .47107 .48432 L .698 .769 .907 r
F
.4674 .4859 m .46532 .4838 L .46899 .48221 L F
.82812 .44462 m .83054 .44116 L .83226 .44362 L .63 .725 .915 r
F
.82812 .44462 m .8264 .44215 L .83054 .44116 L F
.40107 .52784 m .39925 .52662 L .40241 .52154 L .902 .811 .748 r
F
.39786 .5338 m .39925 .52662 L .40107 .52784 L .919 .807 .719 r
F
.87972 .4485 m .88223 .44498 L .88388 .44737 L .644 .738 .917 r
F
.87972 .4485 m .87807 .44611 L .88223 .44498 L F
.31429 .41281 m .3118 .41207 L .31571 .4083 L .86 .903 .862 r
F
.31039 .41648 m .3118 .41207 L .31429 .41281 L .839 .886 .874 r
F
.33655 .37621 m .33495 .37821 L .33742 .37338 L .894 .94 .573 r
F
.65064 .53532 m .65222 .53178 L .65394 .53816 L .399 .376 .717 r
F
.31039 .41648 m .3079 .41549 L .3118 .41207 L .839 .886 .874 r
F
.21385 .44532 m .21502 .44163 L .21755 .44382 L .682 .768 .916 r
F
.21385 .44532 m .21132 .44313 L .21502 .44163 L F
.44489 .49052 m .44645 .48659 L .44855 .48862 L .729 .785 .898 r
F
.44489 .49052 m .44278 .48851 L .44645 .48659 L F
.67976 .28843 m .68323 .30433 L .68098 .28995 L .957 .62 .314 r
F
.85395 .44677 m .85641 .44328 L .85809 .4457 L .639 .733 .917 r
F
.85395 .44677 m .85225 .44435 L .85641 .44328 L F
.40241 .52154 m .40374 .51592 L .40555 .5172 L .89 .821 .773 r
F
.32938 .39138 m .32733 .39238 L .33054 .38754 L .933 .968 .738 r
F
.32618 .39613 m .32733 .39238 L .32938 .39138 L .924 .962 .783 r
F
.59734 .48853 m .59917 .48518 L .6011 .48781 L .61 .693 .902 r
F
.59734 .48853 m .59541 .48592 L .59917 .48518 L F
.64563 .51983 m .64723 .51683 L .64888 .52129 L .444 .46 .782 r
F
.64563 .51983 m .644 .51565 L .64723 .51683 L F
.41488 .50563 m .41628 .50111 L .41824 .50272 L .82 .817 .847 r
F
.41488 .50563 m .41292 .50407 L .41628 .50111 L F
.41151 .50886 m .41292 .50407 L .41488 .50563 L .837 .821 .833 r
F
.56712 .48387 m .5689 .48046 L .57086 .48287 L .638 .723 .91 r
F
.56712 .48387 m .56517 .48147 L .5689 .48046 L F
.73031 .40675 m .73264 .40513 L .73456 .40874 L .283 .428 .831 r
F
.73031 .40675 m .72837 .40285 L .73264 .40513 L F
.69299 .32165 m .69611 .3361 L .69808 .33988 L .881 .527 .037 r
F
.69299 .32165 m .69098 .31698 L .69611 .3361 L F
.79635 .43997 m .7987 .43661 L .80048 .43917 L .61 .706 .913 r
F
.79635 .43997 m .79457 .43739 L .7987 .43661 L F
.2849 .43147 m .28624 .42746 L .2887 .42918 L .75 .817 .905 r
F
.2849 .43147 m .28244 .42968 L .28624 .42746 L F
.81226 .4425 m .81464 .43908 L .81639 .44158 L .622 .717 .914 r
F
.81226 .4425 m .8105 .43999 L .81464 .43908 L F
.20393 .44608 m .20508 .4424 L .20762 .44461 L .679 .765 .916 r
F
.20393 .44608 m .20139 .44387 L .20508 .4424 L F
.43688 .49295 m .43829 .48925 L .44021 .49105 L .745 .793 .891 r
F
.43688 .49295 m .43495 .49117 L .43829 .48925 L F
.41151 .50886 m .40955 .50735 L .41292 .50407 L .837 .821 .833 r
F
.40813 .51248 m .40955 .50735 L .41151 .50886 L .855 .823 .816 r
F
.14453 .44945 m .14556 .44583 L .14817 .4481 L .668 .758 .918 r
F
.14453 .44945 m .14191 .44719 L .14556 .44583 L F
.54261 .4822 m .54435 .47876 L .54633 .48106 L .652 .737 .912 r
F
.54261 .4822 m .54063 .47989 L .54435 .47876 L F
.63742 .50793 m .63916 .50488 L .64091 .50855 L .499 .547 .836 r
F
.63742 .50793 m .63567 .50442 L .63916 .50488 L F
.41824 .50272 m .41964 .49842 L .42159 .50006 L .804 .814 .859 r
F
.41824 .50272 m .41628 .50111 L .41964 .49842 L F
.7201 .39073 m .72251 .39077 L .72447 .39485 L .028 .22 .725 r
F
.7201 .39073 m .71811 .3861 L .72251 .39077 L F
.77446 .43466 m .77678 .43144 L .77859 .43414 L .579 .678 .908 r
F
.77446 .43466 m .77264 .43192 L .77678 .43144 L F
.19402 .44676 m .19515 .4431 L .1977 .44532 L .676 .763 .917 r
F
.19402 .44676 m .19146 .44454 L .19515 .4431 L F
.15442 .44899 m .15547 .44536 L .15807 .44762 L .669 .759 .918 r
F
.15442 .44899 m .15182 .44673 L .15547 .44536 L F
.27109 .43584 m .27239 .43195 L .27486 .43386 L .725 .798 .91 r
F
.27109 .43584 m .26862 .43388 L .27239 .43195 L F
.18411 .44739 m .18522 .44374 L .18778 .44597 L .674 .762 .917 r
F
.18411 .44739 m .18154 .44515 L .18522 .44374 L F
.16431 .44849 m .16538 .44486 L .16797 .44711 L .67 .76 .917 r
F
.16431 .44849 m .16172 .44624 L .16538 .44486 L F
.17421 .44796 m .1753 .44432 L .17787 .44656 L .672 .761 .917 r
F
.17421 .44796 m .17163 .44572 L .1753 .44432 L F
.45798 .48711 m .45956 .48335 L .46165 .48543 L .708 .775 .904 r
F
.45798 .48711 m .45589 .48504 L .45956 .48335 L F
.8897 .44863 m .89223 .44511 L .89386 .44749 L .645 .739 .917 r
F
.8897 .44863 m .88805 .44624 L .89223 .44511 L F
.24738 .44075 m .24862 .43698 L .25112 .43906 L .7 .78 .914 r
F
.24738 .44075 m .24488 .43865 L .24862 .43698 L F
.42159 .50006 m .42299 .49593 L .42493 .49761 L .79 .81 .868 r
F
.42159 .50006 m .41964 .49842 L .42299 .49593 L F
.40813 .51248 m .40616 .51104 L .40955 .50735 L .855 .823 .816 r
F
.40473 .51661 m .40616 .51104 L .40813 .51248 L .875 .825 .796 r
F
.83812 .44506 m .84055 .44159 L .84226 .44403 L .634 .728 .916 r
F
.83812 .44506 m .8364 .44261 L .84055 .44159 L F
.74447 .42011 m .74678 .41751 L .74865 .42065 L .456 .572 .883 r
F
.74447 .42011 m .74259 .41683 L .74678 .41751 L F
.86393 .44702 m .86641 .44352 L .86808 .44593 L .641 .735 .917 r
F
.86393 .44702 m .86225 .44462 L .86641 .44352 L F
.62387 .4974 m .62576 .4941 L .62767 .49729 L .557 .627 .877 r
F
.62387 .4974 m .62196 .49429 L .62576 .4941 L F
.55202 .48229 m .55377 .47886 L .55575 .4812 L .647 .733 .912 r
F
.55202 .48229 m .55005 .47995 L .55377 .47886 L F
.61817 .4946 m .62005 .49129 L .62196 .49429 L .573 .647 .886 r
F
.61817 .4946 m .61626 .49165 L .62005 .49129 L F
.49929 .48214 m .50094 .4786 L .50298 .4808 L .674 .755 .912 r
F
.49929 .48214 m .49725 .47994 L .50094 .4786 L F
.7685 .43233 m .77082 .42917 L .77264 .43192 L .566 .667 .906 r
F
.7685 .43233 m .76668 .42953 L .77082 .42917 L F
.48989 .48271 m .49152 .47914 L .49357 .48131 L .679 .759 .911 r
F
.48989 .48271 m .48784 .48054 L .49152 .47914 L F
.5087 .48169 m .51037 .47818 L .51239 .4804 L .668 .751 .912 r
F
.5087 .48169 m .50667 .47948 L .51037 .47818 L F
.57654 .48434 m .57834 .48096 L .58028 .48341 L .631 .717 .909 r
F
.57654 .48434 m .57459 .4819 L .57834 .48096 L F
.644 .51565 m .6456 .51277 L .64723 .51683 L .456 .485 .8 r
F
.644 .51565 m .64238 .51181 L .6456 .51277 L F
.59165 .48671 m .59348 .48335 L .59541 .48592 L .617 .701 .905 r
F
.59165 .48671 m .58972 .48416 L .59348 .48335 L F
.89967 .44872 m .90222 .4452 L .90384 .44757 L .646 .74 .918 r
F
.89967 .44872 m .89804 .44635 L .90222 .4452 L F
.62959 .50062 m .63149 .49732 L .6334 .50076 L .536 .601 .865 r
F
.62959 .50062 m .62767 .49729 L .63149 .49732 L F
.48048 .48343 m .4821 .47982 L .48415 .48197 L .686 .763 .91 r
F
.48048 .48343 m .47841 .48129 L .4821 .47982 L F
.23742 .44192 m .23865 .43818 L .24115 .4403 L .693 .775 .915 r
F
.23742 .44192 m .23492 .43978 L .23865 .43818 L F
.5181 .48137 m .51979 .47788 L .5218 .48012 L .663 .748 .913 r
F
.5181 .48137 m .51609 .47913 L .51979 .47788 L F
.61247 .4921 m .61434 .48879 L .61626 .49165 L .586 .664 .892 r
F
.61247 .4921 m .61056 .48929 L .61434 .48879 L F
.79044 .43814 m .79279 .4348 L .79457 .43739 L .603 .7 .912 r
F
.79044 .43814 m .78865 .43552 L .79279 .4348 L F
.42493 .49761 m .42633 .49362 L .42828 .49532 L .778 .807 .876 r
F
.42493 .49761 m .42299 .49593 L .42633 .49362 L F
.82226 .44312 m .82466 .43968 L .8264 .44215 L .628 .722 .915 r
F
.82226 .44312 m .82052 .44064 L .82466 .43968 L F
.65236 .54203 m .65394 .53816 L .6557 .54566 L .383 .345 .692 r
F
.44021 .49105 m .44163 .48742 L .44355 .48923 L .737 .79 .895 r
F
.44021 .49105 m .43829 .48925 L .44163 .48742 L F
.2887 .42918 m .29005 .42514 L .29252 .42678 L .759 .824 .903 r
F
.2887 .42918 m .28624 .42746 L .29005 .42514 L F
.64107 .63271 m .63964 .61449 L .64314 .62363 L .457 .292 .568 r
F
.63875 .63415 m .63964 .61449 L .64107 .63271 L .468 .304 .576 r
F
.63853 .63426 m .63964 .61449 L .63875 .63415 L F
.44855 .48862 m .45012 .48476 L .45222 .48679 L .721 .783 .901 r
F
.44855 .48862 m .44645 .48659 L .45012 .48476 L F
.76253 .42978 m .76484 .42671 L .76668 .42953 L .548 .652 .903 r
F
.76253 .42978 m .76069 .42689 L .76484 .42671 L F
.75052 .42376 m .75283 .42096 L .75469 .42397 L .496 .607 .893 r
F
.75052 .42376 m .74865 .42065 L .75283 .42096 L F
.40241 .52154 m .40059 .52035 L .40374 .51592 L .89 .821 .773 r
F
.39925 .52662 m .40059 .52035 L .40241 .52154 L .909 .819 .746 r
F
.52751 .48115 m .52921 .47769 L .53121 .47995 L .659 .744 .913 r
F
.52751 .48115 m .5255 .47889 L .52921 .47769 L F
.80637 .44087 m .80875 .43746 L .8105 .43999 L .618 .714 .914 r
F
.80637 .44087 m .80461 .43833 L .80875 .43746 L F
.33316 .38138 m .33442 .37753 L .33553 .3762 L .911 .972 .677 r
F
.33392 .37999 m .33553 .3762 L .33674 .37476 L F
.33316 .38138 m .33553 .3762 L .33392 .37999 L F
.33379 .38197 m .33264 .383 L .33495 .37821 L .919 .964 .654 r
F
.33264 .383 m .33169 .38384 L .33392 .37999 L F
.33264 .383 m .33392 .37999 L .33495 .37821 L F
.33054 .38754 m .33169 .38384 L .33379 .38197 L .927 .973 .723 r
F
.26109 .4376 m .26237 .43377 L .26485 .43577 L .712 .789 .912 r
F
.26109 .4376 m .25861 .43557 L .26237 .43377 L F
.47107 .48432 m .47267 .48067 L .47474 .48279 L .694 .768 .909 r
F
.47107 .48432 m .46899 .48221 L .47267 .48067 L F
.87391 .44722 m .87641 .44371 L .87807 .44611 L .643 .737 .917 r
F
.87391 .44722 m .87224 .44482 L .87641 .44371 L F
.56144 .4825 m .56321 .4791 L .56517 .48147 L .641 .728 .911 r
F
.56144 .4825 m .55947 .48014 L .56321 .4791 L F
.75654 .42695 m .75885 .42399 L .76069 .42689 L .526 .632 .899 r
F
.75654 .42695 m .75469 .42397 L .75885 .42399 L F
.22748 .44293 m .22868 .43921 L .2312 .44137 L .688 .772 .915 r
F
.22748 .44293 m .22496 .44076 L .22868 .43921 L F
.84811 .44542 m .85056 .44193 L .85225 .44435 L .637 .731 .916 r
F
.84811 .44542 m .84641 .44298 L .85056 .44193 L F
.39244 .57907 m .39377 .56609 L .39513 .56729 L .941 .736 .598 r
F
.39244 .57907 m .39107 .5779 L .39377 .56609 L F
.39333 .56566 m .39149 .56447 L .39493 .55253 L .941 .756 .624 r
F
.39332 .56573 m .39302 .56552 L .39333 .56566 L F
.39239 .56523 m .39241 .56506 L .39302 .56552 L .946 .742 .595 r
F
.39107 .5779 m .3897 .57696 L .39241 .56506 L F
.3915 .5644 m .38964 .56353 L .3931 .55138 L .948 .764 .621 r
F
.39149 .56447 m .39131 .56438 L .3915 .5644 L F
.38831 .57625 m .38964 .56353 L .39103 .56421 L .956 .754 .589 r
F
.39131 .56438 m .38964 .56353 L .3915 .5644 L .948 .764 .621 r
F
.3897 .57696 m .39101 .56434 L .3918 .56468 L .951 .748 .593 r
F
.39101 .56434 m .39103 .56421 L .39131 .56438 L F
.39101 .56434 m .39131 .56438 L .3918 .56468 L F
.39237 .56522 m .3918 .56468 L .39241 .56506 L F
.3897 .57696 m .3918 .56468 L .39237 .56522 L F
.39302 .56552 m .3918 .56468 L .39333 .56566 L .941 .756 .624 r
F
.3918 .56468 m .39149 .56447 L .39176 .56464 L F
.3918 .56468 m .39176 .56464 L .39333 .56566 L F
.39107 .5779 m .39239 .56523 L .3935 .56588 L .946 .742 .595 r
F
.39239 .56523 m .39302 .56552 L .3935 .56588 L F
.39375 .5662 m .3935 .56588 L .39377 .56609 L F
.39107 .5779 m .3935 .56588 L .39375 .5662 L F
.39513 .56729 m .3935 .56588 L .39675 .55392 L .934 .747 .626 r
F
.3935 .56588 m .39332 .56573 L .39334 .56567 L F
.3935 .56588 m .39334 .56567 L .39675 .55392 L F
.39332 .56573 m .39493 .55253 L .39675 .55392 L .941 .756 .624 r
F
.40473 .51661 m .40275 .51526 L .40616 .51104 L .875 .825 .796 r
F
.60678 .48986 m .60864 .48654 L .61056 .48929 L .596 .677 .898 r
F
.60678 .48986 m .60486 .48714 L .60864 .48654 L F
.27486 .43386 m .27617 .42994 L .27865 .43181 L .731 .803 .909 r
F
.27486 .43386 m .27239 .43195 L .27617 .42994 L F
.53692 .48105 m .53864 .47761 L .54063 .47989 L .654 .74 .913 r
F
.53692 .48105 m .53492 .47877 L .53864 .47761 L F
.32618 .39613 m .32415 .39666 L .32733 .39238 L .924 .962 .783 r
F
.32301 .40034 m .32415 .39666 L .32618 .39613 L .908 .95 .815 r
F
.21755 .44382 m .21873 .44012 L .22125 .4423 L .683 .769 .916 r
F
.21755 .44382 m .21502 .44163 L .21873 .44012 L F
.63532 .50439 m .63723 .5011 L .63916 .50488 L .51 .567 .849 r
F
.63532 .50439 m .6334 .50076 L .63723 .5011 L F
.42828 .49532 m .42968 .49146 L .43161 .49319 L .766 .803 .883 r
F
.42828 .49532 m .42633 .49362 L .42968 .49146 L F
.69098 .31698 m .69415 .33266 L .69611 .3361 L .904 .544 .083 r
F
.69098 .31698 m .689 .31286 L .69415 .33266 L F
.46165 .48543 m .46323 .48171 L .46532 .4838 L .703 .774 .907 r
F
.46165 .48543 m .45956 .48335 L .46323 .48171 L F
.65264 .58822 m .65108 .5762 L .65367 .58137 L .382 .266 .595 r
F
.65108 .5762 m .65216 .57057 L .65367 .58137 L .391 .286 .614 r
F
.65003 .58261 m .65108 .5762 L .65264 .58822 L .398 .284 .606 r
F
.58597 .48501 m .58779 .48165 L .58972 .48416 L .622 .708 .907 r
F
.58597 .48501 m .58403 .48251 L .58779 .48165 L F
.20762 .44461 m .20878 .44093 L .21132 .44313 L .68 .766 .916 r
F
.20762 .44461 m .20508 .4424 L .20878 .44093 L F
.71811 .3861 m .72055 .38666 L .72251 .39077 L 0 .166 .693 r
F
.71811 .3861 m .71611 .3814 L .72055 .38666 L F
.88388 .44737 m .88641 .44385 L .88805 .44624 L .644 .738 .917 r
F
.88388 .44737 m .88223 .44498 L .88641 .44385 L F
.78452 .4362 m .78686 .4329 L .78865 .43552 L .596 .694 .911 r
F
.78452 .4362 m .78272 .43355 L .78686 .4329 L F
.83226 .44362 m .83468 .44016 L .8364 .44261 L .632 .726 .916 r
F
.83226 .44362 m .83054 .44116 L .83468 .44016 L F
.1977 .44532 m .19884 .44165 L .20139 .44387 L .677 .764 .917 r
F
.1977 .44532 m .19515 .4431 L .19884 .44165 L F
.64238 .51181 m .64398 .509 L .6456 .51277 L .468 .507 .815 r
F
.64238 .51181 m .64077 .50823 L .64398 .509 L F
.37037 .28851 m .36837 .30469 L .37083 .28791 L .045 0 .262 r
F
.37037 .28851 m .36758 .30002 L .36837 .30469 L F
.14817 .4481 m .1492 .44447 L .15182 .44673 L .668 .758 .918 r
F
.14817 .4481 m .14556 .44583 L .1492 .44447 L F
.57086 .48287 m .57264 .47949 L .57459 .4819 L .635 .722 .91 r
F
.57086 .48287 m .5689 .48046 L .57264 .47949 L F
.54633 .48106 m .54807 .47764 L .55005 .47995 L .649 .736 .913 r
F
.54633 .48106 m .54435 .47876 L .54807 .47764 L F
.25112 .43906 m .25237 .43527 L .25486 .43734 L .703 .783 .913 r
F
.25112 .43906 m .24862 .43698 L .25237 .43527 L F
.18778 .44597 m .1889 .44231 L .19146 .44454 L .675 .763 .917 r
F
.18778 .44597 m .18522 .44374 L .1889 .44231 L F
.15807 .44762 m .15912 .44399 L .16172 .44624 L .669 .759 .918 r
F
.15807 .44762 m .15547 .44536 L .15912 .44399 L F
.85809 .4457 m .86057 .4422 L .86225 .44462 L .639 .734 .917 r
F
.85809 .4457 m .85641 .44328 L .86057 .4422 L F
.29252 .42678 m .29387 .42269 L .29634 .42423 L .769 .832 .901 r
F
.29252 .42678 m .29005 .42514 L .29387 .42269 L F
.16797 .44711 m .16904 .44347 L .17163 .44572 L .671 .76 .917 r
F
.16797 .44711 m .16538 .44486 L .16904 .44347 L F
.17787 .44656 m .17897 .44291 L .18154 .44515 L .673 .761 .917 r
F
.17787 .44656 m .1753 .44432 L .17897 .44291 L F
.67976 .28843 m .68137 .30283 L .68323 .30433 L .957 .62 .314 r
F
.67893 .28747 m .68137 .30283 L .67976 .28843 L F
.65165 .59622 m .65003 .58261 L .65264 .58822 L .391 .266 .588 r
F
.64902 .59001 m .65003 .58261 L .65165 .59622 L .406 .283 .598 r
F
.73648 .41229 m .7388 .41016 L .74069 .41351 L .374 .506 .863 r
F
.73648 .41229 m .73456 .40874 L .7388 .41016 L F
.6011 .48781 m .60294 .48449 L .60486 .48714 L .605 .688 .902 r
F
.6011 .48781 m .59917 .48518 L .60294 .48449 L F
.81639 .44158 m .81878 .43815 L .82052 .44064 L .624 .72 .915 r
F
.81639 .44158 m .81464 .43908 L .81878 .43815 L F
.72837 .40285 m .73072 .40149 L .73264 .40513 L .242 .399 .82 r
F
.72837 .40285 m .72642 .39888 L .73072 .40149 L F
.80048 .43917 m .80284 .43579 L .80461 .43833 L .613 .709 .913 r
F
.80048 .43917 m .7987 .43661 L .80284 .43579 L F
.39643 .54224 m .3946 .54113 L .39786 .5338 L .929 .792 .689 r
F
.39786 .5338 m .39603 .53271 L .39925 .52662 L .919 .807 .719 r
F
.3946 .54113 m .39603 .53271 L .39786 .5338 L .936 .8 .686 r
F
.35537 .32632 m .35347 .3343 L .35612 .32616 L 0 0 .061 r
F
.3527 .335 m .35347 .3343 L .35537 .32632 L 0 0 0 r
F
.34662 .35001 m .34411 .35648 L .34783 .3473 L F
.34358 .35775 m .34411 .35648 L .34662 .35001 L .726 .832 .382 r
F
.34411 .35648 m .34168 .36117 L .34463 .3552 L .673 .803 .348 r
F
.34411 .35648 m .34531 .35385 L .34783 .3473 L F
.34411 .35648 m .34463 .3552 L .34531 .35385 L F
.34289 .35952 m .34411 .35648 L .34358 .35775 L .726 .832 .382 r
F
.89386 .44749 m .89641 .44396 L .89804 .44635 L .645 .739 .918 r
F
.89386 .44749 m .89223 .44511 L .89641 .44396 L F
.40252 .62576 m .40426 .60062 L .40551 .60461 L .895 .659 .574 r
F
.40252 .62576 m .4013 .62057 L .40426 .60062 L F
.4013 .62057 m .40299 .59705 L .40426 .60062 L .9 .666 .576 r
F
.45222 .48679 m .45379 .483 L .45589 .48504 L .715 .781 .904 r
F
.45222 .48679 m .45012 .48476 L .45379 .483 L F
.49357 .48131 m .49521 .47777 L .49725 .47994 L .676 .758 .912 r
F
.49357 .48131 m .49152 .47914 L .49521 .47777 L F
.50298 .4808 m .50464 .47728 L .50667 .47948 L .671 .754 .913 r
F
.50298 .4808 m .50094 .4786 L .50464 .47728 L F
.43161 .49319 m .43302 .48942 L .43495 .49117 L .756 .8 .888 r
F
.43161 .49319 m .42968 .49146 L .43302 .48942 L F
.62905 .63899 m .63109 .63716 L .63107 .6381 L .495 .316 .568 r
F
.40383 .62994 m .40551 .60461 L .40674 .60906 L .89 .652 .573 r
F
.4033 .62963 m .40551 .60461 L .40383 .62994 L F
.4033 .62963 m .40252 .62576 L .40551 .60461 L F
.51239 .4804 m .51407 .47691 L .51609 .47913 L .666 .75 .913 r
F
.51239 .4804 m .51037 .47818 L .51407 .47691 L F
.48415 .48197 m .48578 .47839 L .48784 .48054 L .683 .762 .912 r
F
.48415 .48197 m .4821 .47982 L .48578 .47839 L F
.55575 .4812 m .5575 .47779 L .55947 .48014 L .644 .732 .912 r
F
.55575 .4812 m .55377 .47886 L .5575 .47779 L F
.24115 .4403 m .24238 .43655 L .24488 .43865 L .695 .777 .914 r
F
.24115 .4403 m .23865 .43818 L .24238 .43655 L F
.39493 .55253 m .3931 .55138 L .39643 .54224 L .936 .775 .657 r
F
.3931 .55138 m .3946 .54113 L .39643 .54224 L .943 .783 .654 r
F
.4013 .62057 m .40007 .616 L .40299 .59705 L .9 .666 .576 r
F
.40007 .616 m .40171 .59383 L .40299 .59705 L .905 .673 .577 r
F
.86808 .44593 m .87057 .44242 L .87224 .44482 L .642 .736 .917 r
F
.86808 .44593 m .86641 .44352 L .87057 .44242 L F
.26485 .43577 m .26614 .43192 L .26862 .43388 L .717 .793 .912 r
F
.26485 .43577 m .26237 .43377 L .26614 .43192 L F
.84226 .44403 m .8447 .44055 L .84641 .44298 L .635 .73 .916 r
F
.84226 .44403 m .84055 .44159 L .8447 .44055 L F
.77859 .43414 m .78092 .43088 L .78272 .43355 L .586 .685 .91 r
F
.77859 .43414 m .77678 .43144 L .78092 .43088 L F
.5218 .48012 m .5235 .47665 L .5255 .47889 L .661 .747 .914 r
F
.5218 .48012 m .51979 .47788 L .5235 .47665 L F
.47474 .48279 m .47635 .47916 L .47841 .48129 L .69 .767 .91 r
F
.47474 .48279 m .47267 .48067 L .47635 .47916 L F
.32301 .40034 m .32099 .40049 L .32415 .39666 L .908 .95 .815 r
F
.31986 .40409 m .32099 .40049 L .32301 .40034 L .891 .935 .838 r
F
.37083 .28791 m .37194 .29222 L .37151 .28721 L .11 0 .315 r
F
.37083 .28791 m .36837 .30469 L .37194 .29222 L F
.27865 .43181 m .27996 .42787 L .28244 .42968 L .737 .808 .908 r
F
.27865 .43181 m .27617 .42994 L .27996 .42787 L F
.58028 .48341 m .58209 .48005 L .58403 .48251 L .627 .715 .909 r
F
.58028 .48341 m .57834 .48096 L .58209 .48005 L F
.40536 .6308 m .40674 .60906 L .40796 .61406 L .884 .644 .571 r
F
.40393 .63001 m .40674 .60906 L .40536 .6308 L F
.40383 .62994 m .40674 .60906 L .40393 .63001 L .89 .652 .573 r
F
.90384 .44757 m .90641 .44404 L .90803 .44642 L .647 .741 .918 r
F
.90384 .44757 m .90222 .4452 L .90641 .44404 L F
.29634 .42423 m .29771 .4201 L .30018 .42152 L .78 .842 .898 r
F
.29634 .42423 m .29387 .42269 L .29771 .4201 L F
.59541 .48592 m .59725 .48259 L .59917 .48518 L .612 .698 .905 r
F
.59541 .48592 m .59348 .48335 L .59725 .48259 L F
.2312 .44137 m .23241 .43764 L .23492 .43978 L .69 .773 .915 r
F
.2312 .44137 m .22868 .43921 L .23241 .43764 L F
.53121 .47995 m .53293 .4765 L .53492 .47877 L .656 .743 .914 r
F
.53121 .47995 m .52921 .47769 L .53293 .4765 L F
.39925 .52662 m .39742 .52554 L .40059 .52035 L .909 .819 .746 r
F
.39603 .53271 m .39742 .52554 L .39925 .52662 L .927 .815 .716 r
F
.46532 .4838 m .46691 .48012 L .46899 .48221 L .699 .772 .909 r
F
.46532 .4838 m .46323 .48171 L .46691 .48012 L F
.64517 .63042 m .64423 .60621 L .64624 .62968 L .447 .294 .579 r
F
.64517 .63042 m .64314 .62363 L .64423 .60621 L F
.40059 .52035 m .40192 .51473 L .40374 .51592 L .897 .829 .771 r
F
.65071 .6057 m .64902 .59001 L .65165 .59622 L .4 .266 .581 r
F
.64806 .5987 m .64902 .59001 L .65071 .6057 L .413 .281 .59 r
F
.56517 .48147 m .56694 .47809 L .5689 .48046 L .638 .726 .912 r
F
.56517 .48147 m .56321 .4791 L .56694 .47809 L F
.8264 .44215 m .82881 .43869 L .83054 .44116 L .629 .724 .916 r
F
.8264 .44215 m .82466 .43968 L .82881 .43869 L F
.62196 .49429 m .62385 .49103 L .62576 .4941 L .561 .638 .884 r
F
.62196 .49429 m .62005 .49129 L .62385 .49103 L F
.40007 .616 m .39881 .61197 L .40171 .59383 L .905 .673 .577 r
F
.39881 .61197 m .40042 .59093 L .40171 .59383 L .91 .68 .578 r
F
.33674 .37476 m .33442 .37753 L .338 .37089 L .883 .944 .582 r
F
.65222 .53178 m .65054 .52622 L .65382 .52853 L .385 .373 .723 r
F
.65054 .52622 m .65214 .52316 L .65382 .52853 L .401 .403 .747 r
F
.65054 .52622 m .64888 .52129 L .65214 .52316 L F
.65414 .54998 m .6557 .54566 L .65752 .55471 L .367 .313 .665 r
F
.87807 .44611 m .88058 .44259 L .88223 .44498 L .643 .737 .917 r
F
.87807 .44611 m .87641 .44371 L .88058 .44259 L F
.64077 .50823 m .64237 .5055 L .64398 .509 L .479 .527 .829 r
F
.64077 .50823 m .63916 .50488 L .64237 .5055 L F
.34165 .36297 m .33924 .36733 L .34289 .35952 L .778 .861 .42 r
F
.338 .37089 m .33924 .36733 L .34165 .36297 L .85 .931 .551 r
F
.62767 .49729 m .62957 .49405 L .63149 .49732 L .543 .615 .874 r
F
.62767 .49729 m .62576 .4941 L .62957 .49405 L F
.43495 .49117 m .43636 .48749 L .43829 .48925 L .747 .797 .893 r
F
.43495 .49117 m .43302 .48942 L .43636 .48749 L F
.22125 .4423 m .22244 .43859 L .22496 .44076 L .685 .77 .916 r
F
.22125 .4423 m .21873 .44012 L .22244 .43859 L F
.79457 .43739 m .79693 .43404 L .7987 .43661 L .607 .705 .913 r
F
.79457 .43739 m .79279 .4348 L .79693 .43404 L F
.77264 .43192 m .77496 .42873 L .77678 .43144 L .574 .675 .908 r
F
.77264 .43192 m .77082 .42917 L .77496 .42873 L F
.41292 .50407 m .41432 .49957 L .41628 .50111 L .825 .825 .848 r
F
.41292 .50407 m .41095 .50258 L .41432 .49957 L F
.40955 .50735 m .41095 .50258 L .41292 .50407 L .843 .829 .834 r
F
.44278 .48851 m .44434 .48461 L .44645 .48659 L .73 .789 .9 r
F
.44278 .48851 m .44066 .48653 L .44434 .48461 L F
.54063 .47989 m .54236 .47647 L .54435 .47876 L .652 .739 .914 r
F
.54063 .47989 m .53864 .47761 L .54236 .47647 L F
.74259 .41683 m .7449 .41435 L .74678 .41751 L .437 .56 .881 r
F
.74259 .41683 m .74069 .41351 L .7449 .41435 L F
.61626 .49165 m .61813 .48838 L .62005 .49129 L .576 .657 .892 r
F
.61626 .49165 m .61434 .48879 L .61813 .48838 L F
.67775 .28607 m .68137 .30283 L .67893 .28747 L .952 .612 .33 r
F
.63115 .63806 m .63109 .63716 L .6314 .63795 L .488 .309 .564 r
F
.63107 .6381 m .63109 .63716 L .63115 .63806 L .495 .316 .568 r
F
.71611 .3814 m .71858 .38252 L .72055 .38666 L 0 .108 .656 r
F
.71611 .3814 m .7141 .37663 L .71858 .38252 L F
.85225 .44435 m .85472 .44086 L .85641 .44328 L .638 .732 .917 r
F
.85225 .44435 m .85056 .44193 L .85472 .44086 L F
.8105 .43999 m .81289 .43657 L .81464 .43908 L .621 .716 .915 r
F
.8105 .43999 m .80875 .43746 L .81289 .43657 L F
.64888 .52129 m .65048 .51837 L .65214 .52316 L .416 .432 .768 r
F
.64888 .52129 m .64723 .51683 L .65048 .51837 L F
.41628 .50111 m .41768 .49683 L .41964 .49842 L .809 .821 .86 r
F
.41628 .50111 m .41432 .49957 L .41768 .49683 L F
.65222 .53178 m .65382 .52853 L .65553 .53466 L .385 .373 .723 r
F
.65394 .53816 m .65222 .53178 L .65553 .53466 L .368 .342 .698 r
F
.32964 .38703 m .33088 .3832 L .33214 .3822 L .918 .979 .747 r
F
.33049 .38566 m .33214 .3822 L .33316 .38138 L F
.32964 .38703 m .33214 .3822 L .33049 .38566 L F
.33054 .38754 m .32924 .38829 L .33169 .38384 L .927 .973 .723 r
F
.32924 .38829 m .32847 .38874 L .33049 .38566 L F
.32924 .38829 m .33049 .38566 L .33169 .38384 L F
.32733 .39238 m .32847 .38874 L .33054 .38754 L .922 .97 .773 r
F
.25486 .43734 m .25612 .43353 L .25861 .43557 L .706 .785 .913 r
F
.25486 .43734 m .25237 .43527 L .25612 .43353 L F
.40955 .50735 m .40757 .50593 L .41095 .50258 L .843 .829 .834 r
F
.40616 .51104 m .40757 .50593 L .40955 .50735 L .862 .832 .816 r
F
.21132 .44313 m .21248 .43944 L .21502 .44163 L .681 .767 .916 r
F
.21132 .44313 m .20878 .44093 L .21248 .43944 L F
.31986 .40409 m .31786 .40395 L .32099 .40049 L .891 .935 .838 r
F
.39514 .58207 m .3938 .58046 L .39649 .56866 L .931 .723 .6 r
F
.35192 .33595 m .35009 .34242 L .3527 .335 L 0 0 0 r
F
.34929 .34373 m .35009 .34242 L .35192 .33595 L F
.30018 .42152 m .30155 .41734 L .30403 .41862 L .794 .853 .895 r
F
.30018 .42152 m .29771 .4201 L .30155 .41734 L F
.20139 .44387 m .20253 .44019 L .20508 .4424 L .678 .765 .917 r
F
.20139 .44387 m .19884 .44165 L .20253 .44019 L F
.14191 .44719 m .14294 .44357 L .14556 .44583 L .667 .758 .918 r
F
.14191 .44719 m .13929 .44492 L .14294 .44357 L F
.40689 .63167 m .40796 .61406 L .40916 .6197 L .879 .637 .569 r
F
.4058 .6311 m .40796 .61406 L .40689 .63167 L F
.40536 .6308 m .40796 .61406 L .4058 .6311 L .884 .644 .571 r
F
.45589 .48504 m .45746 .4813 L .45956 .48335 L .709 .779 .906 r
F
.45589 .48504 m .45379 .483 L .45746 .4813 L F
.37151 .28721 m .37194 .29222 L .37274 .28564 L .11 0 .315 r
F
.6334 .50076 m .63532 .49753 L .63723 .5011 L .519 .585 .861 r
F
.6334 .50076 m .63149 .49732 L .63532 .49753 L F
.15182 .44673 m .15286 .4431 L .15547 .44536 L .669 .759 .918 r
F
.15182 .44673 m .1492 .44447 L .15286 .4431 L F
.41964 .49842 m .42104 .49431 L .42299 .49593 L .794 .817 .87 r
F
.41964 .49842 m .41768 .49683 L .42104 .49431 L F
.689 .31286 m .69221 .32958 L .69415 .33266 L .92 .556 .122 r
F
.689 .31286 m .68705 .30935 L .69221 .32958 L F
.19146 .44454 m .19259 .44088 L .19515 .4431 L .675 .763 .917 r
F
.19146 .44454 m .1889 .44231 L .19259 .44088 L F
.61056 .48929 m .61243 .48601 L .61434 .48879 L .588 .672 .897 r
F
.61056 .48929 m .60864 .48654 L .61243 .48601 L F
.16172 .44624 m .16278 .44261 L .16538 .44486 L .67 .759 .918 r
F
.16172 .44624 m .15912 .44399 L .16278 .44261 L F
.88805 .44624 m .89058 .44272 L .89223 .44511 L .645 .739 .918 r
F
.88805 .44624 m .88641 .44385 L .89058 .44272 L F
.18154 .44515 m .18265 .4415 L .18522 .44374 L .673 .762 .917 r
F
.18154 .44515 m .17897 .44291 L .18265 .4415 L F
.55005 .47995 m .5518 .47655 L .55377 .47886 L .647 .735 .914 r
F
.55005 .47995 m .54807 .47764 L .5518 .47655 L F
.17163 .44572 m .17271 .44207 L .1753 .44432 L .671 .76 .917 r
F
.17163 .44572 m .16904 .44347 L .17271 .44207 L F
.58972 .48416 m .59155 .48083 L .59348 .48335 L .618 .705 .908 r
F
.58972 .48416 m .58779 .48165 L .59155 .48083 L F
.76668 .42953 m .76899 .4264 L .77082 .42917 L .559 .663 .906 r
F
.76668 .42953 m .76484 .42671 L .76899 .4264 L F
.57459 .4819 m .57639 .47854 L .57834 .48096 L .631 .72 .911 r
F
.57459 .4819 m .57264 .47949 L .57639 .47854 L F
.31571 .4083 m .31713 .40386 L .31965 .40409 L .866 .915 .862 r
F
.28244 .42968 m .28376 .42571 L .28624 .42746 L .744 .814 .907 r
F
.28244 .42968 m .27996 .42787 L .28376 .42571 L F
.40616 .51104 m .40418 .5097 L .40757 .50593 L .862 .832 .816 r
F
.40275 .51526 m .40418 .5097 L .40616 .51104 L .882 .834 .794 r
F
.8364 .44261 m .83883 .43914 L .84055 .44159 L .633 .728 .916 r
F
.8364 .44261 m .83468 .44016 L .83883 .43914 L F
.39881 .61197 m .39754 .60842 L .40042 .59093 L .91 .68 .578 r
F
.39754 .60842 m .39912 .58833 L .40042 .59093 L .915 .687 .578 r
F
.74865 .42065 m .75096 .41793 L .75283 .42096 L .482 .598 .892 r
F
.74865 .42065 m .74678 .41751 L .75096 .41793 L F
.49725 .47994 m .4989 .47642 L .50094 .4786 L .674 .757 .914 r
F
.49725 .47994 m .49521 .47777 L .4989 .47642 L F
.64723 .51683 m .64884 .51402 L .65048 .51837 L .43 .458 .787 r
F
.64723 .51683 m .6456 .51277 L .64884 .51402 L F
.26862 .43388 m .26991 .43001 L .27239 .43195 L .721 .797 .911 r
F
.26862 .43388 m .26614 .43192 L .26991 .43001 L F
.86225 .44462 m .86473 .44111 L .86641 .44352 L .64 .735 .917 r
F
.86225 .44462 m .86057 .4422 L .86473 .44111 L F
.50667 .47948 m .50834 .47598 L .51037 .47818 L .668 .753 .914 r
F
.50667 .47948 m .50464 .47728 L .50834 .47598 L F
.48784 .48054 m .48947 .47699 L .49152 .47914 L .679 .761 .913 r
F
.48784 .48054 m .48578 .47839 L .48947 .47699 L F
.24488 .43865 m .24612 .43489 L .24862 .43698 L .698 .779 .914 r
F
.24488 .43865 m .24238 .43655 L .24612 .43489 L F
.30403 .41862 m .30542 .41439 L .3079 .41549 L .809 .866 .89 r
F
.30403 .41862 m .30155 .41734 L .30542 .41439 L F
.76069 .42689 m .763 .42387 L .76484 .42671 L .54 .647 .903 r
F
.76069 .42689 m .75885 .42399 L .763 .42387 L F
.51609 .47913 m .51777 .47566 L .51979 .47788 L .663 .75 .914 r
F
.51609 .47913 m .51407 .47691 L .51777 .47566 L F
.43829 .48925 m .4397 .48565 L .44163 .48742 L .739 .794 .897 r
F
.43829 .48925 m .43636 .48749 L .4397 .48565 L F
.42299 .49593 m .42439 .49197 L .42633 .49362 L .781 .813 .878 r
F
.42299 .49593 m .42104 .49431 L .42439 .49197 L F
.75469 .42397 m .757 .42107 L .75885 .42399 L .516 .626 .899 r
F
.75469 .42397 m .75283 .42096 L .757 .42107 L F
.78865 .43552 m .791 .4322 L .79279 .4348 L .601 .699 .912 r
F
.78865 .43552 m .78686 .4329 L .791 .4322 L F
.47841 .48129 m .48003 .4777 L .4821 .47982 L .686 .766 .912 r
F
.47841 .48129 m .47635 .47916 L .48003 .4777 L F
.89804 .44635 m .90059 .44281 L .90222 .4452 L .646 .74 .918 r
F
.89804 .44635 m .89641 .44396 L .90059 .44281 L F
.60486 .48714 m .60672 .48386 L .60864 .48654 L .598 .684 .902 r
F
.60486 .48714 m .60294 .48449 L .60672 .48386 L F
.6557 .54566 m .65394 .53816 L .65728 .54179 L .351 .309 .671 r
F
.65394 .53816 m .65553 .53466 L .65728 .54179 L .368 .342 .698 r
F
.39149 .56447 m .3931 .55138 L .39493 .55253 L .948 .764 .621 r
F
.55947 .48014 m .56124 .47675 L .56321 .4791 L .641 .73 .913 r
F
.55947 .48014 m .5575 .47779 L .56124 .47675 L F
.82052 .44064 m .82292 .43719 L .82466 .43968 L .626 .722 .915 r
F
.82052 .44064 m .81878 .43815 L .82292 .43719 L F
.40059 .52035 m .39877 .51927 L .40192 .51473 L .897 .829 .771 r
F
.39742 .52554 m .39877 .51927 L .40059 .52035 L .916 .827 .743 r
F
.72642 .39888 m .72879 .39782 L .73072 .40149 L .196 .366 .807 r
F
.72642 .39888 m .72447 .39485 L .72879 .39782 L F
.5255 .47889 m .52721 .47544 L .52921 .47769 L .659 .746 .915 r
F
.5255 .47889 m .5235 .47665 L .52721 .47544 L F
.31571 .4083 m .3132 .4077 L .31713 .40386 L .866 .915 .862 r
F
.3118 .41207 m .3132 .4077 L .31571 .4083 L .845 .897 .875 r
F
.3079 .41549 m .3093 .41119 L .3118 .41207 L .825 .88 .884 r
F
.3079 .41549 m .30542 .41439 L .3093 .41119 L F
.80461 .43833 m .80698 .43493 L .80875 .43746 L .616 .713 .914 r
F
.80461 .43833 m .80284 .43579 L .80698 .43493 L F
.44645 .48659 m .44801 .48276 L .45012 .48476 L .723 .787 .903 r
F
.44645 .48659 m .44434 .48461 L .44801 .48276 L F
.34847 .34529 m .34671 .35043 L .34929 .34373 L 0 0 0 r
F
.46899 .48221 m .47059 .47857 L .47267 .48067 L .694 .771 .911 r
F
.46899 .48221 m .46691 .48012 L .47059 .47857 L F
.23492 .43978 m .23614 .43604 L .23865 .43818 L .692 .775 .915 r
F
.23492 .43978 m .23241 .43764 L .23614 .43604 L F
.73456 .40874 m .73689 .40679 L .7388 .41016 L .345 .487 .858 r
F
.73456 .40874 m .73264 .40513 L .73689 .40679 L F
.3118 .41207 m .3093 .41119 L .3132 .4077 L .845 .897 .875 r
F
.87224 .44482 m .87474 .44131 L .87641 .44371 L .642 .736 .917 r
F
.87224 .44482 m .87057 .44242 L .87474 .44131 L F
.84641 .44298 m .84886 .43949 L .85056 .44193 L .636 .731 .917 r
F
.84641 .44298 m .8447 .44055 L .84886 .43949 L F
.63916 .50488 m .64091 .50196 L .64266 .50556 L .488 .546 .842 r
F
.63916 .50488 m .63741 .50143 L .64091 .50196 L F
.53492 .47877 m .53665 .47534 L .53864 .47761 L .654 .742 .915 r
F
.53492 .47877 m .53293 .4765 L .53665 .47534 L F
.58403 .48251 m .58585 .47918 L .58779 .48165 L .623 .712 .91 r
F
.58403 .48251 m .58209 .48005 L .58585 .47918 L F
.42633 .49362 m .42773 .48978 L .42968 .49146 L .77 .809 .884 r
F
.42633 .49362 m .42439 .49197 L .42773 .48978 L F
.40275 .51526 m .40076 .51403 L .40418 .5097 L .882 .834 .794 r
F
.7141 .37663 m .71661 .37838 L .71858 .38252 L 0 .047 .613 r
F
.7141 .37663 m .71209 .37181 L .71661 .37838 L F
.22496 .44076 m .22616 .43705 L .22868 .43921 L .687 .771 .916 r
F
.22496 .44076 m .22244 .43859 L .22616 .43705 L F
.6456 .51277 m .64721 .51004 L .64884 .51402 L .444 .482 .805 r
F
.6456 .51277 m .64398 .509 L .64721 .51004 L F
.25861 .43557 m .25988 .43175 L .26237 .43377 L .71 .788 .913 r
F
.25861 .43557 m .25612 .43353 L .25988 .43175 L F
.39754 .60842 m .39624 .60529 L .39912 .58833 L .915 .687 .578 r
F
.39624 .60529 m .3978 .586 L .39912 .58833 L .921 .694 .579 r
F
.40841 .63255 m .40916 .6197 L .41033 .62611 L .873 .629 .567 r
F
.40768 .63218 m .40916 .6197 L .40841 .63255 L F
.40689 .63167 m .40916 .6197 L .40768 .63218 L .879 .637 .569 r
F
.5689 .48046 m .57069 .4771 L .57264 .47949 L .635 .725 .913 r
F
.5689 .48046 m .56694 .47809 L .57069 .4771 L F
.59917 .48518 m .60102 .48188 L .60294 .48449 L .606 .694 .905 r
F
.59917 .48518 m .59725 .48259 L .60102 .48188 L F
.45956 .48335 m .46114 .47965 L .46323 .48171 L .704 .777 .909 r
F
.45956 .48335 m .45746 .4813 L .46114 .47965 L F
.28624 .42746 m .28757 .42346 L .29005 .42514 L .752 .821 .906 r
F
.28624 .42746 m .28376 .42571 L .28757 .42346 L F
.78272 .43355 m .78506 .43026 L .78686 .4329 L .592 .692 .911 r
F
.78272 .43355 m .78092 .43088 L .78506 .43026 L F
.32733 .39238 m .32529 .39308 L .32847 .38874 L .922 .97 .773 r
F
.32415 .39666 m .32529 .39308 L .32733 .39238 L .909 .96 .81 r
F
.54435 .47876 m .54609 .47535 L .54807 .47764 L .649 .738 .915 r
F
.54435 .47876 m .54236 .47647 L .54609 .47535 L F
.21502 .44163 m .21619 .43793 L .21873 .44012 L .682 .768 .916 r
F
.21502 .44163 m .21248 .43944 L .21619 .43793 L F
.64984 .6172 m .64806 .5987 L .65071 .6057 L .408 .265 .574 r
F
.64715 .60913 m .64806 .5987 L .64984 .6172 L .42 .279 .582 r
F
.88223 .44498 m .88476 .44146 L .88641 .44385 L .644 .738 .917 r
F
.88223 .44498 m .88058 .44259 L .88476 .44146 L F
.83054 .44116 m .83296 .4377 L .83468 .44016 L .631 .726 .916 r
F
.83054 .44116 m .82881 .43869 L .83296 .4377 L F
.67775 .28607 m .67953 .30195 L .68137 .30283 L .952 .612 .33 r
F
.67676 .28503 m .67953 .30195 L .67775 .28607 L F
.27239 .43195 m .27369 .42805 L .27617 .42994 L .727 .801 .911 r
F
.27239 .43195 m .26991 .43001 L .27369 .42805 L F
.20508 .4424 m .20623 .43872 L .20878 .44093 L .679 .766 .917 r
F
.20508 .4424 m .20253 .44019 L .20623 .43872 L F
.85641 .44328 m .85888 .43978 L .86057 .4422 L .639 .733 .917 r
F
.85641 .44328 m .85472 .44086 L .85888 .43978 L F
.14556 .44583 m .14659 .4422 L .1492 .44447 L .668 .758 .918 r
F
.14556 .44583 m .14294 .44357 L .14659 .4422 L F
.19515 .4431 m .19628 .43943 L .19884 .44165 L .676 .764 .917 r
F
.19515 .4431 m .19259 .44088 L .19628 .43943 L F
.3938 .58046 m .39244 .57907 L .39513 .56729 L .936 .729 .599 r
F
.15547 .44536 m .15652 .44173 L .15912 .44399 L .669 .759 .918 r
F
.15547 .44536 m .15286 .4431 L .15652 .44173 L F
.18522 .44374 m .18633 .44008 L .1889 .44231 L .674 .762 .917 r
F
.18522 .44374 m .18265 .4415 L .18633 .44008 L F
.3946 .54113 m .39276 .54022 L .39603 .53271 L .936 .8 .686 r
F
.39603 .53271 m .39419 .53179 L .39742 .52554 L .927 .815 .716 r
F
.39276 .54022 m .39419 .53179 L .39603 .53271 L .944 .809 .681 r
F
.81464 .43908 m .81703 .43565 L .81878 .43815 L .623 .719 .915 r
F
.81464 .43908 m .81289 .43657 L .81703 .43565 L F
.7987 .43661 m .80107 .43323 L .80284 .43579 L .611 .708 .914 r
F
.7987 .43661 m .79693 .43404 L .80107 .43323 L F
.16538 .44486 m .16645 .44122 L .16904 .44347 L .67 .76 .918 r
F
.16538 .44486 m .16278 .44261 L .16645 .44122 L F
.1753 .44432 m .17639 .44067 L .17897 .44291 L .672 .761 .917 r
F
.1753 .44432 m .17271 .44207 L .17639 .44067 L F
.42968 .49146 m .43108 .48772 L .43302 .48942 L .759 .806 .89 r
F
.42968 .49146 m .42773 .48978 L .43108 .48772 L F
.24862 .43698 m .24987 .4332 L .25237 .43527 L .701 .782 .914 r
F
.24862 .43698 m .24612 .43489 L .24987 .4332 L F
.50094 .4786 m .5026 .4751 L .50464 .47728 L .671 .756 .915 r
F
.50094 .4786 m .4989 .47642 L .5026 .4751 L F
.55377 .47886 m .55553 .47547 L .5575 .47779 L .644 .734 .914 r
F
.55377 .47886 m .5518 .47655 L .55553 .47547 L F
.49152 .47914 m .49316 .47561 L .49521 .47777 L .677 .76 .914 r
F
.49152 .47914 m .48947 .47699 L .49316 .47561 L F
.62576 .4941 m .62766 .4909 L .62957 .49405 L .548 .627 .882 r
F
.62576 .4941 m .62385 .49103 L .62766 .4909 L F
.51037 .47818 m .51204 .47471 L .51407 .47691 L .666 .753 .915 r
F
.51037 .47818 m .50834 .47598 L .51204 .47471 L F
.89223 .44511 m .89477 .44158 L .89641 .44396 L .645 .739 .918 r
F
.89223 .44511 m .89058 .44272 L .89477 .44158 L F
.62005 .49129 m .62194 .48807 L .62385 .49103 L .566 .648 .89 r
F
.62005 .49129 m .61813 .48838 L .62194 .48807 L F
.45012 .48476 m .45169 .48099 L .45379 .483 L .716 .785 .906 r
F
.45012 .48476 m .44801 .48276 L .45169 .48099 L F
.4821 .47982 m .48372 .47626 L .48578 .47839 L .683 .765 .913 r
F
.4821 .47982 m .48003 .4777 L .48372 .47626 L F
.77678 .43144 m .77911 .42821 L .78092 .43088 L .582 .683 .91 r
F
.77678 .43144 m .77496 .42873 L .77911 .42821 L F
.3931 .55138 m .39126 .55047 L .3946 .54113 L .943 .783 .654 r
F
.39126 .55047 m .39276 .54022 L .3946 .54113 L .951 .792 .649 r
F
.57834 .48096 m .58014 .47762 L .58209 .48005 L .628 .718 .912 r
F
.57834 .48096 m .57639 .47854 L .58014 .47762 L F
.37274 .28564 m .37194 .29222 L .37379 .28461 L .166 0 .358 r
F
.59348 .48335 m .59532 .48005 L .59725 .48259 L .613 .702 .908 r
F
.59348 .48335 m .59155 .48083 L .59532 .48005 L F
.51979 .47788 m .52148 .47443 L .5235 .47665 L .661 .749 .915 r
F
.51979 .47788 m .51777 .47566 L .52148 .47443 L F
.63149 .49732 m .6334 .49415 L .63532 .49753 L .526 .6 .87 r
F
.63149 .49732 m .62957 .49405 L .6334 .49415 L F
.74069 .41351 m .74301 .41116 L .7449 .41435 L .417 .547 .879 r
F
.74069 .41351 m .7388 .41016 L .74301 .41116 L F
.84055 .44159 m .84299 .4381 L .8447 .44055 L .634 .729 .916 r
F
.84055 .44159 m .83883 .43914 L .84299 .4381 L F
.86641 .44352 m .8689 .44001 L .87057 .44242 L .641 .735 .917 r
F
.86641 .44352 m .86473 .44111 L .8689 .44001 L F
.47267 .48067 m .47427 .47706 L .47635 .47916 L .69 .77 .912 r
F
.47267 .48067 m .47059 .47857 L .47427 .47706 L F
.61434 .48879 m .61622 .48556 L .61813 .48838 L .579 .665 .897 r
F
.61434 .48879 m .61243 .48601 L .61622 .48556 L F
.29005 .42514 m .29139 .4211 L .29387 .42269 L .762 .829 .905 r
F
.29005 .42514 m .28757 .42346 L .29139 .4211 L F
.64398 .509 m .64559 .50634 L .64721 .51004 L .456 .504 .82 r
F
.64398 .509 m .64237 .5055 L .64559 .50634 L F
.33316 .38138 m .33088 .3832 L .33442 .37753 L .911 .972 .677 r
F
.65752 .55471 m .6557 .54566 L .65909 .55032 L .335 .277 .643 r
F
.6557 .54566 m .65728 .54179 L .65909 .55032 L .351 .309 .671 r
F
.23865 .43818 m .23987 .43443 L .24238 .43655 L .694 .777 .915 r
F
.23865 .43818 m .23614 .43604 L .23987 .43443 L F
.52921 .47769 m .53092 .47426 L .53293 .4765 L .656 .745 .916 r
F
.52921 .47769 m .52721 .47544 L .53092 .47426 L F
.39624 .60529 m .39494 .60255 L .3978 .586 L .921 .694 .579 r
F
.39494 .60255 m .39648 .58391 L .3978 .586 L .926 .701 .578 r
F
.39742 .52554 m .39558 .52461 L .39877 .51927 L .916 .827 .743 r
F
.39419 .53179 m .39558 .52461 L .39742 .52554 L .935 .824 .711 r
F
.56321 .4791 m .56498 .47573 L .56694 .47809 L .638 .729 .914 r
F
.56321 .4791 m .56124 .47675 L .56498 .47573 L F
.90222 .4452 m .90478 .44166 L .90641 .44404 L .646 .74 .918 r
F
.90222 .4452 m .90059 .44281 L .90478 .44166 L F
.39877 .51927 m .40009 .51365 L .40192 .51473 L .905 .838 .768 r
F
.32415 .39666 m .32213 .39695 L .32529 .39308 L .909 .96 .81 r
F
.32099 .40049 m .32213 .39695 L .32415 .39666 L .893 .945 .836 r
F
.71209 .37181 m .71463 .37424 L .71661 .37838 L 0 0 .564 r
F
.71209 .37181 m .71008 .36699 L .71463 .37424 L F
.68705 .30935 m .69029 .32688 L .69221 .32958 L .93 .563 .156 r
F
.68705 .30935 m .68513 .3065 L .69029 .32688 L F
.26237 .43377 m .26365 .42993 L .26614 .43192 L .713 .792 .913 r
F
.26237 .43377 m .25988 .43175 L .26365 .42993 L F
.43302 .48942 m .43442 .48576 L .43636 .48749 L .749 .802 .895 r
F
.43302 .48942 m .43108 .48772 L .43442 .48576 L F
.77082 .42917 m .77315 .42601 L .77496 .42873 L .569 .672 .909 r
F
.77082 .42917 m .76899 .4264 L .77315 .42601 L F
.46323 .48171 m .46482 .47805 L .46691 .48012 L .699 .775 .911 r
F
.46323 .48171 m .46114 .47965 L .46482 .47805 L F
.82466 .43968 m .82708 .43622 L .82881 .43869 L .628 .724 .916 r
F
.82466 .43968 m .82292 .43719 L .82708 .43622 L F
.72447 .39485 m .72685 .39412 L .72879 .39782 L .145 .33 .791 r
F
.72447 .39485 m .72251 .39077 L .72685 .39412 L F
.63741 .50143 m .63916 .49857 L .64091 .50196 L .497 .563 .853 r
F
.63741 .50143 m .63566 .49817 L .63916 .49857 L F
.53864 .47761 m .54037 .4742 L .54236 .47647 L .652 .742 .916 r
F
.53864 .47761 m .53665 .47534 L .54037 .4742 L F
.79279 .4348 m .79515 .43146 L .79693 .43404 L .605 .703 .913 r
F
.79279 .4348 m .791 .4322 L .79515 .43146 L F
.22868 .43921 m .22989 .43548 L .23241 .43764 L .688 .773 .916 r
F
.22868 .43921 m .22616 .43705 L .22989 .43548 L F
.60864 .48654 m .61051 .48329 L .61243 .48601 L .591 .678 .902 r
F
.60864 .48654 m .60672 .48386 L .61051 .48329 L F
.27617 .42994 m .27748 .42603 L .27996 .42787 L .732 .806 .91 r
F
.27617 .42994 m .27369 .42805 L .27748 .42603 L F
.87641 .44371 m .87892 .44019 L .88058 .44259 L .643 .737 .917 r
F
.87641 .44371 m .87474 .44131 L .87892 .44019 L F
.41095 .50258 m .41235 .4981 L .41432 .49957 L .831 .833 .849 r
F
.41095 .50258 m .40898 .50117 L .41235 .4981 L F
.40757 .50593 m .40898 .50117 L .41095 .50258 L .849 .837 .833 r
F
.67569 .28381 m .67953 .30195 L .67676 .28503 L .944 .603 .342 r
F
.80875 .43746 m .81113 .43405 L .81289 .43657 L .619 .715 .915 r
F
.80875 .43746 m .80698 .43493 L .81113 .43405 L F
.65599 .55971 m .65752 .55471 L .65944 .56604 L .352 .281 .637 r
F
.41432 .49957 m .41572 .49531 L .41768 .49683 L .814 .828 .861 r
F
.41432 .49957 m .41235 .4981 L .41572 .49531 L F
.85056 .44193 m .85302 .43843 L .85472 .44086 L .637 .732 .917 r
F
.85056 .44193 m .84886 .43949 L .85302 .43843 L F
.44066 .48653 m .44222 .48265 L .44434 .48461 L .732 .794 .902 r
F
.44066 .48653 m .43854 .4846 L .44222 .48265 L F
.74678 .41751 m .74909 .41489 L .75096 .41793 L .468 .589 .891 r
F
.74678 .41751 m .7449 .41435 L .74909 .41489 L F
.58779 .48165 m .58961 .47834 L .59155 .48083 L .619 .71 .91 r
F
.58779 .48165 m .58585 .47918 L .58961 .47834 L F
.21873 .44012 m .21991 .43641 L .22244 .43859 L .684 .77 .916 r
F
.21873 .44012 m .21619 .43793 L .21991 .43641 L F
.40757 .50593 m .40559 .5046 L .40898 .50117 L .849 .837 .833 r
F
.40418 .5097 m .40559 .5046 L .40757 .50593 L .869 .841 .815 r
F
.40993 .63345 m .41033 .62611 L .41147 .63346 L .867 .621 .565 r
F
.40954 .63326 m .41033 .62611 L .40993 .63345 L F
.40841 .63255 m .41033 .62611 L .40954 .63326 L .873 .629 .567 r
F
.76484 .42671 m .76716 .42362 L .76899 .4264 L .553 .659 .906 r
F
.76484 .42671 m .763 .42387 L .76716 .42362 L F
.54807 .47764 m .54982 .47425 L .5518 .47655 L .647 .738 .915 r
F
.54807 .47764 m .54609 .47535 L .54982 .47425 L F
.57264 .47949 m .57444 .47614 L .57639 .47854 L .632 .723 .913 r
F
.57264 .47949 m .57069 .4771 L .57444 .47614 L F
.29387 .42269 m .29523 .41862 L .29771 .4201 L .772 .838 .903 r
F
.29387 .42269 m .29139 .4211 L .29523 .41862 L F
.41768 .49683 m .41908 .49274 L .42104 .49431 L .799 .824 .871 r
F
.41768 .49683 m .41572 .49531 L .41908 .49274 L F
.73264 .40513 m .73498 .40339 L .73689 .40679 L .314 .465 .852 r
F
.73264 .40513 m .73072 .40149 L .73498 .40339 L F
.20878 .44093 m .20994 .43724 L .21248 .43944 L .68 .767 .917 r
F
.20878 .44093 m .20623 .43872 L .20994 .43724 L F
.45379 .483 m .45537 .47927 L .45746 .4813 L .71 .783 .908 r
F
.45379 .483 m .45169 .48099 L .45537 .47927 L F
.65382 .52853 m .65214 .52316 L .65544 .52556 L .368 .368 .728 r
F
.65214 .52316 m .65376 .52033 L .65544 .52556 L .385 .398 .751 r
F
.65214 .52316 m .65048 .51837 L .65376 .52033 L F
.32099 .40049 m .31899 .40046 L .32213 .39695 L .893 .945 .836 r
F
.31786 .40395 m .31899 .40046 L .32099 .40049 L .876 .93 .854 r
F
.25237 .43527 m .25363 .43148 L .25612 .43353 L .704 .784 .914 r
F
.25237 .43527 m .24987 .4332 L .25363 .43148 L F
.75283 .42096 m .75514 .41814 L .757 .42107 L .505 .619 .899 r
F
.75283 .42096 m .75096 .41793 L .75514 .41814 L F
.75885 .42399 m .76116 .42102 L .763 .42387 L .532 .642 .903 r
F
.75885 .42399 m .757 .42107 L .76116 .42102 L F
.13929 .44492 m .14031 .44129 L .14294 .44357 L .667 .758 .918 r
F
.13929 .44492 m .13666 .44265 L .14031 .44129 L F
.88641 .44385 m .88894 .44032 L .89058 .44272 L .644 .739 .918 r
F
.88641 .44385 m .88476 .44146 L .88894 .44032 L F
.19884 .44165 m .19998 .43797 L .20253 .44019 L .677 .765 .917 r
F
.19884 .44165 m .19628 .43943 L .19998 .43797 L F
.60294 .48449 m .6048 .48123 L .60672 .48386 L .6 .689 .905 r
F
.60294 .48449 m .60102 .48188 L .6048 .48123 L F
.65553 .53466 m .65382 .52853 L .65714 .53148 L .35 .336 .703 r
F
.65382 .52853 m .65544 .52556 L .65714 .53148 L .368 .368 .728 r
F
.1492 .44447 m .15024 .44083 L .15286 .4431 L .668 .758 .918 r
F
.1492 .44447 m .14659 .4422 L .15024 .44083 L F
.338 .37089 m .33566 .37391 L .33924 .36733 L .85 .931 .551 r
F
.33442 .37753 m .33566 .37391 L .338 .37089 L .891 .97 .656 r
F
.37336 .29422 m .3729 .29693 L .3739 .29906 L .129 0 .303 r
F
.37379 .28461 m .37194 .29222 L .37265 .29871 L .12 0 .303 r
F
.37194 .29222 m .36918 .30886 L .37265 .29871 L F
.36918 .30886 m .36946 .31006 L .37265 .29871 L .062 0 .228 r
F
.37131 .30632 m .3704 .31052 L .37193 .30948 L .088 0 .248 r
F
.36918 .30886 m .36667 .31985 L .37003 .31249 L .062 0 .228 r
F
.36667 .31985 m .3667 .31992 L .37003 .31249 L 0 0 .128 r
F
.3667 .31992 m .3676 .32175 L .36975 .31355 L F
.3667 .31992 m .36975 .31355 L .37003 .31249 L F
.37042 .31214 m .36941 .31515 L .37043 .31284 L .088 0 .248 r
F
.3704 .31052 m .36975 .31355 L .37042 .31214 L F
.36975 .31355 m .36941 .31515 L .37042 .31214 L F
.3704 .31052 m .37043 .31284 L .37193 .30948 L F
.36946 .31006 m .37003 .31249 L .3704 .31052 L .062 0 .228 r
F
.37036 .30715 m .3704 .31052 L .37215 .30137 L F
.36946 .31006 m .3704 .31052 L .37036 .30715 L F
.36946 .31006 m .37215 .30137 L .37265 .29871 L F
.37307 .29839 m .37131 .30632 L .37333 .30065 L .129 0 .303 r
F
.3729 .29693 m .37215 .30137 L .37307 .29839 L F
.37215 .30137 m .37131 .30632 L .37307 .29839 L F
.3729 .29693 m .37333 .30065 L .3739 .29906 L F
.37379 .28461 m .37284 .29642 L .37475 .28346 L .12 0 .303 r
F
.37284 .29642 m .37265 .29871 L .3729 .29693 L F
.37284 .29642 m .3729 .29693 L .37475 .28346 L F
.1889 .44231 m .19002 .43864 L .19259 .44088 L .675 .763 .917 r
F
.1889 .44231 m .18633 .44008 L .19002 .43864 L F
.49521 .47777 m .49686 .47426 L .4989 .47642 L .674 .759 .915 r
F
.49521 .47777 m .49316 .47561 L .49686 .47426 L F
.15912 .44399 m .16018 .44034 L .16278 .44261 L .67 .759 .918 r
F
.15912 .44399 m .15652 .44173 L .16018 .44034 L F
.50464 .47728 m .5063 .4738 L .50834 .47598 L .668 .756 .916 r
F
.50464 .47728 m .5026 .4751 L .5063 .4738 L F
.83468 .44016 m .83712 .43668 L .83883 .43914 L .632 .727 .916 r
F
.83468 .44016 m .83296 .4377 L .83712 .43668 L F
.17897 .44291 m .18007 .43926 L .18265 .4415 L .673 .762 .917 r
F
.17897 .44291 m .17639 .44067 L .18007 .43926 L F
.16904 .44347 m .17012 .43982 L .17271 .44207 L .671 .76 .918 r
F
.16904 .44347 m .16645 .44122 L .17012 .43982 L F
.43636 .48749 m .43777 .4839 L .4397 .48565 L .741 .799 .899 r
F
.43636 .48749 m .43442 .48576 L .43777 .4839 L F
.48578 .47839 m .48741 .47485 L .48947 .47699 L .68 .764 .915 r
F
.48578 .47839 m .48372 .47626 L .48741 .47485 L F
.86057 .4422 m .86305 .43869 L .86473 .44111 L .64 .734 .917 r
F
.86057 .4422 m .85888 .43978 L .86305 .43869 L F
.40418 .5097 m .40218 .50848 L .40559 .5046 L .869 .841 .815 r
F
.40076 .51403 m .40218 .50848 L .40418 .5097 L .89 .843 .792 r
F
.51407 .47691 m .51575 .47345 L .51777 .47566 L .663 .752 .916 r
F
.51407 .47691 m .51204 .47471 L .51575 .47345 L F
.6553 .59514 m .65367 .58137 L .65632 .58772 L .366 .247 .583 r
F
.65264 .58822 m .65367 .58137 L .6553 .59514 L .382 .266 .595 r
F
.78686 .4329 m .78921 .42959 L .791 .4322 L .597 .697 .913 r
F
.78686 .4329 m .78506 .43026 L .78921 .42959 L F
.42104 .49431 m .42243 .49036 L .42439 .49197 L .785 .819 .879 r
F
.42104 .49431 m .41908 .49274 L .42243 .49036 L F
.65048 .51837 m .6521 .51564 L .65376 .52033 L .4 .427 .773 r
F
.65048 .51837 m .64884 .51402 L .6521 .51564 L F
.5575 .47779 m .55927 .47442 L .56124 .47675 L .641 .733 .915 r
F
.5575 .47779 m .55553 .47547 L .55927 .47442 L F
.38964 .56353 m .39126 .55047 L .3931 .55138 L .955 .772 .616 r
F
.47635 .47916 m .47796 .47559 L .48003 .4777 L .687 .768 .914 r
F
.47635 .47916 m .47427 .47706 L .47796 .47559 L F
.39494 .60255 m .39362 .60016 L .39648 .58391 L .926 .701 .578 r
F
.39362 .60016 m .39514 .58207 L .39648 .58391 L .931 .707 .578 r
F
.5235 .47665 m .5252 .47322 L .52721 .47544 L .659 .748 .916 r
F
.5235 .47665 m .52148 .47443 L .5252 .47322 L F
.31786 .40395 m .31587 .40366 L .31899 .40046 L .876 .93 .854 r
F
.39877 .51927 m .39693 .51832 L .40009 .51365 L .905 .838 .768 r
F
.39558 .52461 m .39693 .51832 L .39877 .51927 L .924 .836 .739 r
F
.34289 .35952 m .34047 .36409 L .34411 .35648 L .726 .832 .382 r
F
.33924 .36733 m .34047 .36409 L .34289 .35952 L .812 .915 .521 r
F
.81878 .43815 m .82118 .4347 L .82292 .43719 L .625 .721 .916 r
F
.81878 .43815 m .81703 .43565 L .82118 .4347 L F
.64266 .50556 m .64442 .50273 L .64618 .50652 L .464 .523 .833 r
F
.64266 .50556 m .64091 .50196 L .64442 .50273 L F
.89641 .44396 m .89896 .44043 L .90059 .44281 L .646 .74 .918 r
F
.89641 .44396 m .89477 .44158 L .89896 .44043 L F
.24238 .43655 m .24362 .43278 L .24612 .43489 L .696 .779 .915 r
F
.24238 .43655 m .23987 .43443 L .24362 .43278 L F
.26614 .43192 m .26742 .42806 L .26991 .43001 L .718 .795 .912 r
F
.26614 .43192 m .26365 .42993 L .26742 .42806 L F
.80284 .43579 m .80522 .43239 L .80698 .43493 L .614 .712 .914 r
F
.80284 .43579 m .80107 .43323 L .80522 .43239 L F
.29771 .4201 m .29907 .416 L .30155 .41734 L .784 .849 .9 r
F
.29771 .4201 m .29523 .41862 L .29907 .416 L F
.3527 .335 m .35088 .34133 L .35347 .3343 L 0 0 0 r
F
.35009 .34242 m .35088 .34133 L .3527 .335 L F
.71008 .36699 m .71266 .37014 L .71463 .37424 L 0 0 .509 r
F
.71008 .36699 m .70807 .36218 L .71266 .37014 L F
.27996 .42787 m .28128 .42393 L .28376 .42571 L .739 .812 .909 r
F
.27996 .42787 m .27748 .42603 L .28128 .42393 L F
.58209 .48005 m .5839 .47673 L .58585 .47918 L .624 .716 .912 r
F
.58209 .48005 m .58014 .47762 L .5839 .47673 L F
.46691 .48012 m .46851 .4765 L .47059 .47857 L .695 .774 .912 r
F
.46691 .48012 m .46482 .47805 L .46851 .4765 L F
.44434 .48461 m .4459 .48079 L .44801 .48276 L .725 .791 .905 r
F
.44434 .48461 m .44222 .48265 L .4459 .48079 L F
.65728 .54179 m .65553 .53466 L .65888 .53834 L .333 .303 .676 r
F
.65553 .53466 m .65714 .53148 L .65888 .53834 L .35 .336 .703 r
F
.53293 .4765 m .53465 .47309 L .53665 .47534 L .654 .745 .916 r
F
.53293 .4765 m .53092 .47426 L .53465 .47309 L F
.59725 .48259 m .59909 .47932 L .60102 .48188 L .607 .699 .908 r
F
.59725 .48259 m .59532 .48005 L .59909 .47932 L F
.87057 .44242 m .87307 .4389 L .87474 .44131 L .642 .736 .917 r
F
.87057 .44242 m .8689 .44001 L .87307 .4389 L F
.42439 .49197 m .42578 .48814 L .42773 .48978 L .773 .815 .886 r
F
.42439 .49197 m .42243 .49036 L .42578 .48814 L F
.65434 .60389 m .65264 .58822 L .6553 .59514 L .376 .249 .577 r
F
.65165 .59622 m .65264 .58822 L .65434 .60389 L .391 .266 .588 r
F
.8447 .44055 m .84715 .43705 L .84886 .43949 L .636 .731 .917 r
F
.8447 .44055 m .84299 .4381 L .84715 .43705 L F
.56694 .47809 m .56873 .47474 L .57069 .4771 L .635 .728 .915 r
F
.56694 .47809 m .56498 .47573 L .56873 .47474 L F
.64884 .51402 m .65046 .51138 L .6521 .51564 L .415 .453 .792 r
F
.64884 .51402 m .64721 .51004 L .65046 .51138 L F
.23241 .43764 m .23362 .4339 L .23614 .43604 L .69 .774 .916 r
F
.23241 .43764 m .22989 .43548 L .23362 .4339 L F
.32964 .38703 m .32739 .38814 L .33088 .3832 L .918 .979 .747 r
F
.32615 .39194 m .32739 .38814 L .32964 .38703 L .911 .971 .795 r
F
.62385 .49103 m .62575 .48788 L .62766 .4909 L .553 .638 .889 r
F
.62385 .49103 m .62194 .48807 L .62575 .48788 L F
.34929 .34373 m .34752 .34886 L .35009 .34242 L 0 0 0 r
F
.34671 .35043 m .34752 .34886 L .34929 .34373 L F
.78092 .43088 m .78326 .42762 L .78506 .43026 L .588 .69 .912 r
F
.78092 .43088 m .77911 .42821 L .78326 .42762 L F
.54236 .47647 m .5441 .47307 L .54609 .47535 L .649 .741 .916 r
F
.54236 .47647 m .54037 .4742 L .5441 .47307 L F
.67569 .28381 m .67771 .30162 L .67953 .30195 L .944 .603 .342 r
F
.67447 .28262 m .67771 .30162 L .67569 .28381 L F
.62957 .49405 m .63149 .49092 L .6334 .49415 L .533 .614 .879 r
F
.62957 .49405 m .62766 .4909 L .63149 .49092 L F
.40076 .51403 m .39875 .51294 L .40218 .50848 L .89 .843 .792 r
F
.45746 .4813 m .45905 .47762 L .46114 .47965 L .705 .781 .91 r
F
.45746 .4813 m .45537 .47927 L .45905 .47762 L F
.61813 .48838 m .62002 .4852 L .62194 .48807 L .569 .657 .896 r
F
.61813 .48838 m .61622 .48556 L .62002 .4852 L F
.63566 .49817 m .63741 .49535 L .63916 .49857 L .506 .579 .863 r
F
.63566 .49817 m .63392 .49506 L .63741 .49535 L F
.30155 .41734 m .30293 .4132 L .30542 .41439 L .797 .861 .897 r
F
.30155 .41734 m .29907 .416 L .30293 .4132 L F
.22244 .43859 m .22363 .43488 L .22616 .43705 L .685 .771 .916 r
F
.22244 .43859 m .21991 .43641 L .22363 .43488 L F
.82881 .43869 m .83123 .43523 L .83296 .4377 L .63 .725 .916 r
F
.82881 .43869 m .82708 .43622 L .83123 .43523 L F
.72251 .39077 m .72491 .3904 L .72685 .39412 L .089 .291 .772 r
F
.72251 .39077 m .72055 .38666 L .72491 .3904 L F
.88058 .44259 m .8831 .43906 L .88476 .44146 L .643 .738 .918 r
F
.88058 .44259 m .87892 .44019 L .8831 .43906 L F
.25612 .43353 m .25739 .42973 L .25988 .43175 L .707 .787 .914 r
F
.25612 .43353 m .25363 .43148 L .25739 .42973 L F
.7388 .41016 m .74112 .40796 L .74301 .41116 L .395 .532 .876 r
F
.7388 .41016 m .73689 .40679 L .74112 .40796 L F
.21248 .43944 m .21365 .43574 L .21619 .43793 L .681 .768 .917 r
F
.21248 .43944 m .20994 .43724 L .21365 .43574 L F
.35863 .3205 m .3561 .3313 L .35957 .32151 L 0 0 .121 r
F
.85472 .44086 m .85719 .43735 L .85888 .43978 L .638 .733 .917 r
F
.85472 .44086 m .85302 .43843 L .85719 .43735 L F
.42773 .48978 m .42913 .48605 L .43108 .48772 L .762 .811 .892 r
F
.42773 .48978 m .42578 .48814 L .42913 .48605 L F
.37478 .2835 m .37605 .2845 L .37593 .28239 L .162 0 .346 r
F
.37478 .2835 m .37336 .29422 L .37605 .2845 L F
.5518 .47655 m .55355 .47317 L .55553 .47547 L .644 .737 .916 r
F
.5518 .47655 m .54982 .47425 L .55355 .47317 L F
.79693 .43404 m .79929 .43067 L .80107 .43323 L .609 .707 .914 r
F
.79693 .43404 m .79515 .43146 L .79929 .43067 L F
.36314 .30967 m .36051 .32272 L .364 .31244 L 0 0 .203 r
F
.35957 .32151 m .36051 .32272 L .36314 .30967 L 0 0 .12 r
F
.61243 .48601 m .6143 .48281 L .61622 .48556 L .582 .672 .901 r
F
.61243 .48601 m .61051 .48329 L .6143 .48281 L F
.81289 .43657 m .81528 .43314 L .81703 .43565 L .621 .718 .915 r
F
.81289 .43657 m .81113 .43405 L .81528 .43314 L F
.59155 .48083 m .59338 .47755 L .59532 .48005 L .614 .707 .911 r
F
.59155 .48083 m .58961 .47834 L .59338 .47755 L F
.20253 .44019 m .20368 .43651 L .20623 .43872 L .678 .766 .917 r
F
.20253 .44019 m .19998 .43797 L .20368 .43651 L F
.4989 .47642 m .50056 .47293 L .5026 .4751 L .671 .759 .916 r
F
.4989 .47642 m .49686 .47426 L .50056 .47293 L F
.39276 .54022 m .3909 .53952 L .39419 .53179 L .944 .809 .681 r
F
.39419 .53179 m .39234 .53104 L .39558 .52461 L .935 .824 .711 r
F
.3909 .53952 m .39234 .53104 L .39419 .53179 L .952 .817 .675 r
F
.57639 .47854 m .5782 .47522 L .58014 .47762 L .628 .721 .914 r
F
.57639 .47854 m .57444 .47614 L .5782 .47522 L F
.48947 .47699 m .49111 .47347 L .49316 .47561 L .677 .763 .916 r
F
.48947 .47699 m .48741 .47485 L .49111 .47347 L F
.14294 .44357 m .14396 .43993 L .14659 .4422 L .668 .758 .918 r
F
.14294 .44357 m .14031 .44129 L .14396 .43993 L F
.30542 .41439 m .3068 .4102 L .3093 .41119 L .812 .875 .892 r
F
.30542 .41439 m .30293 .4132 L .3068 .4102 L F
.50834 .47598 m .51001 .47252 L .51204 .47471 L .666 .755 .917 r
F
.50834 .47598 m .5063 .4738 L .51001 .47252 L F
.77496 .42873 m .7773 .42552 L .77911 .42821 L .577 .68 .911 r
F
.77496 .42873 m .77315 .42601 L .7773 .42552 L F
.28376 .42571 m .28509 .42175 L .28757 .42346 L .746 .819 .909 r
F
.28376 .42571 m .28128 .42393 L .28509 .42175 L F
.19259 .44088 m .19372 .4372 L .19628 .43943 L .676 .764 .917 r
F
.19259 .44088 m .19002 .43864 L .19372 .4372 L F
.15286 .4431 m .1539 .43946 L .15652 .44173 L .669 .759 .918 r
F
.15286 .4431 m .15024 .44083 L .1539 .43946 L F
.18265 .4415 m .18376 .43783 L .18633 .44008 L .674 .762 .917 r
F
.18265 .4415 m .18007 .43926 L .18376 .43783 L F
.16278 .44261 m .16385 .43896 L .16645 .44122 L .67 .76 .918 r
F
.16278 .44261 m .16018 .44034 L .16385 .43896 L F
.17271 .44207 m .1738 .43842 L .17639 .44067 L .672 .761 .918 r
F
.17271 .44207 m .17012 .43982 L .1738 .43842 L F
.48003 .4777 m .48165 .47415 L .48372 .47626 L .683 .767 .915 r
F
.48003 .4777 m .47796 .47559 L .48165 .47415 L F
.65944 .56604 m .65752 .55471 L .66098 .56085 L .32 .246 .615 r
F
.65752 .55471 m .65909 .55032 L .66098 .56085 L .335 .277 .643 r
F
.26991 .43001 m .27121 .42614 L .27369 .42805 L .723 .8 .912 r
F
.26991 .43001 m .26742 .42806 L .27121 .42614 L F
.51777 .47566 m .51946 .47222 L .52148 .47443 L .661 .751 .917 r
F
.51777 .47566 m .51575 .47345 L .51946 .47222 L F
.3132 .4077 m .31461 .40341 L .31713 .40386 L .849 .908 .875 r
F
.64618 .50652 m .64795 .5038 L .64969 .50774 L .436 .495 .822 r
F
.64961 .50778 m .64969 .50774 L .64972 .50782 L F
.64721 .51004 m .64559 .50634 L .64719 .50689 L .429 .477 .808 r
F
.64815 .50855 m .64719 .50689 L .64884 .50746 L F
.64721 .51004 m .64719 .50689 L .64815 .50855 L F
.64719 .50689 m .64969 .50774 L .64961 .50778 L .436 .495 .822 r
F
.64618 .50652 m .64717 .50687 L .64719 .50689 L F
.64717 .50687 m .64969 .50774 L .64719 .50689 L F
.64721 .51004 m .64815 .50855 L .65046 .51138 L .429 .477 .808 r
F
.64815 .50855 m .64884 .50746 L .64908 .50806 L F
.64815 .50855 m .64908 .50806 L .65046 .51138 L F
.89058 .44272 m .89313 .43918 L .89477 .44158 L .645 .739 .918 r
F
.89058 .44272 m .88894 .44032 L .89313 .43918 L F
.44801 .48276 m .44958 .479 L .45169 .48099 L .718 .789 .908 r
F
.44801 .48276 m .4459 .48079 L .44958 .479 L F
.39126 .55047 m .3894 .54982 L .39276 .54022 L .951 .792 .649 r
F
.3894 .54982 m .3909 .53952 L .39276 .54022 L .958 .8 .642 r
F
.39362 .60016 m .39228 .5981 L .39514 .58207 L .931 .707 .578 r
F
.39228 .5981 m .3938 .58046 L .39514 .58207 L .936 .714 .577 r
F
.3093 .41119 m .3107 .40695 L .3132 .4077 L .83 .89 .885 r
F
.3093 .41119 m .3068 .4102 L .3107 .40695 L F
.24612 .43489 m .24737 .43111 L .24987 .4332 L .699 .781 .915 r
F
.24612 .43489 m .24362 .43278 L .24737 .43111 L F
.70807 .36218 m .71069 .3661 L .71266 .37014 L 0 0 .451 r
F
.70807 .36218 m .70606 .35742 L .71069 .3661 L F
.3132 .4077 m .3107 .40695 L .31461 .40341 L .849 .908 .875 r
F
.47059 .47857 m .47219 .47498 L .47427 .47706 L .691 .772 .914 r
F
.47059 .47857 m .46851 .4765 L .47219 .47498 L F
.64091 .50196 m .64267 .49918 L .64442 .50273 L .475 .542 .846 r
F
.64091 .50196 m .63916 .49857 L .64267 .49918 L F
.83883 .43914 m .84128 .43565 L .84299 .4381 L .634 .729 .917 r
F
.83883 .43914 m .83712 .43668 L .84128 .43565 L F
.56124 .47675 m .56301 .4734 L .56498 .47573 L .638 .732 .916 r
F
.56124 .47675 m .55927 .47442 L .56301 .4734 L F
.52721 .47544 m .52892 .47203 L .53092 .47426 L .656 .748 .917 r
F
.52721 .47544 m .5252 .47322 L .52892 .47203 L F
.86473 .44111 m .86722 .43759 L .8689 .44001 L .64 .735 .917 r
F
.86473 .44111 m .86305 .43869 L .86722 .43759 L F
.60672 .48386 m .60859 .48063 L .61051 .48329 L .593 .684 .905 r
F
.60672 .48386 m .6048 .48123 L .60859 .48063 L F
.65909 .55032 m .65728 .54179 L .66068 .54646 L .316 .271 .648 r
F
.65728 .54179 m .65888 .53834 L .66068 .54646 L .333 .303 .676 r
F
.73072 .40149 m .73307 .39997 L .73498 .40339 L .279 .442 .845 r
F
.73072 .40149 m .72879 .39782 L .73307 .39997 L F
.68513 .3065 m .68839 .32458 L .69029 .32688 L .935 .565 .184 r
F
.68513 .3065 m .68323 .30433 L .68839 .32458 L F
.41142 .63437 m .41147 .63346 L .4116 .63448 L .861 .613 .563 r
F
.41138 .63435 m .41147 .63346 L .41142 .63437 L F
.40993 .63345 m .41147 .63346 L .41138 .63435 L .867 .621 .565 r
F
.65344 .6144 m .65165 .59622 L .65434 .60389 L .386 .25 .571 r
F
.65071 .6057 m .65165 .59622 L .65344 .6144 L .4 .266 .581 r
F
.76899 .4264 m .77132 .42327 L .77315 .42601 L .563 .669 .909 r
F
.76899 .4264 m .76716 .42362 L .77132 .42327 L F
.39693 .51832 m .39825 .51269 L .40009 .51365 L .913 .847 .764 r
F
.43108 .48772 m .43248 .48408 L .43442 .48576 L .752 .807 .897 r
F
.43108 .48772 m .42913 .48605 L .43248 .48408 L F
.7449 .41435 m .74722 .41183 L .74909 .41489 L .452 .579 .89 r
F
.7449 .41435 m .74301 .41116 L .74722 .41183 L F
.39558 .52461 m .39373 .52383 L .39693 .51832 L .924 .836 .739 r
F
.39234 .53104 m .39373 .52383 L .39558 .52461 L .943 .832 .705 r
F
.90059 .44281 m .90315 .43927 L .90478 .44166 L .646 .74 .918 r
F
.90059 .44281 m .89896 .44043 L .90315 .43927 L F
.32615 .39194 m .32393 .39251 L .32739 .38814 L .911 .971 .795 r
F
.3227 .39628 m .32393 .39251 L .32615 .39194 L .896 .957 .829 r
F
.53665 .47534 m .53837 .47194 L .54037 .4742 L .652 .744 .917 r
F
.53665 .47534 m .53465 .47309 L .53837 .47194 L F
.23614 .43604 m .23736 .4323 L .23987 .43443 L .692 .776 .916 r
F
.23614 .43604 m .23362 .4339 L .23736 .4323 L F
.791 .4322 m .79336 .42887 L .79515 .43146 L .602 .702 .914 r
F
.791 .4322 m .78921 .42959 L .79336 .42887 L F
.82292 .43719 m .82534 .43374 L .82708 .43622 L .627 .723 .916 r
F
.82292 .43719 m .82118 .4347 L .82534 .43374 L F
.46114 .47965 m .46273 .47601 L .46482 .47805 L .7 .779 .912 r
F
.46114 .47965 m .45905 .47762 L .46273 .47601 L F
.58585 .47918 m .58767 .47589 L .58961 .47834 L .619 .713 .913 r
F
.58585 .47918 m .5839 .47673 L .58767 .47589 L F
.36758 .30002 m .36487 .31512 L .36837 .30469 L .045 0 .262 r
F
.364 .31244 m .36487 .31512 L .36758 .30002 L 0 0 .195 r
F
.763 .42387 m .76533 .42083 L .76716 .42362 L .546 .655 .907 r
F
.763 .42387 m .76116 .42102 L .76533 .42083 L F
.67357 .28164 m .67771 .30162 L .67447 .28262 L .936 .592 .35 r
F
.80698 .43493 m .80937 .43152 L .81113 .43405 L .617 .715 .915 r
F
.80698 .43493 m .80522 .43239 L .80937 .43152 L F
.87474 .44131 m .87725 .43778 L .87892 .44019 L .642 .737 .918 r
F
.87474 .44131 m .87307 .4389 L .87725 .43778 L F
.75096 .41793 m .75328 .41519 L .75514 .41814 L .493 .612 .898 r
F
.75096 .41793 m .74909 .41489 L .75328 .41519 L F
.28757 .42346 m .28891 .41947 L .29139 .4211 L .755 .826 .908 r
F
.28757 .42346 m .28509 .42175 L .28891 .41947 L F
.40898 .50117 m .41037 .49671 L .41235 .4981 L .838 .842 .849 r
F
.40898 .50117 m .40699 .49986 L .41037 .49671 L F
.40559 .5046 m .40699 .49986 L .40898 .50117 L .857 .846 .833 r
F
.57069 .4771 m .57248 .47377 L .57444 .47614 L .632 .726 .915 r
F
.57069 .4771 m .56873 .47474 L .57248 .47377 L F
.41235 .4981 m .41375 .49385 L .41572 .49531 L .82 .836 .861 r
F
.41235 .4981 m .41037 .49671 L .41375 .49385 L F
.25988 .43175 m .26116 .42793 L .26365 .42993 L .711 .79 .914 r
F
.25988 .43175 m .25739 .42973 L .26116 .42793 L F
.84886 .43949 m .85132 .43599 L .85302 .43843 L .637 .732 .917 r
F
.84886 .43949 m .84715 .43705 L .85132 .43599 L F
.60102 .48188 m .60287 .47864 L .6048 .48123 L .601 .695 .909 r
F
.60102 .48188 m .59909 .47932 L .60287 .47864 L F
.22616 .43705 m .22736 .43332 L .22989 .43548 L .687 .772 .916 r
F
.22616 .43705 m .22363 .43488 L .22736 .43332 L F
.54609 .47535 m .54783 .47197 L .54982 .47425 L .647 .74 .917 r
F
.54609 .47535 m .5441 .47307 L .54783 .47197 L F
.757 .42107 m .75931 .41816 L .76116 .42102 L .523 .636 .904 r
F
.757 .42107 m .75514 .41814 L .75931 .41816 L F
.33442 .37753 m .33212 .37956 L .33566 .37391 L .891 .97 .656 r
F
.33088 .3832 m .33212 .37956 L .33442 .37753 L .907 .983 .734 r
F
.43854 .4846 m .44009 .48074 L .44222 .48265 L .734 .799 .904 r
F
.43854 .4846 m .43641 .4827 L .44009 .48074 L F
.37593 .28239 m .37605 .2845 L .37635 .28192 L .162 0 .346 r
F
.64368 .63123 m .64314 .62363 L .64517 .63042 L .446 .279 .561 r
F
.64285 .63177 m .64314 .62363 L .64368 .63123 L .457 .292 .568 r
F
.64107 .63271 m .64314 .62363 L .64285 .63177 L F
.41572 .49531 m .41711 .49123 L .41908 .49274 L .804 .831 .872 r
F
.41572 .49531 m .41375 .49385 L .41711 .49123 L F
.40559 .5046 m .4036 .50338 L .40699 .49986 L .857 .846 .833 r
F
.40218 .50848 m .4036 .50338 L .40559 .5046 L .877 .85 .813 r
F
.21619 .43793 m .21737 .43422 L .21991 .43641 L .683 .769 .917 r
F
.21619 .43793 m .21365 .43574 L .21737 .43422 L F
.27369 .42805 m .275 .42416 L .27748 .42603 L .728 .804 .912 r
F
.27369 .42805 m .27121 .42614 L .275 .42416 L F
.45169 .48099 m .45326 .47728 L .45537 .47927 L .712 .786 .91 r
F
.45169 .48099 m .44958 .479 L .45326 .47728 L F
.43442 .48576 m .43583 .4822 L .43777 .4839 L .743 .804 .901 r
F
.43442 .48576 m .43248 .48408 L .43583 .4822 L F
.63392 .49506 m .63567 .49227 L .63741 .49535 L .513 .594 .872 r
F
.63392 .49506 m .63218 .49208 L .63567 .49227 L F
.49316 .47561 m .49481 .47212 L .49686 .47426 L .674 .762 .917 r
F
.49316 .47561 m .49111 .47347 L .49481 .47212 L F
.5026 .4751 m .50426 .47163 L .5063 .4738 L .668 .758 .917 r
F
.5026 .4751 m .50056 .47293 L .50426 .47163 L F
.88476 .44146 m .88729 .43792 L .88894 .44032 L .644 .738 .918 r
F
.88476 .44146 m .8831 .43906 L .88729 .43792 L F
.20623 .43872 m .20739 .43503 L .20994 .43724 L .679 .767 .917 r
F
.20623 .43872 m .20368 .43651 L .20739 .43503 L F
.72055 .38666 m .72297 .38668 L .72491 .3904 L .028 .248 .75 r
F
.72055 .38666 m .71858 .38252 L .72297 .38668 L F
.13666 .44265 m .13767 .43901 L .14031 .44129 L .667 .758 .918 r
F
.13666 .44265 m .13402 .44037 L .13767 .43901 L F
.83296 .4377 m .83539 .43422 L .83712 .43668 L .631 .727 .917 r
F
.83296 .4377 m .83123 .43523 L .83539 .43422 L F
.48372 .47626 m .48535 .47273 L .48741 .47485 L .68 .766 .916 r
F
.48372 .47626 m .48165 .47415 L .48535 .47273 L F
.55553 .47547 m .5573 .47212 L .55927 .47442 L .641 .735 .917 r
F
.55553 .47547 m .55355 .47317 L .5573 .47212 L F
.78506 .43026 m .78741 .42697 L .78921 .42959 L .594 .695 .913 r
F
.78506 .43026 m .78326 .42762 L .78741 .42697 L F
.51204 .47471 m .51372 .47126 L .51575 .47345 L .663 .754 .918 r
F
.51204 .47471 m .51001 .47252 L .51372 .47126 L F
.3227 .39628 m .3205 .39642 L .32393 .39251 L .896 .957 .829 r
F
.31927 .40015 m .3205 .39642 L .3227 .39628 L .879 .941 .852 r
F
.19628 .43943 m .19742 .43575 L .19998 .43797 L .677 .765 .917 r
F
.19628 .43943 m .19372 .4372 L .19742 .43575 L F
.14659 .4422 m .14762 .43856 L .15024 .44083 L .668 .758 .918 r
F
.14659 .4422 m .14396 .43993 L .14762 .43856 L F
.41908 .49274 m .42047 .48881 L .42243 .49036 L .79 .826 .88 r
F
.41908 .49274 m .41711 .49123 L .42047 .48881 L F
.85888 .43978 m .86136 .43626 L .86305 .43869 L .639 .734 .917 r
F
.85888 .43978 m .85719 .43735 L .86136 .43626 L F
.15652 .44173 m .15757 .43808 L .16018 .44034 L .669 .759 .918 r
F
.15652 .44173 m .1539 .43946 L .15757 .43808 L F
.18633 .44008 m .18745 .4364 L .19002 .43864 L .674 .763 .917 r
F
.18633 .44008 m .18376 .43783 L .18745 .4364 L F
.24987 .4332 m .25112 .42941 L .25363 .43148 L .701 .783 .915 r
F
.24987 .4332 m .24737 .43111 L .25112 .42941 L F
.16645 .44122 m .16753 .43756 L .17012 .43982 L .671 .76 .918 r
F
.16645 .44122 m .16385 .43896 L .16753 .43756 L F
.17639 .44067 m .17748 .437 L .18007 .43926 L .672 .761 .918 r
F
.17639 .44067 m .1738 .43842 L .17748 .437 L F
.70606 .35742 m .70871 .36215 L .71069 .3661 L 0 0 .389 r
F
.62766 .4909 m .62957 .48781 L .63149 .49092 L .539 .626 .886 r
F
.62766 .4909 m .62575 .48788 L .62957 .48781 L F
.52148 .47443 m .52318 .471 L .5252 .47322 L .659 .75 .918 r
F
.52148 .47443 m .51946 .47222 L .52318 .471 L F
.47427 .47706 m .47588 .4735 L .47796 .47559 L .687 .771 .915 r
F
.47427 .47706 m .47219 .47498 L .47588 .4735 L F
.62194 .48807 m .62383 .48495 L .62575 .48788 L .557 .648 .895 r
F
.62194 .48807 m .62002 .4852 L .62383 .48495 L F
.58014 .47762 m .58196 .47432 L .5839 .47673 L .624 .719 .915 r
F
.58014 .47762 m .5782 .47522 L .58196 .47432 L F
.3869 .57578 m .38824 .56305 L .38964 .56353 L .962 .76 .585 r
F
.3869 .57578 m .38549 .57556 L .38821 .56318 L F
.38822 .5632 m .38821 .56318 L .38824 .56305 L F
.3869 .57578 m .38821 .56318 L .38822 .5632 L F
.38964 .56353 m .38803 .56302 L .39126 .55047 L .955 .772 .616 r
F
.38803 .56302 m .38777 .56293 L .3878 .56281 L F
.38803 .56302 m .3878 .56281 L .39126 .55047 L F
.38777 .56293 m .3894 .54982 L .39126 .55047 L .963 .78 .61 r
F
.64618 .50652 m .64442 .50273 L .64795 .5038 L .436 .495 .822 r
F
.37635 .28192 m .37605 .2845 L .37678 .28152 L .197 .001 .372 r
F
.40218 .50848 m .40018 .50738 L .4036 .50338 L .877 .85 .813 r
F
.39875 .51294 m .40018 .50738 L .40218 .50848 L .899 .853 .788 r
F
.59532 .48005 m .59716 .4768 L .59909 .47932 L .608 .703 .911 r
F
.59532 .48005 m .59338 .47755 L .59716 .4768 L F
.81703 .43565 m .81944 .4322 L .82118 .4347 L .624 .72 .916 r
F
.81703 .43565 m .81528 .43314 L .81944 .4322 L F
.39228 .5981 m .39094 .59637 L .3938 .58046 L .936 .714 .577 r
F
.39094 .59637 m .39244 .57907 L .3938 .58046 L .941 .72 .575 r
F
.39693 .51832 m .39508 .51751 L .39825 .51269 L .913 .847 .764 r
F
.39373 .52383 m .39508 .51751 L .39693 .51832 L .933 .845 .733 r
F
.80107 .43323 m .80345 .42985 L .80522 .43239 L .612 .711 .915 r
F
.80107 .43323 m .79929 .43067 L .80345 .42985 L F
.29139 .4211 m .29274 .41709 L .29523 .41862 L .764 .835 .906 r
F
.29139 .4211 m .28891 .41947 L .29274 .41709 L F
.89477 .44158 m .89732 .43803 L .89896 .44043 L .645 .74 .918 r
F
.89477 .44158 m .89313 .43918 L .89732 .43803 L F
.53092 .47426 m .53264 .47085 L .53465 .47309 L .654 .747 .918 r
F
.53092 .47426 m .52892 .47203 L .53264 .47085 L F
.61622 .48556 m .61811 .4824 L .62002 .4852 L .572 .665 .901 r
F
.61622 .48556 m .6143 .48281 L .61811 .4824 L F
.63916 .49857 m .64092 .49583 L .64267 .49918 L .484 .56 .857 r
F
.63916 .49857 m .63741 .49535 L .64092 .49583 L F
.65714 .53148 m .65544 .52556 L .65877 .52862 L .33 .328 .706 r
F
.65544 .52556 m .65707 .52284 L .65877 .52862 L .348 .36 .731 r
F
.65544 .52556 m .65376 .52033 L .65707 .52284 L F
.65376 .52033 m .65539 .51772 L .65707 .52284 L .365 .391 .755 r
F
.65376 .52033 m .6521 .51564 L .65539 .51772 L F
.46482 .47805 m .46642 .47445 L .46851 .4765 L .696 .777 .914 r
F
.46482 .47805 m .46273 .47601 L .46642 .47445 L F
.56498 .47573 m .56677 .4724 L .56873 .47474 L .635 .73 .917 r
F
.56498 .47573 m .56301 .4734 L .56677 .4724 L F
.73689 .40679 m .73922 .40474 L .74112 .40796 L .371 .517 .873 r
F
.73689 .40679 m .73498 .40339 L .73922 .40474 L F
.67357 .28164 m .67591 .30175 L .67771 .30162 L .936 .592 .35 r
F
.67204 .28026 m .67591 .30175 L .67357 .28164 L F
.42243 .49036 m .42383 .48655 L .42578 .48814 L .777 .822 .888 r
F
.42243 .49036 m .42047 .48881 L .42383 .48655 L F
.31927 .40015 m .31709 .39997 L .3205 .39642 L .879 .941 .852 r
F
.31587 .40366 m .31709 .39997 L .31927 .40015 L .861 .923 .868 r
F
.23987 .43443 m .2411 .43067 L .24362 .43278 L .694 .778 .916 r
F
.23987 .43443 m .23736 .4323 L .2411 .43067 L F
.44222 .48265 m .44378 .47886 L .4459 .48079 L .726 .796 .907 r
F
.44222 .48265 m .44009 .48074 L .44378 .47886 L F
.8689 .44001 m .8714 .43648 L .87307 .4389 L .641 .736 .917 r
F
.8689 .44001 m .86722 .43759 L .8714 .43648 L F
.84299 .4381 m .84544 .43461 L .84715 .43705 L .635 .73 .917 r
F
.84299 .4381 m .84128 .43565 L .84544 .43461 L F
.77911 .42821 m .78145 .42497 L .78326 .42762 L .585 .687 .912 r
F
.77911 .42821 m .7773 .42552 L .78145 .42497 L F
.37678 .28152 m .37652 .29095 L .3779 .28032 L .167 0 .335 r
F
.37678 .28152 m .37605 .2845 L .37652 .29095 L F
.26365 .42993 m .26493 .4261 L .26742 .42806 L .714 .794 .914 r
F
.26365 .42993 m .26116 .42793 L .26493 .4261 L F
.54037 .4742 m .5421 .47081 L .5441 .47307 L .649 .743 .918 r
F
.54037 .4742 m .53837 .47194 L .5421 .47081 L F
.33924 .36733 m .33689 .37054 L .34047 .36409 L .812 .915 .521 r
F
.33566 .37391 m .33689 .37054 L .33924 .36733 L .866 .964 .635 r
F
.6521 .51564 m .65374 .51312 L .65539 .51772 L .382 .42 .776 r
F
.6521 .51564 m .65046 .51138 L .65374 .51312 L F
.61051 .48329 m .61238 .48011 L .6143 .48281 L .584 .679 .905 r
F
.61051 .48329 m .60859 .48063 L .61238 .48011 L F
.31587 .40366 m .31369 .40321 L .31709 .39997 L .861 .923 .868 r
F
.27748 .42603 m .2788 .42212 L .28128 .42393 L .734 .81 .911 r
F
.27748 .42603 m .275 .42416 L .2788 .42212 L F
.22989 .43548 m .2311 .43175 L .23362 .4339 L .689 .774 .916 r
F
.22989 .43548 m .22736 .43332 L .2311 .43175 L F
.65888 .53834 m .65714 .53148 L .66051 .53527 L .311 .295 .679 r
F
.65714 .53148 m .65877 .52862 L .66051 .53527 L .33 .328 .706 r
F
.45537 .47927 m .45694 .47561 L .45905 .47762 L .706 .784 .912 r
F
.45537 .47927 m .45326 .47728 L .45694 .47561 L F
.72879 .39782 m .73115 .39653 L .73307 .39997 L .24 .416 .836 r
F
.72879 .39782 m .72685 .39412 L .73115 .39653 L F
.58961 .47834 m .59144 .47508 L .59338 .47755 L .615 .711 .914 r
F
.58961 .47834 m .58767 .47589 L .59144 .47508 L F
.82708 .43622 m .8295 .43275 L .83123 .43523 L .629 .725 .916 r
F
.82708 .43622 m .82534 .43374 L .8295 .43275 L F
.29523 .41862 m .29658 .41458 L .29907 .416 L .775 .844 .904 r
F
.29523 .41862 m .29274 .41709 L .29658 .41458 L F
.54982 .47425 m .55157 .47089 L .55355 .47317 L .644 .739 .918 r
F
.54982 .47425 m .54783 .47197 L .55157 .47089 L F
.66098 .56085 m .65909 .55032 L .66255 .55639 L .3 .239 .619 r
F
.65909 .55032 m .66068 .54646 L .66255 .55639 L .316 .271 .648 r
F
.87892 .44019 m .88144 .43665 L .8831 .43906 L .643 .738 .918 r
F
.87892 .44019 m .87725 .43778 L .88144 .43665 L F
.42578 .48814 m .42718 .48443 L .42913 .48605 L .766 .817 .893 r
F
.42578 .48814 m .42383 .48655 L .42718 .48443 L F
.57444 .47614 m .57624 .47284 L .5782 .47522 L .628 .724 .916 r
F
.57444 .47614 m .57248 .47377 L .57624 .47284 L F
.39875 .51294 m .39674 .512 L .40018 .50738 L .899 .853 .788 r
F
.34671 .35043 m .345 .35452 L .34752 .34886 L 0 0 0 r
F
.21991 .43641 m .2211 .4327 L .22363 .43488 L .684 .77 .917 r
F
.21991 .43641 m .21737 .43422 L .2211 .4327 L F
.79515 .43146 m .79751 .4281 L .79929 .43067 L .606 .706 .914 r
F
.79515 .43146 m .79336 .42887 L .79751 .4281 L F
.77315 .42601 m .77548 .42283 L .7773 .42552 L .573 .678 .911 r
F
.77315 .42601 m .77132 .42327 L .77548 .42283 L F
.85302 .43843 m .85549 .43492 L .85719 .43735 L .638 .733 .917 r
F
.85302 .43843 m .85132 .43599 L .85549 .43492 L F
.81113 .43405 m .81352 .43062 L .81528 .43314 L .62 .717 .916 r
F
.81113 .43405 m .80937 .43152 L .81352 .43062 L F
.65247 .62561 m .65071 .6057 L .65344 .6144 L .396 .251 .565 r
F
.65221 .62581 m .65071 .6057 L .65247 .62561 L .408 .265 .574 r
F
.65221 .62581 m .64984 .6172 L .65071 .6057 L F
.49686 .47426 m .49851 .47079 L .50056 .47293 L .671 .761 .918 r
F
.49686 .47426 m .49481 .47212 L .49851 .47079 L F
.35009 .34242 m .34833 .34749 L .35088 .34133 L 0 0 0 r
F
.34752 .34886 m .34833 .34749 L .35009 .34242 L F
.5063 .4738 m .50797 .47035 L .51001 .47252 L .666 .757 .918 r
F
.5063 .4738 m .50426 .47163 L .50797 .47035 L F
.48741 .47485 m .48905 .47135 L .49111 .47347 L .677 .765 .917 r
F
.48741 .47485 m .48535 .47273 L .48905 .47135 L F
.3897 .57696 m .38831 .57625 L .39103 .56421 L .951 .748 .593 r
F
.35088 .34133 m .35166 .34045 L .35347 .3343 L 0 0 0 r
F
.66007 .58869 m .65794 .57209 L .66151 .5809 L .327 .225 .583 r
F
.65794 .57209 m .65944 .56604 L .66151 .5809 L .338 .252 .609 r
F
.33088 .3832 m .32862 .38449 L .33212 .37956 L .907 .983 .734 r
F
.32739 .38814 m .32862 .38449 L .33088 .3832 L .906 .98 .788 r
F
.20994 .43724 m .21111 .43353 L .21365 .43574 L .681 .768 .917 r
F
.20994 .43724 m .20739 .43503 L .21111 .43353 L F
.25363 .43148 m .25489 .42768 L .25739 .42973 L .704 .786 .915 r
F
.25363 .43148 m .25112 .42941 L .25489 .42768 L F
.6048 .48123 m .60666 .47803 L .60859 .48063 L .594 .69 .909 r
F
.6048 .48123 m .60287 .47864 L .60666 .47803 L F
.51575 .47345 m .51744 .47002 L .51946 .47222 L .661 .753 .919 r
F
.51575 .47345 m .51372 .47126 L .51744 .47002 L F
.74301 .41116 m .74534 .40876 L .74722 .41183 L .435 .568 .889 r
F
.74301 .41116 m .74112 .40796 L .74534 .40876 L F
.47796 .47559 m .47958 .47205 L .48165 .47415 L .683 .77 .917 r
F
.47796 .47559 m .47588 .4735 L .47958 .47205 L F
.64442 .50273 m .64619 .50006 L .64795 .5038 L .448 .517 .837 r
F
.64442 .50273 m .64267 .49918 L .64619 .50006 L F
.34047 .36409 m .34168 .36117 L .34411 .35648 L .772 .897 .493 r
F
.19998 .43797 m .20112 .43428 L .20368 .43651 L .678 .765 .917 r
F
.19998 .43797 m .19742 .43575 L .20112 .43428 L F
.65046 .51138 m .64884 .50746 L .65068 .50829 L .397 .446 .795 r
F
.65122 .51024 m .65068 .50829 L .6521 .50892 L F
.65046 .51138 m .65068 .50829 L .65122 .51024 L F
.65068 .50828 m .65151 .50524 L .65328 .50953 L .401 .462 .808 r
F
.64972 .50782 m .65032 .50696 L .65068 .50828 L F
.65032 .50696 m .65151 .50524 L .65068 .50828 L F
.65326 .50954 m .65328 .50953 L .65329 .50955 L F
.65122 .51024 m .6521 .50892 L .65245 .50982 L .397 .446 .795 r
F
.65374 .51312 m .65539 .5108 L .65704 .51535 L .359 .409 .777 r
F
.65757 .51466 m .65764 .5128 L .6587 .51321 L .315 .365 .755 r
F
.65704 .51535 m .6587 .51321 L .66038 .51821 L F
.66091 .51762 m .66113 .5159 L .66206 .51632 L .262 .314 .728 r
F
.65934 .5151 m .65964 .51408 L .66206 .51632 L F
.66038 .51821 m .66206 .51632 L .66376 .52191 L F
.66438 .52135 m .66466 .51997 L .66547 .52036 L .201 .254 .694 r
F
.66292 .51913 m .66319 .51765 L .66547 .52036 L F
.66376 .52191 m .66547 .52036 L .66721 .52673 L F
.668 .52624 m .66822 .52542 L .66894 .52565 L .13 .184 .652 r
F
.66672 .52495 m .66681 .52241 L .66894 .52565 L F
.66721 .52673 m .66894 .52565 L .67073 .53313 L F
.67073 .53313 m .66894 .52565 L .67058 .5289 L .048 .105 .601 r
F
.6718 .53291 m .67213 .53199 L .67251 .53276 L F
.67073 .53313 m .67251 .53276 L .67438 .54185 L F
.67438 .54185 m .67251 .53276 L .67463 .53833 L 0 .017 .54 r
F
.67438 .54185 m .67622 .54255 L .67822 .55414 L F
.67822 .55414 m .67622 .54255 L .68016 .55664 L 0 0 .471 r
F
.67906 .54789 m .67716 .53915 L .68011 .5496 L 0 0 .451 r
F
.67862 .54717 m .67816 .54466 L .67906 .54789 L F
.67588 .54152 m .67383 .53153 L .67776 .54281 L 0 0 .507 r
F
.67776 .5432 m .67776 .54281 L .67795 .54337 L F
.67588 .54152 m .67776 .54281 L .67776 .5432 L F
.67816 .54466 m .67776 .54243 L .67906 .54789 L 0 0 .451 r
F
.67776 .54243 m .67716 .53915 L .67776 .5419 L F
.67776 .54243 m .67776 .5419 L .67906 .54789 L F
.67602 .54201 m .67777 .54324 L .68016 .55664 L 0 0 .507 r
F
.67777 .54324 m .67795 .54337 L .67816 .54466 L F
.67777 .54324 m .67816 .54466 L .68016 .55664 L F
.67588 .54152 m .67615 .54176 L .67602 .54201 L F
.67615 .54176 m .67795 .54337 L .67602 .54201 L F
.67551 .54228 m .67463 .53833 L .67602 .54201 L 0 .017 .54 r
F
.67582 .5424 m .67602 .54201 L .67622 .54255 L F
.67551 .54228 m .67602 .54201 L .67582 .5424 L F
.67438 .54185 m .67463 .53833 L .67551 .54228 L F
.67463 .53833 m .67383 .53153 L .67588 .54152 L 0 .068 .584 r
F
.67213 .53199 m .67315 .53171 L .67463 .53833 L F
.67315 .53171 m .67383 .53153 L .67463 .53833 L F
.67186 .5313 m .67236 .53136 L .67213 .53199 L F
.67236 .53136 m .67383 .53153 L .67213 .53199 L F
.67105 .53306 m .67058 .5289 L .67213 .53199 L .048 .105 .601 r
F
.67105 .53306 m .67213 .53199 L .6718 .53291 L F
.67073 .53313 m .67058 .5289 L .67105 .53306 L F
.66839 .52481 m .66991 .5233 L .66997 .52356 L .09 .163 .647 r
F
.67058 .5289 m .66997 .52356 L .67186 .5313 L F
.66839 .52481 m .66997 .52356 L .67058 .5289 L F
.66799 .52406 m .66867 .52379 L .66839 .52481 L F
.66867 .52379 m .66991 .5233 L .66839 .52481 L F
.66721 .52673 m .66672 .52495 L .66822 .52542 L .13 .184 .652 r
F
.66721 .52673 m .66822 .52542 L .668 .52624 L F
.66672 .52495 m .66547 .52036 L .66681 .52241 L F
.66475 .51951 m .6661 .51735 L .6669 .52019 L .177 .246 .697 r
F
.66681 .52241 m .6669 .52019 L .66799 .52406 L F
.66475 .51951 m .6669 .52019 L .66681 .52241 L F
.66422 .51876 m .66502 .51816 L .66475 .51951 L F
.66502 .51816 m .6661 .51735 L .66475 .51951 L F
.66376 .52191 m .66292 .51913 L .66466 .51997 L .201 .254 .694 r
F
.66376 .52191 m .66466 .51997 L .66438 .52135 L F
.66292 .51913 m .66206 .51632 L .66319 .51765 L F
.66118 .51551 m .66238 .51296 L .66343 .51628 L .25 .316 .737 r
F
.66319 .51765 m .66343 .51628 L .66422 .51876 L F
.66118 .51551 m .66343 .51628 L .66319 .51765 L F
.66053 .51481 m .66138 .51396 L .66118 .51551 L F
.66138 .51396 m .66238 .51296 L .66118 .51551 L F
.66038 .51821 m .65934 .5151 L .66113 .5159 L .262 .314 .728 r
F
.66038 .51821 m .66113 .5159 L .66091 .51762 L F
.65934 .5151 m .6587 .51321 L .65964 .51408 L F
.65766 .51245 m .65871 .50965 L .65993 .5131 L .31 .374 .767 r
F
.65964 .51408 m .65993 .5131 L .66053 .51481 L F
.65766 .51245 m .65993 .5131 L .65964 .51408 L F
.65689 .51182 m .65772 .51084 L .65766 .51245 L F
.65772 .51084 m .65871 .50965 L .65766 .51245 L F
.65704 .51535 m .65586 .5121 L .65764 .5128 L .315 .365 .755 r
F
.65704 .51535 m .65764 .5128 L .65757 .51466 L F
.65586 .5121 m .65539 .5108 L .65615 .51135 L F
.65586 .5121 m .65615 .51135 L .6587 .51321 L F
.65416 .5101 m .65509 .50714 L .65643 .51062 L .36 .422 .79 r
F
.65615 .51135 m .65643 .51062 L .65689 .51182 L F
.65416 .5101 m .65643 .51062 L .65615 .51135 L F
.65329 .50955 m .65403 .50857 L .65416 .5101 L F
.65403 .50857 m .65509 .50714 L .65416 .5101 L F
.65374 .51312 m .65245 .50982 L .65419 .5104 L .359 .409 .777 r
F
.65435 .51226 m .65419 .5104 L .65539 .5108 L F
.65374 .51312 m .65419 .5104 L .65435 .51226 L F
.65245 .50982 m .6521 .50892 L .6527 .50926 L F
.65245 .50982 m .6527 .50926 L .65539 .5108 L F
.6527 .50926 m .65328 .50953 L .65326 .50954 L .401 .462 .808 r
F
.64972 .50782 m .6527 .50925 L .6527 .50926 L F
.6527 .50925 m .65328 .50953 L .6527 .50926 L F
.65046 .51138 m .65122 .51024 L .65374 .51312 L .397 .446 .795 r
F
.65122 .51024 m .65245 .50982 L .65374 .51312 L F
.14031 .44129 m .14133 .43765 L .14396 .43993 L .667 .758 .918 r
F
.14031 .44129 m .13767 .43901 L .14133 .43765 L F
.3909 .53952 m .38903 .53905 L .39234 .53104 L .952 .817 .675 r
F
.39234 .53104 m .39047 .5305 L .39373 .52383 L .943 .832 .705 r
F
.38903 .53905 m .39047 .5305 L .39234 .53104 L .96 .825 .667 r
F
.70405 .35277 m .70675 .35831 L .70841 .36154 L 0 0 .326 r
F
.70644 .35765 m .70478 .35462 L .70675 .35831 L .672 .309 0 r
F
.70205 .34826 m .70478 .35462 L .70644 .35765 L F
.70447 .35391 m .70283 .3511 L .70478 .35462 L .727 .352 0 r
F
.70006 .34394 m .70283 .3511 L .70447 .35391 L F
.69808 .33988 m .70088 .34777 L .70283 .3511 L .773 .387 0 r
F
.70283 .3511 m .70088 .34777 L .70118 .34828 L 0 0 .374 r
F
.70205 .34826 m .70006 .34394 L .70478 .35462 L .672 .309 0 r
F
.70006 .34394 m .69808 .33988 L .70283 .3511 L .727 .352 0 r
F
.70283 .3511 m .70118 .34828 L .70546 .35543 L 0 0 .374 r
F
.70478 .35462 m .70283 .3511 L .70313 .35158 L 0 0 .423 r
F
.70478 .35462 m .70313 .35158 L .7074 .35849 L F
.70675 .35831 m .70478 .35462 L .70508 .35507 L 0 0 .474 r
F
.70675 .35831 m .70508 .35507 L .70934 .3617 L F
.70841 .36154 m .70675 .35831 L .70871 .36215 L 0 0 .326 r
F
.36837 .30469 m .36918 .30886 L .37194 .29222 L .057 0 .248 r
F
.15024 .44083 m .15129 .43718 L .1539 .43946 L .668 .759 .918 r
F
.15024 .44083 m .14762 .43856 L .15129 .43718 L F
.19002 .43864 m .19115 .43496 L .19372 .4372 L .675 .764 .917 r
F
.19002 .43864 m .18745 .4364 L .19115 .43496 L F
.55927 .47442 m .56104 .47109 L .56301 .4734 L .638 .734 .918 r
F
.55927 .47442 m .5573 .47212 L .56104 .47109 L F
.88894 .44032 m .89148 .43678 L .89313 .43918 L .644 .739 .918 r
F
.88894 .44032 m .88729 .43792 L .89148 .43678 L F
.16018 .44034 m .16124 .43669 L .16385 .43896 L .67 .76 .918 r
F
.16018 .44034 m .15757 .43808 L .16124 .43669 L F
.18007 .43926 m .18117 .43559 L .18376 .43783 L .673 .762 .918 r
F
.18007 .43926 m .17748 .437 L .18117 .43559 L F
.17012 .43982 m .17121 .43616 L .1738 .43842 L .671 .761 .918 r
F
.17012 .43982 m .16753 .43756 L .17121 .43616 L F
.4459 .48079 m .44746 .47705 L .44958 .479 L .719 .793 .91 r
F
.4459 .48079 m .44378 .47886 L .44746 .47705 L F
.5252 .47322 m .5269 .46981 L .52892 .47203 L .656 .75 .919 r
F
.5252 .47322 m .52318 .471 L .5269 .46981 L F
.71858 .38252 m .72102 .38297 L .72297 .38668 L 0 .202 .723 r
F
.71858 .38252 m .71661 .37838 L .72102 .38297 L F
.76716 .42362 m .76949 .42053 L .77132 .42327 L .558 .666 .91 r
F
.76716 .42362 m .76533 .42083 L .76949 .42053 L F
.63218 .49208 m .63393 .48932 L .63567 .49227 L .519 .606 .88 r
F
.63218 .49208 m .63044 .48921 L .63393 .48932 L F
.46851 .4765 m .47011 .47292 L .47219 .47498 L .691 .775 .916 r
F
.46851 .4765 m .46642 .47445 L .47011 .47292 L F
.83712 .43668 m .83956 .43319 L .84128 .43565 L .633 .728 .917 r
F
.83712 .43668 m .83539 .43422 L .83956 .43319 L F
.29907 .416 m .30044 .41192 L .30293 .4132 L .787 .856 .902 r
F
.29907 .416 m .29658 .41458 L .30044 .41192 L F
.3894 .54982 m .38752 .54946 L .3909 .53952 L .958 .8 .642 r
F
.38752 .54946 m .38903 .53905 L .3909 .53952 L .966 .807 .634 r
F
.86305 .43869 m .86554 .43517 L .86722 .43759 L .64 .735 .917 r
F
.86305 .43869 m .86136 .43626 L .86554 .43517 L F
.42913 .48605 m .43053 .48243 L .43248 .48408 L .755 .813 .898 r
F
.42913 .48605 m .42718 .48443 L .43053 .48243 L F
.26742 .42806 m .26872 .42421 L .27121 .42614 L .719 .798 .914 r
F
.26742 .42806 m .26493 .4261 L .26872 .42421 L F
.28128 .42393 m .28261 .42 L .28509 .42175 L .741 .816 .911 r
F
.28128 .42393 m .2788 .42212 L .28261 .42 L F
.5839 .47673 m .58573 .47346 L .58767 .47589 L .62 .717 .915 r
F
.5839 .47673 m .58196 .47432 L .58573 .47346 L F
.24362 .43278 m .24486 .42902 L .24737 .43111 L .697 .78 .916 r
F
.24362 .43278 m .2411 .43067 L .24486 .42902 L F
.53465 .47309 m .53637 .4697 L .53837 .47194 L .652 .746 .919 r
F
.53465 .47309 m .53264 .47085 L .53637 .4697 L F
.74909 .41489 m .75141 .41223 L .75328 .41519 L .48 .604 .898 r
F
.74909 .41489 m .74722 .41183 L .75141 .41223 L F
.39508 .51751 m .3964 .51186 L .39825 .51269 L .922 .856 .759 r
F
.39094 .59637 m .38957 .59494 L .39244 .57907 L .941 .72 .575 r
F
.38957 .59494 m .39107 .5779 L .39244 .57907 L .946 .726 .573 r
F
.76116 .42102 m .76349 .41803 L .76533 .42083 L .538 .651 .907 r
F
.76116 .42102 m .75931 .41816 L .76349 .41803 L F
.78921 .42959 m .79157 .42627 L .79336 .42887 L .599 .7 .914 r
F
.78921 .42959 m .78741 .42697 L .79157 .42627 L F
.66068 .54646 m .65888 .53834 L .66229 .54309 L .294 .261 .651 r
F
.65888 .53834 m .66051 .53527 L .66229 .54309 L .311 .295 .679 r
F
.89896 .44043 m .90152 .43688 L .90315 .43927 L .646 .74 .918 r
F
.89896 .44043 m .89732 .43803 L .90152 .43688 L F
.3779 .28032 m .37918 .28182 L .37907 .27928 L .202 0 .362 r
F
.3779 .28032 m .37652 .29095 L .37918 .28182 L F
.59909 .47932 m .60094 .4761 L .60287 .47864 L .602 .7 .912 r
F
.59909 .47932 m .59716 .4768 L .60094 .4761 L F
.39373 .52383 m .39186 .52322 L .39508 .51751 L .933 .845 .733 r
F
.39047 .5305 m .39186 .52322 L .39373 .52383 L .951 .841 .697 r
F
.75514 .41814 m .75746 .41529 L .75931 .41816 L .513 .631 .904 r
F
.75514 .41814 m .75328 .41519 L .75746 .41529 L F
.82118 .4347 m .8236 .43125 L .82534 .43374 L .626 .722 .916 r
F
.82118 .4347 m .81944 .4322 L .8236 .43125 L F
.67139 .27958 m .67591 .30175 L .67204 .28026 L .927 .58 .355 r
F
.63741 .49535 m .63917 .49264 L .64092 .49583 L .493 .576 .867 r
F
.63741 .49535 m .63567 .49227 L .63917 .49264 L F
.45905 .47762 m .46063 .47399 L .46273 .47601 L .701 .782 .914 r
F
.45905 .47762 m .45694 .47561 L .46063 .47399 L F
.56873 .47474 m .57052 .47143 L .57248 .47377 L .632 .729 .917 r
F
.56873 .47474 m .56677 .4724 L .57052 .47143 L F
.68323 .30433 m .68649 .32266 L .68839 .32458 L .937 .563 .207 r
F
.68323 .30433 m .68137 .30283 L .68649 .32266 L F
.80522 .43239 m .8076 .42899 L .80937 .43152 L .615 .714 .915 r
F
.80522 .43239 m .80345 .42985 L .8076 .42899 L F
.5441 .47307 m .54584 .46971 L .54783 .47197 L .647 .742 .919 r
F
.5441 .47307 m .5421 .47081 L .54584 .46971 L F
.30293 .4132 m .30431 .40909 L .3068 .4102 L .8 .868 .899 r
F
.30293 .4132 m .30044 .41192 L .30431 .40909 L F
.23362 .4339 m .23484 .43016 L .23736 .4323 L .691 .775 .916 r
F
.23362 .4339 m .2311 .43175 L .23484 .43016 L F
.87307 .4389 m .87559 .43536 L .87725 .43778 L .642 .737 .918 r
F
.87307 .4389 m .8714 .43648 L .87559 .43536 L F
.62575 .48788 m .62766 .48482 L .62957 .48781 L .544 .637 .893 r
F
.62575 .48788 m .62383 .48495 L .62766 .48482 L F
.84715 .43705 m .84961 .43355 L .85132 .43599 L .636 .731 .917 r
F
.84715 .43705 m .84544 .43461 L .84961 .43355 L F
.37605 .2845 m .3739 .29906 L .37652 .29095 L .167 0 .335 r
F
.37336 .29422 m .3739 .29906 L .37605 .2845 L .129 0 .303 r
F
.41037 .49671 m .41177 .49247 L .41375 .49385 L .827 .845 .862 r
F
.41037 .49671 m .40839 .4954 L .41177 .49247 L F
.40699 .49986 m .40839 .4954 L .41037 .49671 L .845 .851 .848 r
F
.40699 .49986 m .405 .49864 L .40839 .4954 L F
.4036 .50338 m .405 .49864 L .40699 .49986 L .865 .856 .831 r
F
.62002 .4852 m .62192 .4821 L .62383 .48495 L .561 .656 .9 r
F
.62002 .4852 m .61811 .4824 L .62192 .4821 L F
.43248 .48408 m .43389 .48052 L .43583 .4822 L .746 .809 .902 r
F
.43248 .48408 m .43053 .48243 L .43389 .48052 L F
.41375 .49385 m .41514 .48979 L .41711 .49123 L .81 .839 .873 r
F
.41375 .49385 m .41177 .49247 L .41514 .48979 L F
.43641 .4827 m .43796 .47887 L .44009 .48074 L .737 .804 .906 r
F
.43641 .4827 m .43427 .48086 L .43796 .47887 L F
.22363 .43488 m .22483 .43115 L .22736 .43332 L .686 .772 .917 r
F
.22363 .43488 m .2211 .4327 L .22483 .43115 L F
.32739 .38814 m .32516 .38887 L .32862 .38449 L .906 .98 .788 r
F
.32393 .39251 m .32516 .38887 L .32739 .38814 L .895 .967 .826 r
F
.25739 .42973 m .25866 .42592 L .26116 .42793 L .708 .789 .915 r
F
.25739 .42973 m .25489 .42768 L .25866 .42592 L F
.55355 .47317 m .55532 .46983 L .5573 .47212 L .641 .738 .919 r
F
.55355 .47317 m .55157 .47089 L .55532 .46983 L F
.66151 .5809 m .65944 .56604 L .663 .57442 L .308 .218 .588 r
F
.65944 .56604 m .66098 .56085 L .663 .57442 L .32 .246 .615 r
F
.3068 .4102 m .30819 .40606 L .3107 .40695 L .815 .883 .894 r
F
.3068 .4102 m .30431 .40909 L .30819 .40606 L F
.50056 .47293 m .50222 .46948 L .50426 .47163 L .668 .76 .919 r
F
.50056 .47293 m .49851 .47079 L .50222 .46948 L F
.49111 .47347 m .49275 .46999 L .49481 .47212 L .674 .764 .919 r
F
.49111 .47347 m .48905 .47135 L .49275 .46999 L F
.78326 .42762 m .78561 .42435 L .78741 .42697 L .591 .694 .913 r
F
.78326 .42762 m .78145 .42497 L .78561 .42435 L F
.4036 .50338 m .40159 .50227 L .405 .49864 L .865 .856 .831 r
F
.40018 .50738 m .40159 .50227 L .4036 .50338 L .886 .861 .81 r
F
.44958 .479 m .45115 .47532 L .45326 .47728 L .713 .79 .912 r
F
.44958 .479 m .44746 .47705 L .45115 .47532 L F
.73498 .40339 m .73733 .40151 L .73922 .40474 L .344 .5 .87 r
F
.73498 .40339 m .73307 .39997 L .73733 .40151 L F
.51001 .47252 m .51169 .46909 L .51372 .47126 L .663 .756 .919 r
F
.51001 .47252 m .50797 .47035 L .51169 .46909 L F
.21365 .43574 m .21483 .43203 L .21737 .43422 L .682 .769 .917 r
F
.21365 .43574 m .21111 .43353 L .21483 .43203 L F
.65805 .6038 m .65632 .58772 L .65904 .59564 L .349 .228 .571 r
F
.6553 .59514 m .65632 .58772 L .65805 .6038 L .366 .247 .583 r
F
.8831 .43906 m .88563 .43551 L .88729 .43792 L .644 .738 .918 r
F
.8831 .43906 m .88144 .43665 L .88563 .43551 L F
.59338 .47755 m .59522 .47432 L .59716 .4768 L .609 .707 .914 r
F
.59338 .47755 m .59144 .47508 L .59522 .47432 L F
.48165 .47415 m .48328 .47064 L .48535 .47273 L .68 .769 .918 r
F
.48165 .47415 m .47958 .47205 L .48328 .47064 L F
.6143 .48281 m .61619 .47968 L .61811 .4824 L .575 .672 .905 r
F
.6143 .48281 m .61238 .48011 L .61619 .47968 L F
.5782 .47522 m .58001 .47194 L .58196 .47432 L .625 .722 .917 r
F
.5782 .47522 m .57624 .47284 L .58001 .47194 L F
.83123 .43523 m .83366 .43175 L .83539 .43422 L .63 .727 .917 r
F
.83123 .43523 m .8295 .43275 L .83366 .43175 L F
.28509 .42175 m .28643 .4178 L .28891 .41947 L .748 .823 .91 r
F
.28509 .42175 m .28261 .42 L .28643 .4178 L F
.41711 .49123 m .4185 .48732 L .42047 .48881 L .795 .834 .881 r
F
.41711 .49123 m .41514 .48979 L .4185 .48732 L F
.67139 .27958 m .67412 .30227 L .67591 .30175 L .927 .58 .355 r
F
.66943 .27794 m .67412 .30227 L .67139 .27958 L F
.51946 .47222 m .52116 .46881 L .52318 .471 L .659 .753 .919 r
F
.51946 .47222 m .51744 .47002 L .52116 .46881 L F
.3107 .40695 m .31209 .40279 L .31461 .40341 L .833 .9 .887 r
F
.3107 .40695 m .30819 .40606 L .31209 .40279 L F
.64267 .49918 m .64444 .49655 L .64619 .50006 L .459 .537 .85 r
F
.64267 .49918 m .64092 .49583 L .64444 .49655 L F
.20368 .43651 m .20484 .43281 L .20739 .43503 L .679 .766 .917 r
F
.20368 .43651 m .20112 .43428 L .20484 .43281 L F
.13402 .44037 m .13503 .43673 L .13767 .43901 L .667 .757 .918 r
F
.13402 .44037 m .13138 .43809 L .13503 .43673 L F
.85719 .43735 m .85967 .43383 L .86136 .43626 L .639 .734 .917 r
F
.85719 .43735 m .85549 .43492 L .85967 .43383 L F
.14396 .43993 m .14499 .43628 L .14762 .43856 L .668 .758 .918 r
F
.14396 .43993 m .14133 .43765 L .14499 .43628 L F
.47219 .47498 m .4738 .47144 L .47588 .4735 L .688 .774 .917 r
F
.47219 .47498 m .47011 .47292 L .4738 .47144 L F
.72685 .39412 m .72923 .39309 L .73115 .39653 L .198 .389 .826 r
F
.72685 .39412 m .72491 .3904 L .72923 .39309 L F
.27121 .42614 m .27251 .42228 L .275 .42416 L .724 .802 .913 r
F
.27121 .42614 m .26872 .42421 L .27251 .42228 L F
.19372 .4372 m .19485 .43351 L .19742 .43575 L .676 .764 .917 r
F
.19372 .4372 m .19115 .43496 L .19485 .43351 L F
.1539 .43946 m .15495 .4358 L .15757 .43808 L .669 .759 .918 r
F
.1539 .43946 m .15129 .43718 L .15495 .4358 L F
.81528 .43314 m .81768 .4297 L .81944 .4322 L .622 .72 .916 r
F
.81528 .43314 m .81352 .43062 L .81768 .4297 L F
.18376 .43783 m .18487 .43416 L .18745 .4364 L .674 .763 .918 r
F
.18376 .43783 m .18117 .43559 L .18487 .43416 L F
.79929 .43067 m .80167 .42729 L .80345 .42985 L .61 .71 .915 r
F
.79929 .43067 m .79751 .4281 L .80167 .42729 L F
.16385 .43896 m .16492 .43529 L .16753 .43756 L .67 .76 .918 r
F
.16385 .43896 m .16124 .43669 L .16492 .43529 L F
.1738 .43842 m .17489 .43475 L .17748 .437 L .672 .761 .918 r
F
.1738 .43842 m .17121 .43616 L .17489 .43475 L F
.64972 .50782 m .64795 .5038 L .65151 .50524 L .401 .462 .808 r
F
.52892 .47203 m .53063 .46864 L .53264 .47085 L .654 .749 .92 r
F
.52892 .47203 m .5269 .46981 L .53063 .46864 L F
.33566 .37391 m .33335 .37611 L .33689 .37054 L .866 .964 .635 r
F
.33212 .37956 m .33335 .37611 L .33566 .37391 L .892 .985 .721 r
F
.56301 .4734 m .5648 .47008 L .56677 .4724 L .635 .733 .919 r
F
.56301 .4734 m .56104 .47109 L .5648 .47008 L F
.24737 .43111 m .24861 .42734 L .25112 .42941 L .699 .782 .916 r
F
.24737 .43111 m .24486 .42902 L .24861 .42734 L F
.38549 .57556 m .38681 .56298 L .38824 .56305 L .967 .765 .58 r
F
.38681 .56298 m .38683 .56277 L .38747 .5629 L F
.38681 .56298 m .38747 .5629 L .38824 .56305 L F
.38778 .56285 m .38588 .5627 L .3894 .54982 L .963 .78 .61 r
F
.38777 .56293 m .38747 .5629 L .38778 .56285 L F
.38549 .57556 m .38406 .57562 L .38679 .56297 L .967 .765 .58 r
F
.38681 .56298 m .38679 .56297 L .38683 .56277 L F
.38549 .57556 m .38679 .56297 L .38681 .56298 L F
.38747 .5629 m .38651 .56278 L .38778 .56285 L .963 .78 .61 r
F
.38651 .56278 m .38588 .5627 L .38647 .56275 L F
.38651 .56278 m .38647 .56275 L .38778 .56285 L F
.38588 .5627 m .38752 .54946 L .3894 .54982 L .97 .788 .602 r
F
.37907 .27928 m .37918 .28182 L .37952 .2788 L .202 0 .362 r
F
.39508 .51751 m .39322 .51686 L .3964 .51186 L .922 .856 .759 r
F
.39186 .52322 m .39322 .51686 L .39508 .51751 L .942 .854 .726 r
F
.89313 .43918 m .89568 .43563 L .89732 .43803 L .645 .74 .918 r
F
.89313 .43918 m .89148 .43678 L .89568 .43563 L F
.60859 .48063 m .61046 .47748 L .61238 .48011 L .586 .685 .909 r
F
.60859 .48063 m .60666 .47803 L .61046 .47748 L F
.40018 .50738 m .39817 .50642 L .40159 .50227 L .886 .861 .81 r
F
.39674 .512 m .39817 .50642 L .40018 .50738 L .909 .864 .783 r
F
.42047 .48881 m .42186 .48502 L .42383 .48655 L .782 .829 .889 r
F
.42047 .48881 m .4185 .48732 L .42186 .48502 L F
.46273 .47601 m .46432 .47242 L .46642 .47445 L .696 .78 .916 r
F
.46273 .47601 m .46063 .47399 L .46432 .47242 L F
.7773 .42552 m .77964 .42231 L .78145 .42497 L .581 .685 .913 r
F
.7773 .42552 m .77548 .42283 L .77964 .42231 L F
.71661 .37838 m .71907 .37927 L .72102 .38297 L 0 .153 .692 r
F
.71661 .37838 m .71463 .37424 L .71907 .37927 L F
.53837 .47194 m .54011 .46857 L .5421 .47081 L .649 .745 .92 r
F
.53837 .47194 m .53637 .4697 L .54011 .46857 L F
.38831 .57625 m .3869 .57578 L .38964 .56353 L .956 .754 .589 r
F
.84128 .43565 m .84373 .43215 L .84544 .43461 L .634 .73 .917 r
F
.84128 .43565 m .83956 .43319 L .84373 .43215 L F
.86722 .43759 m .86972 .43406 L .8714 .43648 L .641 .736 .918 r
F
.86722 .43759 m .86554 .43517 L .86972 .43406 L F
.32393 .39251 m .32172 .39279 L .32516 .38887 L .895 .967 .826 r
F
.3205 .39642 m .32172 .39279 L .32393 .39251 L .88 .951 .851 r
F
.44009 .48074 m .44165 .47696 L .44378 .47886 L .729 .801 .909 r
F
.44009 .48074 m .43796 .47887 L .44165 .47696 L F
.63044 .48921 m .63219 .48648 L .63393 .48932 L .525 .618 .887 r
F
.63044 .48921 m .6287 .48644 L .63219 .48648 L F
.58767 .47589 m .5895 .47264 L .59144 .47508 L .615 .714 .916 r
F
.58767 .47589 m .58573 .47346 L .5895 .47264 L F
.23736 .4323 m .23858 .42854 L .2411 .43067 L .693 .777 .916 r
F
.23736 .4323 m .23484 .43016 L .23858 .42854 L F
.65712 .61355 m .6553 .59514 L .65805 .6038 L .36 .231 .566 r
F
.65434 .60389 m .6553 .59514 L .65712 .61355 L .376 .249 .577 r
F
.28891 .41947 m .29026 .41551 L .29274 .41709 L .756 .831 .909 r
F
.28891 .41947 m .28643 .4178 L .29026 .41551 L F
.38957 .59494 m .3882 .59383 L .39107 .5779 L .946 .726 .573 r
F
.3882 .59383 m .3897 .57696 L .39107 .5779 L .951 .732 .57 r
F
.37952 .2788 m .37918 .28182 L .3801 .27832 L .233 .029 .385 r
F
.57248 .47377 m .57428 .47049 L .57624 .47284 L .629 .727 .918 r
F
.57248 .47377 m .57052 .47143 L .57428 .47049 L F
.74112 .40796 m .74345 .40567 L .74534 .40876 L .416 .557 .888 r
F
.74112 .40796 m .73922 .40474 L .74345 .40567 L F
.54783 .47197 m .54959 .46862 L .55157 .47089 L .644 .741 .92 r
F
.54783 .47197 m .54584 .46971 L .54959 .46862 L F
.45326 .47728 m .45484 .47363 L .45694 .47561 L .707 .788 .914 r
F
.45326 .47728 m .45115 .47532 L .45484 .47363 L F
.26116 .42793 m .26243 .42411 L .26493 .4261 L .711 .793 .915 r
F
.26116 .42793 m .25866 .42592 L .26243 .42411 L F
.82534 .43374 m .82776 .43027 L .8295 .43275 L .628 .724 .917 r
F
.82534 .43374 m .8236 .43125 L .82776 .43027 L F
.60287 .47864 m .60474 .47547 L .60666 .47803 L .596 .695 .912 r
F
.60287 .47864 m .60094 .4761 L .60474 .47547 L F
.77132 .42327 m .77366 .42013 L .77548 .42283 L .568 .675 .912 r
F
.77132 .42327 m .76949 .42053 L .77366 .42013 L F
.66255 .55639 m .66068 .54646 L .66415 .55257 L .277 .228 .622 r
F
.66068 .54646 m .66229 .54309 L .66415 .55257 L .294 .261 .651 r
F
.63567 .49227 m .63743 .4896 L .63917 .49264 L .5 .59 .876 r
F
.63567 .49227 m .63393 .48932 L .63743 .4896 L F
.42383 .48655 m .42522 .48286 L .42718 .48443 L .769 .824 .895 r
F
.42383 .48655 m .42186 .48502 L .42522 .48286 L F
.79336 .42887 m .79573 .42552 L .79751 .4281 L .604 .705 .915 r
F
.79336 .42887 m .79157 .42627 L .79573 .42552 L F
.22736 .43332 m .22857 .42959 L .2311 .43175 L .687 .773 .917 r
F
.22736 .43332 m .22483 .43115 L .22857 .42959 L F
.87725 .43778 m .87978 .43424 L .88144 .43665 L .643 .737 .918 r
F
.87725 .43778 m .87559 .43536 L .87978 .43424 L F
.65877 .52862 m .65707 .52284 L .66041 .52606 L .305 .316 .707 r
F
.65707 .52284 m .65871 .52039 L .66041 .52606 L .324 .349 .733 r
F
.65707 .52284 m .65539 .51772 L .65871 .52039 L F
.80937 .43152 m .81176 .4281 L .81352 .43062 L .618 .717 .916 r
F
.80937 .43152 m .8076 .42899 L .81176 .4281 L F
.39793 .62591 m .39881 .61197 L .40007 .616 L .907 .664 .56 r
F
.39718 .62542 m .39881 .61197 L .39793 .62591 L F
.39646 .62488 m .39881 .61197 L .39718 .62542 L .913 .671 .56 r
F
.39646 .62488 m .39754 .60842 L .39881 .61197 L F
.3205 .39642 m .3183 .39635 L .32172 .39279 L .88 .951 .851 r
F
.31709 .39997 m .3183 .39635 L .3205 .39642 L .863 .933 .869 r
F
.49481 .47212 m .49646 .46866 L .49851 .47079 L .671 .763 .92 r
F
.49481 .47212 m .49275 .46999 L .49646 .46866 L F
.3551 .33142 m .35269 .33955 L .3561 .3313 L 0 0 .018 r
F
.85132 .43599 m .85379 .43248 L .85549 .43492 L .637 .733 .917 r
F
.85132 .43599 m .84961 .43355 L .85379 .43248 L F
.50426 .47163 m .50593 .46819 L .50797 .47035 L .666 .759 .92 r
F
.50426 .47163 m .50222 .46948 L .50593 .46819 L F
.65539 .51772 m .65704 .51535 L .65871 .52039 L .342 .38 .756 r
F
.65539 .51772 m .65374 .51312 L .65704 .51535 L F
.3994 .62694 m .40007 .616 L .4013 .62057 L .901 .657 .559 r
F
.39883 .62658 m .40007 .616 L .3994 .62694 L F
.39793 .62591 m .40007 .616 L .39883 .62658 L .907 .664 .56 r
F
.275 .42416 m .27631 .42028 L .2788 .42212 L .729 .808 .913 r
F
.275 .42416 m .27251 .42228 L .27631 .42028 L F
.48535 .47273 m .48698 .46925 L .48905 .47135 L .677 .768 .919 r
F
.48535 .47273 m .48328 .47064 L .48698 .46925 L F
.21737 .43422 m .21856 .43051 L .2211 .4327 L .683 .77 .917 r
F
.21737 .43422 m .21483 .43203 L .21856 .43051 L F
.51372 .47126 m .51541 .46785 L .51744 .47002 L .661 .755 .92 r
F
.51372 .47126 m .51169 .46909 L .51541 .46785 L F
.5573 .47212 m .55907 .4688 L .56104 .47109 L .639 .737 .92 r
F
.5573 .47212 m .55532 .46983 L .55907 .4688 L F
.64795 .5038 m .64974 .50126 L .65151 .50524 L .416 .487 .825 r
F
.64795 .5038 m .64619 .50006 L .64974 .50126 L F
.76533 .42083 m .76766 .41778 L .76949 .42053 L .551 .663 .91 r
F
.76533 .42083 m .76349 .41803 L .76766 .41778 L F
.47588 .4735 m .4775 .46998 L .47958 .47205 L .684 .773 .918 r
F
.47588 .4735 m .4738 .47144 L .4775 .46998 L F
.39555 .62425 m .39754 .60842 L .39646 .62488 L .913 .671 .56 r
F
.395 .62383 m .39754 .60842 L .39555 .62425 L .918 .678 .56 r
F
.395 .62383 m .39624 .60529 L .39754 .60842 L F
.34752 .34886 m .34581 .35293 L .34833 .34749 L 0 0 0 r
F
.345 .35452 m .34581 .35293 L .34752 .34886 L .63 .777 .323 r
F
.39674 .512 m .39472 .51123 L .39817 .50642 L .909 .864 .783 r
F
.3801 .27832 m .37963 .28896 L .38114 .27727 L .204 0 .349 r
F
.3801 .27832 m .37918 .28182 L .37963 .28896 L F
.20739 .43503 m .20855 .43132 L .21111 .43353 L .68 .767 .917 r
F
.20739 .43503 m .20484 .43281 L .20855 .43132 L F
.74722 .41183 m .74954 .40926 L .75141 .41223 L .467 .597 .898 r
F
.74722 .41183 m .74534 .40876 L .74954 .40926 L F
.31709 .39997 m .3149 .39961 L .3183 .39635 L .863 .933 .869 r
F
.31369 .40321 m .3149 .39961 L .31709 .39997 L .846 .916 .88 r
F
.66051 .53527 m .65877 .52862 L .66215 .53256 L .286 .282 .68 r
F
.65877 .52862 m .66041 .52606 L .66215 .53256 L .305 .316 .707 r
F
.52318 .471 m .52489 .46761 L .5269 .46981 L .656 .752 .92 r
F
.52318 .471 m .52116 .46881 L .52489 .46761 L F
.13767 .43901 m .13869 .43536 L .14133 .43765 L .667 .758 .918 r
F
.13767 .43901 m .13503 .43673 L .13869 .43536 L F
.88729 .43792 m .88983 .43437 L .89148 .43678 L .644 .739 .918 r
F
.88729 .43792 m .88563 .43551 L .88983 .43437 L F
.31369 .40321 m .31152 .40262 L .3149 .39961 L .846 .916 .88 r
F
.19742 .43575 m .19856 .43205 L .20112 .43428 L .677 .765 .917 r
F
.19742 .43575 m .19485 .43351 L .19856 .43205 L F
.25112 .42941 m .25238 .42563 L .25489 .42768 L .702 .785 .916 r
F
.25112 .42941 m .24861 .42734 L .25238 .42563 L F
.58196 .47432 m .58378 .47107 L .58573 .47346 L .62 .72 .918 r
F
.58196 .47432 m .58001 .47194 L .58378 .47107 L F
.64092 .49583 m .64269 .49323 L .64444 .49655 L .469 .555 .861 r
F
.64092 .49583 m .63917 .49264 L .64269 .49323 L F
.14762 .43856 m .14866 .4349 L .15129 .43718 L .668 .759 .918 r
F
.14762 .43856 m .14499 .43628 L .14866 .4349 L F
.40087 .62795 m .4013 .62057 L .40252 .62576 L .896 .65 .559 r
F
.40051 .62773 m .4013 .62057 L .40087 .62795 L F
.3994 .62694 m .4013 .62057 L .40051 .62773 L .901 .657 .559 r
F
.75931 .41816 m .76164 .41522 L .76349 .41803 L .531 .646 .908 r
F
.75931 .41816 m .75746 .41529 L .76164 .41522 L F
.42718 .48443 m .42858 .48083 L .43053 .48243 L .759 .819 .9 r
F
.42718 .48443 m .42522 .48286 L .42858 .48083 L F
.18745 .4364 m .18857 .43272 L .19115 .43496 L .674 .763 .918 r
F
.18745 .4364 m .18487 .43416 L .18857 .43272 L F
.44378 .47886 m .44534 .47514 L .44746 .47705 L .721 .798 .912 r
F
.44378 .47886 m .44165 .47696 L .44534 .47514 L F
.15757 .43808 m .15863 .43441 L .16124 .43669 L .669 .759 .918 r
F
.15757 .43808 m .15495 .4358 L .15863 .43441 L F
.29274 .41709 m .29409 .4131 L .29658 .41458 L .766 .84 .908 r
F
.29274 .41709 m .29026 .41551 L .29409 .4131 L F
.83539 .43422 m .83784 .43073 L .83956 .43319 L .632 .728 .917 r
F
.83539 .43422 m .83366 .43175 L .83784 .43073 L F
.663 .57442 m .66098 .56085 L .66453 .569 L .286 .209 .592 r
F
.66098 .56085 m .66255 .55639 L .66453 .569 L .3 .239 .619 r
F
.59716 .4768 m .59901 .4736 L .60094 .4761 L .604 .704 .915 r
F
.59716 .4768 m .59522 .47432 L .59901 .4736 L F
.17748 .437 m .17858 .43333 L .18117 .43559 L .672 .762 .918 r
F
.17748 .437 m .17489 .43475 L .17858 .43333 L F
.46642 .47445 m .46802 .47089 L .47011 .47292 L .692 .779 .918 r
F
.46642 .47445 m .46432 .47242 L .46802 .47089 L F
.16753 .43756 m .1686 .43389 L .17121 .43616 L .671 .761 .918 r
F
.16753 .43756 m .16492 .43529 L .1686 .43389 L F
.75328 .41519 m .7556 .41241 L .75746 .41529 L .503 .625 .904 r
F
.75328 .41519 m .75141 .41223 L .7556 .41241 L F
.62383 .48495 m .62574 .48191 L .62766 .48482 L .548 .646 .899 r
F
.62383 .48495 m .62192 .4821 L .62574 .48191 L F
.38903 .53905 m .38715 .53886 L .39047 .5305 L .96 .825 .667 r
F
.39047 .5305 m .38859 .53019 L .39186 .52322 L .951 .841 .697 r
F
.38715 .53886 m .38859 .53019 L .39047 .5305 L .968 .833 .657 r
F
.34047 .36409 m .3381 .36743 L .34168 .36117 L .772 .897 .493 r
F
.33689 .37054 m .3381 .36743 L .34047 .36409 L .838 .957 .616 r
F
.53264 .47085 m .53437 .46748 L .53637 .4697 L .651 .748 .92 r
F
.53264 .47085 m .53063 .46864 L .53437 .46748 L F
.86136 .43626 m .86385 .43274 L .86554 .43517 L .639 .735 .918 r
F
.86136 .43626 m .85967 .43383 L .86385 .43274 L F
.78741 .42697 m .78977 .42367 L .79157 .42627 L .597 .699 .915 r
F
.78741 .42697 m .78561 .42435 L .78977 .42367 L F
.66913 .27764 m .67412 .30227 L .66943 .27794 L .918 .568 .356 r
F
.6506 .62683 m .64984 .6172 L .65221 .62581 L .405 .253 .559 r
F
.64928 .6278 m .64984 .6172 L .6506 .62683 L .416 .265 .567 r
F
.64878 .62811 m .64984 .6172 L .64928 .6278 L F
.35088 .34133 m .34913 .34629 L .35166 .34045 L 0 0 0 r
F
.34833 .34749 m .34913 .34629 L .35088 .34133 L F
.56677 .4724 m .56856 .46911 L .57052 .47143 L .632 .731 .919 r
F
.56677 .4724 m .5648 .47008 L .56856 .46911 L F
.35957 .32151 m .35708 .33141 L .36051 .32272 L 0 0 .12 r
F
.3561 .3313 m .35708 .33141 L .35957 .32151 L 0 0 .019 r
F
.61811 .4824 m .62 .47933 L .62192 .4821 L .564 .664 .905 r
F
.61811 .4824 m .61619 .47968 L .62 .47933 L F
.39395 .62307 m .39624 .60529 L .395 .62383 L .918 .678 .56 r
F
.39355 .62275 m .39624 .60529 L .39395 .62307 L .923 .685 .559 r
F
.39355 .62275 m .39494 .60255 L .39624 .60529 L F
.39322 .51686 m .39455 .51117 L .3964 .51186 L .931 .865 .752 r
F
.81944 .4322 m .82185 .42875 L .8236 .43125 L .624 .722 .917 r
F
.81944 .4322 m .81768 .4297 L .82185 .42875 L F
.89732 .43803 m .89988 .43447 L .90152 .43688 L .645 .74 .918 r
F
.89732 .43803 m .89568 .43563 L .89988 .43447 L F
.38752 .54946 m .38562 .54941 L .38903 .53905 L .966 .807 .634 r
F
.38562 .54941 m .38715 .53886 L .38903 .53905 L .974 .815 .624 r
F
.33212 .37956 m .32985 .381 L .33335 .37611 L .892 .985 .721 r
F
.32862 .38449 m .32985 .381 L .33212 .37956 L .897 .986 .781 r
F
.73307 .39997 m .73542 .39827 L .73733 .40151 L .316 .482 .866 r
F
.73307 .39997 m .73115 .39653 L .73542 .39827 L F
.5421 .47081 m .54385 .46746 L .54584 .46971 L .647 .744 .92 r
F
.5421 .47081 m .54011 .46857 L .54385 .46746 L F
.2411 .43067 m .24234 .42691 L .24486 .42902 L .695 .779 .916 r
F
.2411 .43067 m .23858 .42854 L .24234 .42691 L F
.80345 .42985 m .80583 .42645 L .8076 .42899 L .614 .713 .916 r
F
.80345 .42985 m .80167 .42729 L .80583 .42645 L F
.45694 .47561 m .45853 .472 L .46063 .47399 L .702 .786 .916 r
F
.45694 .47561 m .45484 .47363 L .45853 .472 L F
.72491 .3904 m .7273 .38966 L .72923 .39309 L .153 .359 .814 r
F
.72491 .3904 m .72297 .38668 L .7273 .38966 L F
.26493 .4261 m .26622 .42226 L .26872 .42421 L .715 .796 .915 r
F
.26493 .4261 m .26243 .42411 L .26622 .42226 L F
.66913 .27764 m .67233 .30305 L .67412 .30227 L .918 .568 .356 r
F
.66759 .27644 m .67233 .30305 L .66913 .27764 L F
.71463 .37424 m .71713 .37561 L .71907 .37927 L 0 .101 .656 r
F
.71463 .37424 m .71266 .37014 L .71713 .37561 L F
.39186 .52322 m .38999 .52282 L .39322 .51686 L .942 .854 .726 r
F
.38859 .53019 m .38999 .52282 L .39186 .52322 L .96 .849 .688 r
F
.8714 .43648 m .87391 .43294 L .87559 .43536 L .641 .737 .918 r
F
.8714 .43648 m .86972 .43406 L .87391 .43294 L F
.2788 .42212 m .28012 .41822 L .28261 .42 L .735 .813 .913 r
F
.2788 .42212 m .27631 .42028 L .28012 .41822 L F
.84544 .43461 m .84791 .4311 L .84961 .43355 L .635 .731 .917 r
F
.84544 .43461 m .84373 .43215 L .84791 .4311 L F
.61238 .48011 m .61427 .47701 L .61619 .47968 L .577 .678 .909 r
F
.61238 .48011 m .61046 .47748 L .61427 .47701 L F
.43053 .48243 m .43194 .47889 L .43389 .48052 L .749 .815 .904 r
F
.43053 .48243 m .42858 .48083 L .43194 .47889 L F
.66229 .54309 m .66051 .53527 L .66393 .54017 L .268 .248 .651 r
F
.66051 .53527 m .66215 .53256 L .66393 .54017 L .286 .282 .68 r
F
.29658 .41458 m .29795 .41057 L .30044 .41192 L .777 .85 .906 r
F
.29658 .41458 m .29409 .4131 L .29795 .41057 L F
.40234 .62897 m .40252 .62576 L .4033 .62963 L .89 .642 .558 r
F
.40219 .62888 m .40252 .62576 L .40234 .62897 L F
.40087 .62795 m .40252 .62576 L .40219 .62888 L .896 .65 .559 r
F
.2311 .43175 m .23231 .42801 L .23484 .43016 L .689 .775 .917 r
F
.2311 .43175 m .22857 .42959 L .23231 .42801 L F
.40839 .4954 m .40978 .49117 L .41177 .49247 L .834 .855 .861 r
F
.40839 .4954 m .40639 .49418 L .40978 .49117 L F
.405 .49864 m .40639 .49418 L .40839 .4954 L .853 .861 .846 r
F
.59144 .47508 m .59329 .47187 L .59522 .47432 L .61 .711 .917 r
F
.59144 .47508 m .5895 .47264 L .59329 .47187 L F
.55157 .47089 m .55333 .46756 L .55532 .46983 L .641 .74 .92 r
F
.55157 .47089 m .54959 .46862 L .55333 .46756 L F
.65605 .62296 m .65434 .60389 L .65712 .61355 L .372 .234 .561 r
F
.65571 .62324 m .65434 .60389 L .65605 .62296 L .386 .25 .571 r
F
.65571 .62324 m .65344 .6144 L .65434 .60389 L F
.78145 .42497 m .78381 .42171 L .78561 .42435 L .588 .692 .914 r
F
.78145 .42497 m .77964 .42231 L .78381 .42171 L F
.405 .49864 m .403 .49753 L .40639 .49418 L .853 .861 .846 r
F
.40159 .50227 m .403 .49753 L .405 .49864 L .874 .867 .828 r
F
.57624 .47284 m .57805 .46958 L .58001 .47194 L .625 .725 .919 r
F
.57624 .47284 m .57428 .47049 L .57805 .46958 L F
.41177 .49247 m .41316 .48842 L .41514 .48979 L .816 .848 .873 r
F
.41177 .49247 m .40978 .49117 L .41316 .48842 L F
.49851 .47079 m .50017 .46735 L .50222 .46948 L .668 .762 .921 r
F
.49851 .47079 m .49646 .46866 L .50017 .46735 L F
.48905 .47135 m .49069 .46788 L .49275 .46999 L .674 .767 .92 r
F
.48905 .47135 m .48698 .46925 L .49069 .46788 L F
.38114 .27727 m .38225 .28062 L .38209 .27649 L .235 .022 .373 r
F
.38114 .27727 m .37963 .28896 L .38225 .28062 L F
.50797 .47035 m .50965 .46693 L .51169 .46909 L .663 .758 .921 r
F
.50797 .47035 m .50593 .46819 L .50965 .46693 L F
.43427 .48086 m .43582 .47704 L .43796 .47887 L .74 .81 .908 r
F
.43427 .48086 m .43213 .47906 L .43582 .47704 L F
.6287 .48644 m .63045 .48374 L .63219 .48648 L .53 .628 .893 r
F
.6287 .48644 m .62696 .48375 L .63045 .48374 L F
.64619 .50006 m .64798 .49755 L .64974 .50126 L .428 .509 .84 r
F
.64619 .50006 m .64444 .49655 L .64798 .49755 L F
.39238 .62188 m .39494 .60255 L .39355 .62275 L .923 .685 .559 r
F
.39211 .62165 m .39494 .60255 L .39238 .62188 L .929 .691 .558 r
F
.39211 .62165 m .39362 .60016 L .39494 .60255 L F
.2211 .4327 m .22229 .42897 L .22483 .43115 L .684 .771 .917 r
F
.2211 .4327 m .21856 .43051 L .22229 .42897 L F
.47958 .47205 m .4812 .46856 L .48328 .47064 L .681 .771 .92 r
F
.47958 .47205 m .4775 .46998 L .4812 .46856 L F
.44746 .47705 m .44903 .47338 L .45115 .47532 L .715 .795 .914 r
F
.44746 .47705 m .44534 .47514 L .44903 .47338 L F
.8295 .43275 m .83193 .42927 L .83366 .43175 L .629 .726 .917 r
F
.8295 .43275 m .82776 .43027 L .83193 .42927 L F
.88144 .43665 m .88397 .4331 L .88563 .43551 L .643 .738 .918 r
F
.88144 .43665 m .87978 .43424 L .88397 .4331 L F
.51744 .47002 m .51913 .46663 L .52116 .46881 L .658 .755 .921 r
F
.51744 .47002 m .51541 .46785 L .51913 .46663 L F
.3882 .59383 m .38681 .59302 L .3897 .57696 L .951 .732 .57 r
F
.38681 .59302 m .38831 .57625 L .3897 .57696 L .957 .738 .567 r
F
.41514 .48979 m .41653 .48589 L .4185 .48732 L .801 .842 .882 r
F
.41514 .48979 m .41316 .48842 L .41653 .48589 L F
.63393 .48932 m .63569 .48668 L .63743 .4896 L .507 .603 .884 r
F
.63393 .48932 m .63219 .48648 L .63569 .48668 L F
.60666 .47803 m .60854 .47489 L .61046 .47748 L .588 .69 .912 r
F
.60666 .47803 m .60474 .47547 L .60854 .47489 L F
.25489 .42768 m .25615 .42388 L .25866 .42592 L .705 .788 .916 r
F
.25489 .42768 m .25238 .42563 L .25615 .42388 L F
.40159 .50227 m .39958 .5013 L .403 .49753 L .874 .867 .828 r
F
.39817 .50642 m .39958 .5013 L .40159 .50227 L .896 .872 .805 r
F
.21111 .43353 m .21228 .42982 L .21483 .43203 L .681 .768 .917 r
F
.21111 .43353 m .20855 .43132 L .21228 .42982 L F
.85549 .43492 m .85797 .43139 L .85967 .43383 L .638 .734 .918 r
F
.85549 .43492 m .85379 .43248 L .85797 .43139 L F
.68137 .30283 m .68461 .32111 L .68649 .32266 L .935 .558 .224 r
F
.68137 .30283 m .67953 .30195 L .68461 .32111 L F
.34168 .36117 m .34287 .35856 L .34531 .35385 L .731 .878 .471 r
F
.47011 .47292 m .47172 .46939 L .4738 .47144 L .688 .777 .919 r
F
.47011 .47292 m .46802 .47089 L .47172 .46939 L F
.56104 .47109 m .56282 .46779 L .5648 .47008 L .635 .735 .92 r
F
.56104 .47109 m .55907 .4688 L .56282 .46779 L F
.79751 .4281 m .79989 .42473 L .80167 .42729 L .608 .709 .916 r
F
.79751 .4281 m .79573 .42552 L .79989 .42473 L F
.5269 .46981 m .52862 .46644 L .53063 .46864 L .654 .751 .921 r
F
.5269 .46981 m .52489 .46761 L .52862 .46644 L F
.13138 .43809 m .13238 .43443 L .13503 .43673 L .666 .757 .918 r
F
.13138 .43809 m .12873 .43579 L .13238 .43443 L F
.81352 .43062 m .81593 .42719 L .81768 .4297 L .621 .719 .916 r
F
.81352 .43062 m .81176 .4281 L .81593 .42719 L F
.20112 .43428 m .20227 .43058 L .20484 .43281 L .678 .766 .917 r
F
.20112 .43428 m .19856 .43205 L .20227 .43058 L F
.30044 .41192 m .30181 .40789 L .30431 .40909 L .789 .862 .904 r
F
.30044 .41192 m .29795 .41057 L .30181 .40789 L F
.14133 .43765 m .14236 .43399 L .14499 .43628 L .667 .758 .918 r
F
.14133 .43765 m .13869 .43536 L .14236 .43399 L F
.19115 .43496 m .19227 .43127 L .19485 .43351 L .675 .764 .918 r
F
.19115 .43496 m .18857 .43272 L .19227 .43127 L F
.15129 .43718 m .15233 .43352 L .15495 .4358 L .668 .759 .918 r
F
.15129 .43718 m .14866 .4349 L .15233 .43352 L F
.77548 .42283 m .77783 .41964 L .77964 .42231 L .576 .683 .913 r
F
.77548 .42283 m .77366 .42013 L .77783 .41964 L F
.16124 .43669 m .16231 .43302 L .16492 .43529 L .67 .76 .918 r
F
.16124 .43669 m .15863 .43441 L .16231 .43302 L F
.18117 .43559 m .18228 .4319 L .18487 .43416 L .673 .762 .918 r
F
.18117 .43559 m .17858 .43333 L .18228 .4319 L F
.17121 .43616 m .17229 .43248 L .17489 .43475 L .671 .761 .918 r
F
.17121 .43616 m .1686 .43389 L .17229 .43248 L F
.364 .31244 m .36144 .32401 L .36487 .31512 L 0 0 .195 r
F
.36051 .32272 m .36144 .32401 L .364 .31244 L 0 0 .113 r
F
.89148 .43678 m .89403 .43322 L .89568 .43563 L .645 .739 .918 r
F
.89148 .43678 m .88983 .43437 L .89403 .43322 L F
.73922 .40474 m .74156 .40258 L .74345 .40567 L .396 .545 .887 r
F
.73922 .40474 m .73733 .40151 L .74156 .40258 L F
.4185 .48732 m .4199 .48354 L .42186 .48502 L .787 .836 .89 r
F
.4185 .48732 m .41653 .48589 L .4199 .48354 L F
.53637 .4697 m .5381 .46635 L .54011 .46857 L .649 .747 .921 r
F
.53637 .4697 m .53437 .46748 L .5381 .46635 L F
.28261 .42 m .28394 .41609 L .28643 .4178 L .742 .82 .912 r
F
.28261 .42 m .28012 .41822 L .28394 .41609 L F
.32862 .38449 m .32638 .38535 L .32985 .381 L .897 .986 .781 r
F
.32516 .38887 m .32638 .38535 L .32862 .38449 L .891 .976 .823 r
F
.63917 .49264 m .64095 .49007 L .64269 .49323 L .477 .571 .871 r
F
.63917 .49264 m .63743 .4896 L .64095 .49007 L F
.58573 .47346 m .58756 .47024 L .5895 .47264 L .616 .718 .918 r
F
.58573 .47346 m .58378 .47107 L .58756 .47024 L F
.46063 .47399 m .46222 .47042 L .46432 .47242 L .697 .784 .918 r
F
.46063 .47399 m .45853 .472 L .46222 .47042 L F
.26872 .42421 m .27001 .42037 L .27251 .42228 L .72 .8 .915 r
F
.26872 .42421 m .26622 .42226 L .27001 .42037 L F
.39322 .51686 m .39134 .51639 L .39455 .51117 L .931 .865 .752 r
F
.38999 .52282 m .39134 .51639 L .39322 .51686 L .951 .863 .716 r
F
.24486 .42902 m .2461 .42524 L .24861 .42734 L .697 .781 .916 r
F
.24486 .42902 m .24234 .42691 L .2461 .42524 L F
.83956 .43319 m .84201 .42969 L .84373 .43215 L .633 .729 .917 r
F
.83956 .43319 m .83784 .43073 L .84201 .42969 L F
.37918 .28182 m .37704 .29647 L .37963 .28896 L .204 0 .349 r
F
.37652 .29095 m .37704 .29647 L .37918 .28182 L .17 0 .32 r
F
.86554 .43517 m .86804 .43163 L .86972 .43406 L .64 .736 .918 r
F
.86554 .43517 m .86385 .43274 L .86804 .43163 L F
.65329 .50955 m .65151 .50524 L .65509 .50714 L .36 .422 .79 r
F
.69808 .33988 m .69611 .3361 L .70088 .34777 L .773 .387 0 r
F
.60094 .4761 m .60281 .47295 L .60474 .47547 L .597 .7 .915 r
F
.60094 .4761 m .59901 .4736 L .60281 .47295 L F
.38209 .27649 m .38225 .28062 L .38281 .27578 L .235 .022 .373 r
F
.38406 .57562 m .38539 .56288 L .38683 .56277 L .972 .771 .574 r
F
.38539 .56288 m .38541 .5627 L .3857 .56272 L F
.38539 .56288 m .3857 .56272 L .38683 .56277 L F
.38589 .56262 m .38397 .56288 L .38752 .54946 L .97 .788 .602 r
F
.38588 .5627 m .3857 .56272 L .38589 .56262 L F
.38406 .57562 m .38261 .57597 L .38537 .56287 L .972 .771 .574 r
F
.38539 .56288 m .38537 .56287 L .38541 .5627 L F
.38406 .57562 m .38537 .56287 L .38539 .56288 L F
.3857 .56272 m .38512 .56277 L .38589 .56262 L .97 .788 .602 r
F
.38261 .57597 m .38397 .56288 L .38541 .5627 L .977 .776 .566 r
F
.38512 .56277 m .38397 .56288 L .38503 .56273 L .97 .788 .602 r
F
.38512 .56277 m .38503 .56273 L .38589 .56262 L F
.38397 .56288 m .38562 .54941 L .38752 .54946 L .977 .795 .592 r
F
.57052 .47143 m .57232 .46816 L .57428 .47049 L .629 .73 .92 r
F
.57052 .47143 m .56856 .46911 L .57232 .46816 L F
.30431 .40909 m .30569 .40504 L .30819 .40606 L .802 .876 .901 r
F
.30431 .40909 m .30181 .40789 L .30569 .40504 L F
.66759 .27644 m .66703 .27764 L .67233 .30305 L .918 .568 .356 r
F
.66688 .2757 m .66703 .27764 L .66759 .27644 L .91 .59 .427 r
F
.39817 .50642 m .39614 .50561 L .39958 .5013 L .896 .872 .805 r
F
.39472 .51123 m .39614 .50561 L .39817 .50642 L .919 .875 .776 r
F
.43796 .47887 m .43951 .47511 L .44165 .47696 L .731 .806 .911 r
F
.43796 .47887 m .43582 .47704 L .43951 .47511 L F
.54584 .46971 m .54759 .46638 L .54959 .46862 L .644 .743 .921 r
F
.54584 .46971 m .54385 .46746 L .54759 .46638 L F
.76949 .42053 m .77183 .41742 L .77366 .42013 L .563 .673 .912 r
F
.76949 .42053 m .76766 .41778 L .77183 .41742 L F
.39085 .62067 m .39362 .60016 L .39211 .62165 L .929 .691 .558 r
F
.39068 .62052 m .39362 .60016 L .39085 .62067 L .934 .698 .557 r
F
.39068 .62052 m .39228 .5981 L .39362 .60016 L F
.8236 .43125 m .82602 .42778 L .82776 .43027 L .626 .724 .917 r
F
.8236 .43125 m .82185 .42875 L .82602 .42778 L F
.79157 .42627 m .79394 .42294 L .79573 .42552 L .602 .703 .915 r
F
.79157 .42627 m .78977 .42367 L .79394 .42294 L F
.23484 .43016 m .23606 .42641 L .23858 .42854 L .691 .777 .917 r
F
.23484 .43016 m .23231 .42801 L .23606 .42641 L F
.42186 .48502 m .42326 .48134 L .42522 .48286 L .774 .831 .896 r
F
.42186 .48502 m .4199 .48354 L .42326 .48134 L F
.45115 .47532 m .45272 .47169 L .45484 .47363 L .709 .792 .916 r
F
.45115 .47532 m .44903 .47338 L .45272 .47169 L F
.345 .35452 m .34333 .35779 L .34581 .35293 L .63 .777 .323 r
F
.74534 .40876 m .74767 .40628 L .74954 .40926 L .452 .588 .898 r
F
.74534 .40876 m .74345 .40567 L .74767 .40628 L F
.8076 .42899 m .81 .42558 L .81176 .4281 L .617 .716 .916 r
F
.8076 .42899 m .80583 .42645 L .81 .42558 L F
.87559 .43536 m .87811 .43182 L .87978 .43424 L .642 .737 .918 r
F
.87559 .43536 m .87391 .43294 L .87811 .43182 L F
.30819 .40606 m .30958 .40199 L .31209 .40279 L .817 .892 .896 r
F
.30819 .40606 m .30569 .40504 L .30958 .40199 L F
.71266 .37014 m .71518 .37201 L .71713 .37561 L 0 .048 .616 r
F
.71266 .37014 m .71069 .3661 L .71518 .37201 L F
.49275 .46999 m .4944 .46655 L .49646 .46866 L .671 .766 .921 r
F
.49275 .46999 m .49069 .46788 L .4944 .46655 L F
.50222 .46948 m .50389 .46606 L .50593 .46819 L .666 .761 .921 r
F
.50222 .46948 m .50017 .46735 L .50389 .46606 L F
.62192 .4821 m .62383 .47909 L .62574 .48191 L .551 .655 .904 r
F
.62192 .4821 m .62 .47933 L .62383 .47909 L F
.76349 .41803 m .76582 .41502 L .76766 .41778 L .545 .659 .911 r
F
.76349 .41803 m .76164 .41522 L .76582 .41502 L F
.84961 .43355 m .85209 .43003 L .85379 .43248 L .636 .732 .918 r
F
.84961 .43355 m .84791 .4311 L .85209 .43003 L F
.55532 .46983 m .55709 .46652 L .55907 .4688 L .638 .739 .921 r
F
.55532 .46983 m .55333 .46756 L .55709 .46652 L F
.33689 .37054 m .33457 .37288 L .3381 .36743 L .838 .957 .616 r
F
.33335 .37611 m .33457 .37288 L .33689 .37054 L .874 .985 .709 r
F
.66453 .569 m .66255 .55639 L .66611 .56447 L .262 .198 .593 r
F
.66255 .55639 m .66415 .55257 L .66611 .56447 L .277 .228 .622 r
F
.48328 .47064 m .48491 .46716 L .48698 .46925 L .677 .77 .921 r
F
.48328 .47064 m .4812 .46856 L .48491 .46716 L F
.51169 .46909 m .51338 .46569 L .51541 .46785 L .661 .758 .922 r
F
.51169 .46909 m .50965 .46693 L .51338 .46569 L F
.22483 .43115 m .22603 .42742 L .22857 .42959 L .686 .773 .917 r
F
.22483 .43115 m .22229 .42897 L .22603 .42742 L F
.66415 .55257 m .66229 .54309 L .66578 .54932 L .25 .215 .622 r
F
.66229 .54309 m .66393 .54017 L .66578 .54932 L .268 .248 .651 r
F
.25866 .42592 m .25993 .42211 L .26243 .42411 L .708 .791 .916 r
F
.25866 .42592 m .25615 .42388 L .25993 .42211 L F
.72297 .38668 m .72538 .38624 L .7273 .38966 L .103 .327 .799 r
F
.72297 .38668 m .72102 .38297 L .72538 .38624 L F
.64444 .49655 m .64623 .49407 L .64798 .49755 L .44 .529 .852 r
F
.64444 .49655 m .64269 .49323 L .64623 .49407 L F
.32516 .38887 m .32294 .38926 L .32638 .38535 L .891 .976 .823 r
F
.32172 .39279 m .32294 .38926 L .32516 .38887 L .878 .96 .85 r
F
.75141 .41223 m .75374 .40952 L .7556 .41241 L .492 .619 .905 r
F
.75141 .41223 m .74954 .40926 L .75374 .40952 L F
.75746 .41529 m .75979 .41241 L .76164 .41522 L .522 .642 .908 r
F
.75746 .41529 m .7556 .41241 L .75979 .41241 L F
.28643 .4178 m .28776 .41387 L .29026 .41551 L .749 .827 .912 r
F
.28643 .4178 m .28394 .41609 L .28776 .41387 L F
.58001 .47194 m .58183 .4687 L .58378 .47107 L .621 .723 .92 r
F
.58001 .47194 m .57805 .46958 L .58183 .4687 L F
.59522 .47432 m .59708 .47114 L .59901 .4736 L .604 .708 .917 r
F
.59522 .47432 m .59329 .47187 L .59708 .47114 L F
.73115 .39653 m .73351 .39503 L .73542 .39827 L .284 .463 .861 r
F
.73115 .39653 m .72923 .39309 L .73351 .39503 L F
.52116 .46881 m .52286 .46543 L .52489 .46761 L .656 .754 .922 r
F
.52116 .46881 m .51913 .46663 L .52286 .46543 L F
.4738 .47144 m .47542 .46793 L .4775 .46998 L .684 .776 .92 r
F
.4738 .47144 m .47172 .46939 L .47542 .46793 L F
.21483 .43203 m .21601 .42831 L .21856 .43051 L .682 .769 .917 r
F
.21483 .43203 m .21228 .42982 L .21601 .42831 L F
.61619 .47968 m .61808 .47663 L .62 .47933 L .567 .671 .909 r
F
.61619 .47968 m .61427 .47701 L .61808 .47663 L F
.38281 .27578 m .38225 .28062 L .38388 .27493 L .263 .052 .393 r
F
.65151 .50524 m .65331 .50287 L .65509 .50714 L .376 .45 .809 r
F
.65151 .50524 m .64974 .50126 L .65331 .50287 L F
.66678 .27563 m .66703 .27764 L .66688 .2757 L .91 .59 .427 r
F
.88563 .43551 m .88818 .43196 L .88983 .43437 L .644 .739 .918 r
F
.88563 .43551 m .88397 .4331 L .88818 .43196 L F
.42522 .48286 m .42662 .47927 L .42858 .48083 L .763 .826 .901 r
F
.42522 .48286 m .42326 .48134 L .42662 .47927 L F
.27251 .42228 m .27381 .41842 L .27631 .42028 L .725 .805 .915 r
F
.27251 .42228 m .27001 .42037 L .27381 .41842 L F
.20484 .43281 m .20599 .4291 L .20855 .43132 L .679 .767 .918 r
F
.20484 .43281 m .20227 .43058 L .20599 .4291 L F
.53063 .46864 m .53236 .46528 L .53437 .46748 L .651 .75 .922 r
F
.53063 .46864 m .52862 .46644 L .53236 .46528 L F
.66471 .27356 m .66703 .27764 L .66678 .27563 L .9 .578 .427 r
F
.13503 .43673 m .13605 .43307 L .13869 .43536 L .667 .758 .918 r
F
.13503 .43673 m .13238 .43443 L .13605 .43307 L F
.83366 .43175 m .83611 .42826 L .83784 .43073 L .631 .728 .917 r
F
.83366 .43175 m .83193 .42927 L .83611 .42826 L F
.78561 .42435 m .78797 .42106 L .78977 .42367 L .594 .697 .915 r
F
.78561 .42435 m .78381 .42171 L .78797 .42106 L F
.46432 .47242 m .46592 .46888 L .46802 .47089 L .693 .782 .919 r
F
.46432 .47242 m .46222 .47042 L .46592 .46888 L F
.14499 .43628 m .14603 .43261 L .14866 .4349 L .668 .758 .918 r
F
.14499 .43628 m .14236 .43399 L .14603 .43261 L F
.19485 .43351 m .19599 .42982 L .19856 .43205 L .676 .765 .918 r
F
.19485 .43351 m .19227 .43127 L .19599 .42982 L F
.5648 .47008 m .56659 .4668 L .56856 .46911 L .632 .734 .921 r
F
.5648 .47008 m .56282 .46779 L .56659 .4668 L F
.85967 .43383 m .86216 .4303 L .86385 .43274 L .639 .734 .918 r
F
.85967 .43383 m .85797 .43139 L .86216 .4303 L F
.44165 .47696 m .44321 .47326 L .44534 .47514 L .723 .803 .914 r
F
.44165 .47696 m .43951 .47511 L .44321 .47326 L F
.15495 .4358 m .15601 .43213 L .15863 .43441 L .669 .759 .918 r
F
.15495 .4358 m .15233 .43352 L .15601 .43213 L F
.18487 .43416 m .18598 .43047 L .18857 .43272 L .674 .763 .918 r
F
.18487 .43416 m .18228 .4319 L .18598 .43047 L F
.16492 .43529 m .166 .43162 L .1686 .43389 L .67 .76 .918 r
F
.16492 .43529 m .16231 .43302 L .166 .43162 L F
.17489 .43475 m .17599 .43107 L .17858 .43333 L .672 .762 .918 r
F
.17489 .43475 m .17229 .43248 L .17599 .43107 L F
.34833 .34749 m .34662 .3515 L .34913 .34629 L 0 0 0 r
F
.34581 .35293 m .34662 .3515 L .34833 .34749 L F
.24861 .42734 m .24987 .42355 L .25238 .42563 L .7 .784 .916 r
F
.24861 .42734 m .2461 .42524 L .24987 .42355 L F
.62696 .48375 m .62871 .48107 L .63045 .48374 L .534 .637 .899 r
F
.62696 .48375 m .62522 .48114 L .62871 .48107 L F
.39472 .51123 m .39268 .51065 L .39614 .50561 L .919 .875 .776 r
F
.32172 .39279 m .31952 .39282 L .32294 .38926 L .878 .96 .85 r
F
.3183 .39635 m .31952 .39282 L .32172 .39279 L .863 .942 .869 r
F
.63219 .48648 m .63395 .48386 L .63569 .48668 L .512 .614 .891 r
F
.63219 .48648 m .63045 .48374 L .63395 .48386 L F
.61046 .47748 m .61235 .47439 L .61427 .47701 L .579 .684 .913 r
F
.61046 .47748 m .60854 .47489 L .61235 .47439 L F
.54011 .46857 m .54185 .46524 L .54385 .46746 L .646 .746 .922 r
F
.54011 .46857 m .5381 .46635 L .54185 .46524 L F
.81768 .4297 m .8201 .42625 L .82185 .42875 L .623 .721 .917 r
F
.81768 .4297 m .81593 .42719 L .8201 .42625 L F
.80167 .42729 m .80406 .42391 L .80583 .42645 L .612 .712 .916 r
F
.80167 .42729 m .79989 .42473 L .80406 .42391 L F
.66041 .52606 m .65871 .52039 L .66208 .52382 L .277 .301 .706 r
F
.65871 .52039 m .66038 .51821 L .66208 .52382 L .296 .334 .732 r
F
.65871 .52039 m .65704 .51535 L .66038 .51821 L F
.89568 .43563 m .89824 .43207 L .89988 .43447 L .645 .74 .918 r
F
.89568 .43563 m .89403 .43322 L .89824 .43207 L F
.38681 .59302 m .3854 .59254 L .38831 .57625 L .957 .738 .567 r
F
.3854 .59254 m .3869 .57578 L .38831 .57625 L .962 .744 .562 r
F
.38936 .61945 m .39228 .5981 L .39068 .62052 L .934 .698 .557 r
F
.38926 .61936 m .39228 .5981 L .38936 .61945 L .94 .704 .555 r
F
.38926 .61936 m .39094 .59637 L .39228 .5981 L F
.38715 .53886 m .38524 .53896 L .38859 .53019 L .968 .833 .657 r
F
.38859 .53019 m .3867 .53013 L .38999 .52282 L .96 .849 .688 r
F
.38524 .53896 m .3867 .53013 L .38859 .53019 L .976 .84 .644 r
F
.39134 .51639 m .39268 .51065 L .39455 .51117 L .941 .875 .743 r
F
.45484 .47363 m .45642 .47004 L .45853 .472 L .703 .79 .918 r
F
.45484 .47363 m .45272 .47169 L .45642 .47004 L F
.3183 .39635 m .31611 .39608 L .31952 .39282 L .863 .942 .869 r
F
.3149 .39961 m .31611 .39608 L .3183 .39635 L .847 .924 .882 r
F
.5895 .47264 m .59134 .46945 L .59329 .47187 L .611 .715 .919 r
F
.5895 .47264 m .58756 .47024 L .59134 .46945 L F
.31152 .40262 m .31272 .3991 L .3149 .39961 L .832 .908 .891 r
F
.31152 .40262 m .30935 .40191 L .31272 .3991 L F
.63743 .4896 m .6392 .48705 L .64095 .49007 L .485 .585 .879 r
F
.63743 .4896 m .63569 .48668 L .6392 .48705 L F
.29026 .41551 m .2916 .41156 L .29409 .4131 L .758 .836 .911 r
F
.29026 .41551 m .28776 .41387 L .2916 .41156 L F
.86972 .43406 m .87224 .43051 L .87391 .43294 L .641 .736 .918 r
F
.86972 .43406 m .86804 .43163 L .87224 .43051 L F
.66215 .53256 m .66041 .52606 L .66381 .53022 L .257 .266 .678 r
F
.66041 .52606 m .66208 .52382 L .66381 .53022 L .277 .301 .706 r
F
.23858 .42854 m .23981 .42478 L .24234 .42691 L .693 .778 .917 r
F
.23858 .42854 m .23606 .42641 L .23981 .42478 L F
.42858 .48083 m .42998 .47731 L .43194 .47889 L .752 .821 .906 r
F
.42858 .48083 m .42662 .47927 L .42998 .47731 L F
.84373 .43215 m .84619 .42864 L .84791 .4311 L .634 .731 .918 r
F
.84373 .43215 m .84201 .42969 L .84619 .42864 L F
.3149 .39961 m .31272 .3991 L .31611 .39608 L .847 .924 .882 r
F
.54959 .46862 m .55135 .46531 L .55333 .46756 L .641 .742 .922 r
F
.54959 .46862 m .54759 .46638 L .55135 .46531 L F
.57428 .47049 m .57609 .46724 L .57805 .46958 L .625 .728 .921 r
F
.57428 .47049 m .57232 .46816 L .57609 .46724 L F
.77964 .42231 m .782 .41907 L .78381 .42171 L .584 .69 .915 r
F
.77964 .42231 m .77783 .41964 L .782 .41907 L F
.38028 .29458 m .38125 .30255 L .38403 .28613 L .216 0 .306 r
F
.38452 .27434 m .38528 .28074 L .38502 .27395 L .262 .042 .379 r
F
.38502 .27395 m .38526 .28025 L .3862 .27286 L F
.38526 .28025 m .38528 .28074 L .38535 .28018 L F
.38526 .28025 m .38535 .28018 L .3862 .27286 L F
.38737 .27845 m .38482 .28207 L .38544 .29408 L .267 .027 .351 r
F
.3862 .27286 m .38789 .27263 L .38786 .27164 L .287 .069 .398 r
F
.3862 .27286 m .38528 .28074 L .38789 .27263 L F
.38824 .27133 m .38545 .28009 L .38737 .27845 L .267 .027 .351 r
F
.38545 .28009 m .38482 .28207 L .38737 .27845 L F
.38482 .28207 m .3846 .28275 L .38461 .28291 L F
.38482 .28207 m .38461 .28291 L .38544 .29408 L F
.38452 .27434 m .3828 .28743 L .38488 .28182 L .262 .042 .379 r
F
.38524 .28036 m .38488 .28182 L .38528 .28074 L F
.38452 .27434 m .38488 .28182 L .38524 .28036 L F
.3828 .28743 m .3827 .28814 L .38416 .28395 L F
.3828 .28743 m .38416 .28395 L .38528 .28074 L F
.38295 .28726 m .38403 .28613 L .38458 .2829 L .216 0 .306 r
F
.38416 .28395 m .38458 .2829 L .3846 .28275 L F
.38295 .28726 m .38458 .2829 L .38416 .28395 L F
.38388 .27493 m .38225 .28062 L .3827 .28814 L .235 .012 .357 r
F
.37963 .28896 m .3776 .30116 L .38014 .29493 L .204 0 .332 r
F
.37704 .29647 m .37754 .30064 L .37963 .28896 L .169 0 .302 r
F
.37754 .30064 m .3776 .30116 L .37772 .30047 L F
.37754 .30064 m .37772 .30047 L .37963 .28896 L F
.37601 .30485 m .37708 .31025 L .37941 .29883 L .153 0 .248 r
F
.37791 .30028 m .37941 .29883 L .38027 .29461 L F
.37447 .30328 m .37504 .30668 L .37704 .29647 L .13 0 .268 r
F
.37504 .30668 m .37508 .30691 L .37515 .30657 L F
.37504 .30668 m .37515 .30657 L .37704 .29647 L F
.37179 .31383 m .37294 .31726 L .37575 .30591 L .076 0 .174 r
F
.37531 .30639 m .37575 .30591 L .37598 .30497 L F
.37447 .30328 m .37257 .31223 L .37508 .30691 L .13 0 .268 r
F
.37193 .30948 m .3725 .3119 L .37447 .30328 L .087 0 .227 r
F
.3725 .3119 m .37257 .31223 L .37268 .31174 L F
.3725 .3119 m .37268 .31174 L .37447 .30328 L F
.37284 .3116 m .37575 .30591 L .37531 .30639 L .076 0 .174 r
F
.36941 .31515 m .36999 .3169 L .37193 .30948 L .037 0 .18 r
F
.36999 .3169 m .37008 .31716 L .3702 .31668 L F
.36999 .3169 m .3702 .31668 L .37193 .30948 L F
.3676 .32175 m .36882 .32366 L .37127 .31554 L 0 0 .078 r
F
.37043 .31643 m .37127 .31554 L .37175 .31395 L F
.36941 .31515 m .3676 .32175 L .37008 .31716 L .037 0 .18 r
F
.3676 .32175 m .37127 .31554 L .37043 .31643 L 0 0 .078 r
F
.37135 .31464 m .37175 .31395 L .37179 .31383 L F
.3702 .31668 m .37008 .31716 L .37135 .31464 L .087 0 .227 r
F
.3676 .32175 m .37175 .31395 L .37135 .31464 L 0 0 .078 r
F
.37193 .30948 m .3702 .31668 L .37203 .3133 L .087 0 .227 r
F
.3702 .31668 m .37135 .31464 L .37203 .3133 L F
.3725 .3119 m .37203 .3133 L .37257 .31223 L F
.37193 .30948 m .37203 .3133 L .3725 .3119 L F
.37203 .31331 m .37295 .31151 L .37284 .3116 L .076 0 .174 r
F
.37179 .31383 m .372 .31339 L .37203 .31331 L F
.372 .31339 m .37295 .31151 L .37203 .31331 L F
.37295 .31151 m .37575 .30591 L .37284 .3116 L F
.37569 .30552 m .37598 .30497 L .37601 .30485 L F
.37179 .31383 m .37598 .30497 L .37569 .30552 L F
.37704 .29647 m .37515 .30657 L .3764 .30391 L .169 0 .302 r
F
.37515 .30657 m .37508 .30691 L .37569 .30552 L F
.37515 .30657 m .37569 .30552 L .3764 .30391 L F
.37754 .30064 m .3764 .30391 L .3776 .30116 L F
.37704 .29647 m .3764 .30391 L .37754 .30064 L F
.3764 .30392 m .37941 .29883 L .37791 .30028 L .153 0 .248 r
F
.37601 .30485 m .37617 .30456 L .3764 .30392 L F
.37617 .30456 m .37941 .29883 L .3764 .30392 L F
.38023 .29471 m .38027 .29461 L .38028 .29458 L F
.37963 .28896 m .38014 .29488 L .38225 .28062 L .204 0 .332 r
F
.38014 .29488 m .38014 .29493 L .38015 .29486 L F
.38014 .29488 m .38015 .29486 L .38225 .28062 L F
.38017 .29484 m .38027 .29461 L .38023 .29471 L .153 0 .248 r
F
.37601 .30485 m .38018 .29483 L .38017 .29484 L F
.38018 .29483 m .38027 .29461 L .38017 .29484 L F
.38225 .28062 m .38015 .29486 L .38043 .29417 L .235 .012 .357 r
F
.38015 .29486 m .38014 .29493 L .38023 .29471 L F
.38015 .29486 m .38023 .29471 L .38043 .29417 L F
.38267 .28756 m .38043 .29417 L .3827 .28814 L F
.38225 .28062 m .38043 .29417 L .38267 .28756 L F
.38043 .29417 m .38403 .28613 L .38295 .28726 L .216 0 .306 r
F
.38028 .29458 m .38032 .29448 L .38043 .29417 L F
.38032 .29448 m .38403 .28613 L .38043 .29417 L F
.38388 .27493 m .38276 .28746 L .38452 .27434 L .235 .012 .357 r
F
.38276 .28746 m .3827 .28814 L .3828 .28743 L F
.38276 .28746 m .3828 .28743 L .38452 .27434 L F
.26243 .42411 m .26372 .42029 L .26622 .42226 L .712 .795 .916 r
F
.26243 .42411 m .25993 .42211 L .26372 .42029 L F
.38562 .54941 m .3837 .54974 L .38715 .53886 L .974 .815 .624 r
F
.3837 .54974 m .38524 .53896 L .38715 .53886 L .981 .822 .612 r
F
.65423 .62426 m .65344 .6144 L .65571 .62324 L .383 .237 .556 r
F
.65274 .62542 m .65344 .6144 L .65423 .62426 L .396 .251 .565 r
F
.65247 .62561 m .65344 .6144 L .65274 .62542 L F
.60474 .47547 m .60661 .47235 L .60854 .47489 L .589 .695 .916 r
F
.60474 .47547 m .60281 .47295 L .60661 .47235 L F
.49646 .46866 m .49812 .46523 L .50017 .46735 L .669 .765 .922 r
F
.49646 .46866 m .4944 .46655 L .49812 .46523 L F
.50593 .46819 m .50761 .46479 L .50965 .46693 L .663 .761 .922 r
F
.50593 .46819 m .50389 .46606 L .50761 .46479 L F
.48698 .46925 m .48862 .4658 L .49069 .46788 L .674 .769 .922 r
F
.48698 .46925 m .48491 .46716 L .48862 .4658 L F
.40639 .49418 m .40778 .48996 L .40978 .49117 L .842 .865 .86 r
F
.40639 .49418 m .40439 .49308 L .40778 .48996 L F
.403 .49753 m .40439 .49308 L .40639 .49418 L .862 .872 .844 r
F
.38999 .52282 m .3881 .52265 L .39134 .51639 L .951 .863 .716 r
F
.3867 .53013 m .3881 .52265 L .38999 .52282 L .969 .857 .675 r
F
.36837 .30469 m .36576 .31762 L .36918 .30886 L .057 0 .248 r
F
.36487 .31512 m .36576 .31762 L .36837 .30469 L 0 0 .181 r
F
.22857 .42959 m .22977 .42585 L .23231 .42801 L .688 .774 .917 r
F
.22857 .42959 m .22603 .42742 L .22977 .42585 L F
.69611 .3361 m .69894 .34467 L .70088 .34777 L .81 .415 0 r
F
.69611 .3361 m .69415 .33266 L .69894 .34467 L F
.40978 .49117 m .41117 .48713 L .41316 .48842 L .824 .858 .873 r
F
.40978 .49117 m .40778 .48996 L .41117 .48713 L F
.35166 .34045 m .34935 .34662 L .35269 .33955 L 0 0 0 r
F
.34829 .34809 m .34935 .34662 L .35166 .34045 L F
.27631 .42028 m .27762 .41641 L .28012 .41822 L .73 .811 .915 r
F
.27631 .42028 m .27381 .41842 L .27762 .41641 L F
.51541 .46785 m .5171 .46447 L .51913 .46663 L .658 .757 .923 r
F
.51541 .46785 m .51338 .46569 L .5171 .46447 L F
.64974 .50126 m .65154 .49891 L .65331 .50287 L .391 .475 .826 r
F
.64974 .50126 m .64798 .49755 L .65154 .49891 L F
.82776 .43027 m .8302 .42679 L .83193 .42927 L .628 .726 .917 r
F
.82776 .43027 m .82602 .42778 L .8302 .42679 L F
.4775 .46998 m .47912 .4665 L .4812 .46856 L .681 .774 .921 r
F
.4775 .46998 m .47542 .46793 L .47912 .4665 L F
.73733 .40151 m .73967 .39949 L .74156 .40258 L .374 .533 .885 r
F
.73733 .40151 m .73542 .39827 L .73967 .39949 L F
.403 .49753 m .40098 .49655 L .40439 .49308 L .862 .872 .844 r
F
.39958 .5013 m .40098 .49655 L .403 .49753 L .884 .878 .824 r
F
.87978 .43424 m .88231 .43068 L .88397 .4331 L .643 .738 .918 r
F
.87978 .43424 m .87811 .43182 L .88231 .43068 L F
.55907 .4688 m .56085 .46551 L .56282 .46779 L .635 .738 .922 r
F
.55907 .4688 m .55709 .46652 L .56085 .46551 L F
.43213 .47906 m .43368 .47526 L .43582 .47704 L .743 .816 .91 r
F
.43213 .47906 m .42998 .47731 L .43368 .47526 L F
.44534 .47514 m .4469 .47149 L .44903 .47338 L .717 .8 .916 r
F
.44534 .47514 m .44321 .47326 L .4469 .47149 L F
.79573 .42552 m .79811 .42217 L .79989 .42473 L .606 .708 .916 r
F
.79573 .42552 m .79394 .42294 L .79811 .42217 L F
.21856 .43051 m .21974 .42678 L .22229 .42897 L .683 .771 .917 r
F
.21856 .43051 m .21601 .42831 L .21974 .42678 L F
.52489 .46761 m .5266 .46425 L .52862 .46644 L .654 .753 .923 r
F
.52489 .46761 m .52286 .46543 L .5266 .46425 L F
.85379 .43248 m .85628 .42895 L .85797 .43139 L .637 .733 .918 r
F
.85379 .43248 m .85209 .43003 L .85628 .42895 L F
.41316 .48842 m .41455 .48454 L .41653 .48589 L .807 .851 .883 r
F
.41316 .48842 m .41117 .48713 L .41455 .48454 L F
.33335 .37611 m .33107 .37768 L .33457 .37288 L .874 .985 .709 r
F
.32985 .381 m .33107 .37768 L .33335 .37611 L .886 .991 .775 r
F
.64269 .49323 m .64448 .49077 L .64623 .49407 L .45 .547 .864 r
F
.64269 .49323 m .64095 .49007 L .64448 .49077 L F
.71069 .3661 m .71323 .36848 L .71518 .37201 L 0 0 .572 r
F
.71069 .3661 m .70871 .36215 L .71323 .36848 L F
.81176 .4281 m .81417 .42467 L .81593 .42719 L .619 .718 .917 r
F
.81176 .4281 m .81 .42558 L .81417 .42467 L F
.77366 .42013 m .77601 .41696 L .77783 .41964 L .572 .681 .914 r
F
.77366 .42013 m .77183 .41742 L .77601 .41696 L F
.46802 .47089 m .46962 .46737 L .47172 .46939 L .689 .78 .921 r
F
.46802 .47089 m .46592 .46888 L .46962 .46737 L F
.34168 .36117 m .33931 .36458 L .34287 .35856 L .731 .878 .471 r
F
.3381 .36743 m .33931 .36458 L .34168 .36117 L .807 .947 .599 r
F
.66185 .60568 m .66007 .58869 L .66286 .59801 L .318 .204 .562 r
F
.66526 .6124 m .66449 .60518 L .66578 .61005 L .298 .183 .549 r
F
.66302 .59968 m .66339 .60018 L .66578 .61005 L F
.66613 .61418 m .66578 .61005 L .66651 .61382 L .28 .162 .535 r
F
.66521 .61512 m .66578 .61005 L .66613 .61418 L .298 .183 .549 r
F
.66453 .61575 m .66578 .61005 L .66521 .61512 L F
.66645 .61383 m .66439 .60432 L .66523 .59292 L .3 .195 .564 r
F
.66439 .60432 m .66382 .60167 L .66399 .60059 L F
.66439 .60432 m .66399 .60059 L .66523 .59292 L F
.66453 .61575 m .66302 .59968 L .66449 .60518 L .298 .183 .549 r
F
.66453 .61575 m .66449 .60518 L .66526 .6124 L F
.66302 .59968 m .66286 .59801 L .66339 .60018 L F
.66007 .58869 m .66151 .5809 L .6637 .6006 L .327 .225 .583 r
F
.66339 .60018 m .6637 .6006 L .66382 .60167 L F
.66421 .61607 m .66299 .59968 L .66453 .61575 L .318 .204 .562 r
F
.66299 .59968 m .66286 .59801 L .66302 .59968 L F
.66299 .59968 m .66302 .59968 L .66453 .61575 L F
.66324 .59965 m .6637 .6006 L .66339 .60018 L .327 .225 .583 r
F
.66421 .61607 m .66185 .60568 L .66286 .59801 L .318 .204 .562 r
F
.66007 .58869 m .6634 .59963 L .66324 .59965 L .327 .225 .583 r
F
.6634 .59963 m .6637 .6006 L .66324 .59965 L F
.65904 .59564 m .66007 .58869 L .66185 .60568 L .336 .225 .576 r
F
.20855 .43132 m .20972 .42761 L .21228 .42982 L .68 .768 .918 r
F
.20855 .43132 m .20599 .4291 L .20972 .42761 L F
.12873 .43579 m .12973 .43213 L .13238 .43443 L .666 .757 .918 r
F
.12873 .43579 m .12607 .43349 L .12973 .43213 L F
.29409 .4131 m .29545 .40914 L .29795 .41057 L .767 .845 .91 r
F
.29409 .4131 m .2916 .41156 L .29545 .40914 L F
.58378 .47107 m .58561 .46786 L .58756 .47024 L .616 .721 .921 r
F
.58378 .47107 m .58183 .4687 L .58561 .46786 L F
.66393 .54017 m .66215 .53256 L .66559 .53769 L .237 .231 .649 r
F
.66215 .53256 m .66381 .53022 L .66559 .53769 L .257 .266 .678 r
F
.25238 .42563 m .25364 .42184 L .25615 .42388 L .702 .787 .917 r
F
.25238 .42563 m .24987 .42355 L .25364 .42184 L F
.53437 .46748 m .5361 .46414 L .5381 .46635 L .649 .749 .923 r
F
.53437 .46748 m .53236 .46528 L .5361 .46414 L F
.13869 .43536 m .13971 .43169 L .14236 .43399 L .667 .758 .918 r
F
.13869 .43536 m .13605 .43307 L .13971 .43169 L F
.19856 .43205 m .1997 .42835 L .20227 .43058 L .677 .766 .918 r
F
.19856 .43205 m .19599 .42982 L .1997 .42835 L F
.66703 .27764 m .67054 .30403 L .67233 .30305 L .909 .554 .354 r
F
.66703 .27764 m .66538 .28136 L .67054 .30403 L F
.66471 .27356 m .66538 .28136 L .66703 .27764 L .9 .578 .427 r
F
.66382 .60167 m .66151 .5809 L .66523 .59292 L .3 .195 .564 r
F
.66151 .5809 m .663 .57442 L .66523 .59292 L .308 .218 .588 r
F
.39958 .5013 m .39756 .50047 L .40098 .49655 L .884 .878 .824 r
F
.39614 .50561 m .39756 .50047 L .39958 .5013 L .907 .883 .799 r
F
.59901 .4736 m .60087 .47047 L .60281 .47295 L .598 .704 .918 r
F
.59901 .4736 m .59708 .47114 L .60087 .47047 L F
.14866 .4349 m .1497 .43123 L .15233 .43352 L .668 .759 .918 r
F
.14866 .4349 m .14603 .43261 L .1497 .43123 L F
.88983 .43437 m .89238 .43081 L .89403 .43322 L .644 .739 .918 r
F
.88983 .43437 m .88818 .43196 L .89238 .43081 L F
.18857 .43272 m .18969 .42903 L .19227 .43127 L .675 .764 .918 r
F
.18857 .43272 m .18598 .43047 L .18969 .42903 L F
.15863 .43441 m .15969 .43074 L .16231 .43302 L .669 .76 .918 r
F
.15863 .43441 m .15601 .43213 L .15969 .43074 L F
.17858 .43333 m .17969 .42964 L .18228 .4319 L .673 .762 .918 r
F
.17858 .43333 m .17599 .43107 L .17969 .42964 L F
.41653 .48589 m .41792 .48213 L .4199 .48354 L .792 .845 .891 r
F
.41653 .48589 m .41455 .48454 L .41792 .48213 L F
.72102 .38297 m .72345 .38284 L .72538 .38624 L .05 .292 .782 r
F
.72102 .38297 m .71907 .37927 L .72345 .38284 L F
.1686 .43389 m .16969 .43021 L .17229 .43248 L .671 .761 .918 r
F
.1686 .43389 m .166 .43162 L .16969 .43021 L F
.56856 .46911 m .57036 .46585 L .57232 .46816 L .629 .732 .922 r
F
.56856 .46911 m .56659 .4668 L .57036 .46585 L F
.45853 .472 m .46012 .46845 L .46222 .47042 L .698 .788 .92 r
F
.45853 .472 m .45642 .47004 L .46012 .46845 L F
.83784 .43073 m .84029 .42723 L .84201 .42969 L .632 .729 .918 r
F
.83784 .43073 m .83611 .42826 L .84029 .42723 L F
.76766 .41778 m .77 .4147 L .77183 .41742 L .557 .67 .913 r
F
.76766 .41778 m .76582 .41502 L .77 .4147 L F
.86385 .43274 m .86636 .4292 L .86804 .43163 L .64 .735 .918 r
F
.86385 .43274 m .86216 .4303 L .86636 .4292 L F
.74345 .40567 m .74579 .4033 L .74767 .40628 L .436 .58 .898 r
F
.74345 .40567 m .74156 .40258 L .74579 .4033 L F
.38792 .61821 m .39094 .59637 L .38926 .61936 L .94 .704 .555 r
F
.38786 .61816 m .39094 .59637 L .38792 .61821 L .945 .711 .553 r
F
.38786 .61816 m .38957 .59494 L .39094 .59637 L F
.54385 .46746 m .5456 .46415 L .54759 .46638 L .644 .745 .923 r
F
.54385 .46746 m .54185 .46524 L .5456 .46415 L F
.62 .47933 m .62191 .47635 L .62383 .47909 L .554 .662 .908 r
F
.62 .47933 m .61808 .47663 L .62191 .47635 L F
.6609 .61484 m .65904 .59564 L .66185 .60568 L .332 .209 .559 r
F
.65805 .6038 m .65904 .59564 L .6609 .61484 L .349 .228 .571 r
F
.72923 .39309 m .7316 .3918 L .73351 .39503 L .251 .443 .855 r
F
.72923 .39309 m .7273 .38966 L .7316 .3918 L F
.24234 .42691 m .24358 .42314 L .2461 .42524 L .695 .781 .917 r
F
.24234 .42691 m .23981 .42478 L .24358 .42314 L F
.26622 .42226 m .26751 .41843 L .27001 .42037 L .716 .799 .916 r
F
.26622 .42226 m .26372 .42029 L .26751 .41843 L F
.78977 .42367 m .79214 .42035 L .79394 .42294 L .599 .702 .916 r
F
.78977 .42367 m .78797 .42106 L .79214 .42035 L F
.39134 .51639 m .38946 .51612 L .39268 .51065 L .941 .875 .743 r
F
.3881 .52265 m .38946 .51612 L .39134 .51639 L .96 .871 .704 r
F
.28012 .41822 m .28144 .41434 L .28394 .41609 L .736 .817 .914 r
F
.28012 .41822 m .27762 .41641 L .28144 .41434 L F
.43582 .47704 m .43737 .4733 L .43951 .47511 L .734 .812 .913 r
F
.43582 .47704 m .43368 .47526 L .43737 .4733 L F
.82185 .42875 m .82427 .42529 L .82602 .42778 L .625 .723 .917 r
F
.82185 .42875 m .8201 .42625 L .82427 .42529 L F
.76164 .41522 m .76398 .41226 L .76582 .41502 L .538 .656 .912 r
F
.76164 .41522 m .75979 .41241 L .76398 .41226 L F
.4199 .48354 m .42129 .47988 L .42326 .48134 L .779 .839 .897 r
F
.4199 .48354 m .41792 .48213 L .42129 .47988 L F
.29795 .41057 m .29931 .4066 L .30181 .40789 L .778 .856 .909 r
F
.29795 .41057 m .29545 .40914 L .29931 .4066 L F
.74954 .40926 m .75188 .40663 L .75374 .40952 L .481 .613 .905 r
F
.74954 .40926 m .74767 .40628 L .75188 .40663 L F
.80583 .42645 m .80823 .42304 L .81 .42558 L .615 .715 .917 r
F
.80583 .42645 m .80406 .42391 L .80823 .42304 L F
.61427 .47701 m .61616 .47398 L .61808 .47663 L .569 .677 .913 r
F
.61427 .47701 m .61235 .47439 L .61616 .47398 L F
.55333 .46756 m .5551 .46427 L .55709 .46652 L .638 .741 .923 r
F
.55333 .46756 m .55135 .46531 L .5551 .46427 L F
.63045 .48374 m .63221 .48113 L .63395 .48386 L .517 .625 .897 r
F
.63045 .48374 m .62871 .48107 L .63221 .48113 L F
.3561 .3313 m .35372 .33888 L .35708 .33141 L 0 0 .019 r
F
.35269 .33955 m .35372 .33888 L .3561 .3313 L 0 0 0 r
F
.7556 .41241 m .75794 .40959 L .75979 .41241 L .514 .638 .909 r
F
.7556 .41241 m .75374 .40952 L .75794 .40959 L F
.44903 .47338 m .4506 .46978 L .45272 .47169 L .71 .797 .918 r
F
.44903 .47338 m .4469 .47149 L .4506 .46978 L F
.62522 .48114 m .62697 .47848 L .62871 .48107 L .538 .646 .904 r
F
.62522 .48114 m .62348 .47859 L .62697 .47848 L F
.50017 .46735 m .50184 .46394 L .50389 .46606 L .666 .764 .923 r
F
.50017 .46735 m .49812 .46523 L .50184 .46394 L F
.49069 .46788 m .49234 .46445 L .4944 .46655 L .671 .768 .923 r
F
.49069 .46788 m .48862 .4658 L .49234 .46445 L F
.87391 .43294 m .87644 .42939 L .87811 .43182 L .642 .737 .918 r
F
.87391 .43294 m .87224 .43051 L .87644 .42939 L F
.59329 .47187 m .59514 .46871 L .59708 .47114 L .605 .712 .92 r
F
.59329 .47187 m .59134 .46945 L .59514 .46871 L F
.23231 .42801 m .23353 .42426 L .23606 .42641 L .689 .776 .917 r
F
.23231 .42801 m .22977 .42585 L .23353 .42426 L F
.66427 .27327 m .66538 .28136 L .66471 .27356 L .9 .578 .427 r
F
.39614 .50561 m .39411 .50499 L .39756 .50047 L .907 .883 .799 r
F
.39268 .51065 m .39411 .50499 L .39614 .50561 L .93 .886 .767 r
F
.66611 .56447 m .66415 .55257 L .66772 .56071 L .234 .183 .593 r
F
.66415 .55257 m .66578 .54932 L .66772 .56071 L .25 .215 .622 r
F
.50965 .46693 m .51134 .46354 L .51338 .46569 L .661 .76 .923 r
F
.50965 .46693 m .50761 .46479 L .51134 .46354 L F
.84791 .4311 m .85038 .42758 L .85209 .43003 L .636 .732 .918 r
F
.84791 .4311 m .84619 .42864 L .85038 .42758 L F
.57805 .46958 m .57987 .46635 L .58183 .4687 L .621 .726 .922 r
F
.57805 .46958 m .57609 .46724 L .57987 .46635 L F
.64798 .49755 m .64978 .49523 L .65154 .49891 L .405 .498 .841 r
F
.64798 .49755 m .64623 .49407 L .64978 .49523 L F
.4812 .46856 m .48283 .4651 L .48491 .46716 L .678 .773 .922 r
F
.4812 .46856 m .47912 .4665 L .48283 .4651 L F
.38115 .57665 m .38252 .56331 L .38397 .56288 L .982 .781 .558 r
F
.38115 .57665 m .37966 .57769 L .38249 .56349 L F
.3825 .56351 m .38249 .56349 L .38252 .56331 L F
.38115 .57665 m .38249 .56349 L .3825 .56351 L F
.37966 .57769 m .38103 .56434 L .38252 .56331 L .986 .785 .549 r
F
.38103 .56434 m .38106 .56404 L .38172 .56371 L F
.38103 .56434 m .38172 .56371 L .38252 .56331 L F
.38205 .56341 m .38007 .5647 L .3837 .54974 L .984 .802 .579 r
F
.38204 .56352 m .38172 .56371 L .38205 .56341 L F
.37966 .57769 m .37816 .57915 L .381 .56433 L .986 .785 .549 r
F
.38103 .56434 m .381 .56433 L .38106 .56404 L F
.37966 .57769 m .381 .56433 L .38103 .56434 L F
.38172 .56371 m .38086 .56423 L .38205 .56341 L .984 .802 .579 r
F
.38009 .56458 m .37807 .56653 L .38176 .55049 L .99 .808 .564 r
F
.38007 .5647 m .37988 .56488 L .38009 .56458 L F
.37816 .57915 m .37663 .58108 L .37953 .56536 L .991 .789 .538 r
F
.37955 .56536 m .37953 .56536 L .37957 .56509 L F
.37816 .57915 m .37953 .56536 L .37955 .56536 L F
.37988 .56488 m .37939 .56532 L .38009 .56458 L .99 .808 .564 r
F
.37663 .58108 m .37807 .56653 L .37957 .56509 L .994 .793 .526 r
F
.37939 .56532 m .37807 .56653 L .37933 .56531 L .99 .808 .564 r
F
.37939 .56532 m .37933 .56531 L .38009 .56458 L F
.37816 .57915 m .37955 .56536 L .38041 .5645 L .991 .789 .538 r
F
.37955 .56536 m .37957 .56509 L .37988 .56488 L F
.37955 .56536 m .37988 .56488 L .38041 .5645 L F
.381 .56433 m .38041 .5645 L .38106 .56404 L F
.37816 .57915 m .38041 .5645 L .381 .56433 L F
.38086 .56423 m .38041 .5645 L .38083 .56421 L .984 .802 .579 r
F
.38041 .5645 m .38007 .5647 L .38037 .56451 L F
.38041 .5645 m .38037 .56451 L .38083 .56421 L F
.38086 .56423 m .38083 .56421 L .38205 .56341 L F
.38397 .56288 m .38239 .5634 L .38562 .54941 L .977 .795 .592 r
F
.38239 .5634 m .38204 .56352 L .38213 .56314 L F
.38239 .5634 m .38213 .56314 L .38562 .54941 L F
.38204 .56352 m .3837 .54974 L .38562 .54941 L .984 .802 .579 r
F
.67953 .30195 m .68275 .31989 L .68461 .32111 L .931 .551 .237 r
F
.67953 .30195 m .67771 .30162 L .68275 .31989 L F
.63569 .48668 m .63746 .48415 L .6392 .48705 L .492 .598 .887 r
F
.63569 .48668 m .63395 .48386 L .63746 .48415 L F
.32985 .381 m .3276 .38197 L .33107 .37768 L .886 .991 .775 r
F
.32638 .38535 m .3276 .38197 L .32985 .381 L .885 .983 .82 r
F
.34333 .35779 m .34414 .35617 L .34457 .35533 L .677 .837 .413 r
F
.34448 .35554 m .34457 .35533 L .34581 .35293 L F
.34333 .35779 m .34457 .35533 L .34448 .35554 L F
.34496 .35466 m .34658 .35167 L .34548 .35364 L .626 .807 .382 r
F
.34277 .35822 m .34385 .35624 L .34604 .35279 L .691 .886 .51 r
F
.34604 .35279 m .34385 .35624 L .34664 .35186 L 0 0 0 r
F
.34604 .35279 m .34664 .35186 L .34711 .35112 L F
.34564 .35342 m .34604 .35279 L .34658 .35167 L .626 .807 .382 r
F
.34496 .35466 m .34604 .35279 L .34564 .35342 L F
.34496 .35459 m .34548 .35364 L .34662 .3515 L 0 0 0 r
F
.34548 .35364 m .34658 .35167 L .34829 .34809 L .626 .807 .382 r
F
.34581 .35293 m .34496 .35459 L .34662 .3515 L 0 0 0 r
F
.34496 .35459 m .34414 .35617 L .34548 .35364 L F
.34496 .35466 m .34463 .35521 L .34604 .35279 L .626 .807 .382 r
F
.34463 .35521 m .34277 .35822 L .34478 .35489 L F
.34463 .35521 m .34478 .35489 L .34604 .35279 L F
.65689 .51182 m .65509 .50714 L .65871 .50965 L .31 .374 .767 r
F
.51913 .46663 m .52084 .46326 L .52286 .46543 L .656 .756 .923 r
F
.51913 .46663 m .5171 .46447 L .52084 .46326 L F
.66523 .59292 m .663 .57442 L .6667 .58585 L .276 .184 .566 r
F
.663 .57442 m .66453 .569 L .6667 .58585 L .286 .209 .592 r
F
.47172 .46939 m .47333 .46591 L .47542 .46793 L .685 .779 .922 r
F
.47172 .46939 m .46962 .46737 L .47333 .46591 L F
.22229 .42897 m .22348 .42524 L .22603 .42742 L .685 .772 .918 r
F
.22229 .42897 m .21974 .42678 L .22348 .42524 L F
.3854 .59254 m .38397 .59239 L .3869 .57578 L .962 .744 .562 r
F
.38397 .59239 m .38549 .57556 L .3869 .57578 L .967 .75 .557 r
F
.66247 .27155 m .66538 .28136 L .66427 .27327 L .892 .566 .424 r
F
.25615 .42388 m .25742 .42008 L .25993 .42211 L .705 .79 .917 r
F
.25615 .42388 m .25364 .42184 L .25742 .42008 L F
.52862 .46644 m .53034 .46309 L .53236 .46528 L .651 .752 .924 r
F
.52862 .46644 m .5266 .46425 L .53034 .46309 L F
.42326 .48134 m .42465 .47777 L .42662 .47927 L .767 .833 .903 r
F
.42326 .48134 m .42129 .47988 L .42465 .47777 L F
.56282 .46779 m .56461 .46452 L .56659 .4668 L .632 .736 .923 r
F
.56282 .46779 m .56085 .46551 L .56461 .46452 L F
.78381 .42171 m .78617 .41844 L .78797 .42106 L .59 .696 .916 r
F
.78381 .42171 m .782 .41907 L .78617 .41844 L F
.60854 .47489 m .61042 .47183 L .61235 .47439 L .581 .69 .916 r
F
.60854 .47489 m .60661 .47235 L .61042 .47183 L F
.30181 .40789 m .30318 .40391 L .30569 .40504 L .79 .869 .907 r
F
.30181 .40789 m .29931 .4066 L .30318 .40391 L F
.88397 .4331 m .88652 .42954 L .88818 .43196 L .643 .739 .918 r
F
.88397 .4331 m .88231 .43068 L .88652 .42954 L F
.21228 .42982 m .21345 .4261 L .21601 .42831 L .681 .769 .918 r
F
.21228 .42982 m .20972 .42761 L .21345 .4261 L F
.83193 .42927 m .83438 .42578 L .83611 .42826 L .63 .727 .918 r
F
.83193 .42927 m .8302 .42679 L .83438 .42578 L F
.13238 .43443 m .13339 .43077 L .13605 .43307 L .666 .758 .918 r
F
.13238 .43443 m .12973 .43213 L .13339 .43077 L F
.46222 .47042 m .46382 .4669 L .46592 .46888 L .694 .786 .921 r
F
.46222 .47042 m .46012 .46845 L .46382 .4669 L F
.85797 .43139 m .86047 .42786 L .86216 .4303 L .638 .734 .918 r
F
.85797 .43139 m .85628 .42895 L .86047 .42786 L F
.20227 .43058 m .20343 .42687 L .20599 .4291 L .678 .767 .918 r
F
.20227 .43058 m .1997 .42835 L .20343 .42687 L F
.64095 .49007 m .64273 .48764 L .64448 .49077 L .459 .563 .873 r
F
.64095 .49007 m .6392 .48705 L .64273 .48764 L F
.66578 .54932 m .66393 .54017 L .66743 .54663 L .219 .197 .62 r
F
.66393 .54017 m .66559 .53769 L .66743 .54663 L .237 .231 .649 r
F
.14236 .43399 m .14339 .43032 L .14603 .43261 L .667 .758 .918 r
F
.14236 .43399 m .13971 .43169 L .14339 .43032 L F
.5381 .46635 m .53984 .46303 L .54185 .46524 L .646 .748 .924 r
F
.5381 .46635 m .5361 .46414 L .53984 .46303 L F
.19227 .43127 m .19341 .42757 L .19599 .42982 L .675 .765 .918 r
F
.19227 .43127 m .18969 .42903 L .19341 .42757 L F
.15233 .43352 m .15338 .42984 L .15601 .43213 L .668 .759 .918 r
F
.15233 .43352 m .1497 .43123 L .15338 .42984 L F
.28394 .41609 m .28527 .4122 L .28776 .41387 L .743 .823 .914 r
F
.28394 .41609 m .28144 .41434 L .28527 .4122 L F
.43951 .47511 m .44107 .47143 L .44321 .47326 L .726 .808 .916 r
F
.43951 .47511 m .43737 .4733 L .44107 .47143 L F
.81593 .42719 m .81834 .42374 L .8201 .42625 L .622 .721 .917 r
F
.81593 .42719 m .81417 .42467 L .81834 .42374 L F
.18228 .4319 m .18339 .42821 L .18598 .43047 L .673 .763 .918 r
F
.18228 .4319 m .17969 .42964 L .18339 .42821 L F
.16231 .43302 m .16338 .42934 L .166 .43162 L .67 .76 .918 r
F
.16231 .43302 m .15969 .43074 L .16338 .42934 L F
.17229 .43248 m .17338 .4288 L .17599 .43107 L .671 .761 .918 r
F
.17229 .43248 m .16969 .43021 L .17338 .4288 L F
.79989 .42473 m .80228 .42135 L .80406 .42391 L .61 .711 .917 r
F
.79989 .42473 m .79811 .42217 L .80228 .42135 L F
.70871 .36215 m .71128 .36504 L .71323 .36848 L 0 0 .524 r
F
.70871 .36215 m .70675 .35831 L .71128 .36504 L F
.27001 .42037 m .27131 .41653 L .27381 .41842 L .72 .803 .916 r
F
.27001 .42037 m .26751 .41843 L .27131 .41653 L F
.58756 .47024 m .5894 .46706 L .59134 .46945 L .611 .718 .921 r
F
.58756 .47024 m .58561 .46786 L .5894 .46706 L F
.65509 .50714 m .65691 .50499 L .65871 .50965 L .329 .405 .789 r
F
.65509 .50714 m .65331 .50287 L .65691 .50499 L F
.69415 .33266 m .69701 .3418 L .69894 .34467 L .838 .436 0 r
F
.69415 .33266 m .69221 .32958 L .69701 .3418 L F
.65951 .62016 m .65805 .6038 L .6609 .61484 L .345 .214 .555 r
F
.65881 .62077 m .65805 .6038 L .65951 .62016 L .36 .231 .566 r
F
.65881 .62077 m .65712 .61355 L .65805 .6038 L F
.89403 .43322 m .8966 .42965 L .89824 .43207 L .645 .74 .918 r
F
.89403 .43322 m .89238 .43081 L .8966 .42965 L F
.2461 .42524 m .24735 .42147 L .24987 .42355 L .697 .783 .917 r
F
.2461 .42524 m .24358 .42314 L .24735 .42147 L F
.30569 .40504 m .30706 .40105 L .30958 .40199 L .803 .883 .904 r
F
.30569 .40504 m .30318 .40391 L .30706 .40105 L F
.32638 .38535 m .32415 .38585 L .3276 .38197 L .885 .983 .82 r
F
.32294 .38926 m .32415 .38585 L .32638 .38535 L .875 .968 .85 r
F
.57232 .46816 m .57413 .46492 L .57609 .46724 L .625 .731 .923 r
F
.57232 .46816 m .57036 .46585 L .57413 .46492 L F
.73542 .39827 m .73778 .3964 L .73967 .39949 L .351 .519 .883 r
F
.73542 .39827 m .73351 .39503 L .73778 .3964 L F
.60281 .47295 m .60468 .46985 L .60661 .47235 L .59 .7 .919 r
F
.60281 .47295 m .60087 .47047 L .60468 .46985 L F
.54759 .46638 m .54935 .46308 L .55135 .46531 L .641 .744 .924 r
F
.54759 .46638 m .5456 .46415 L .54935 .46308 L F
.77783 .41964 m .78018 .41643 L .782 .41907 L .58 .688 .915 r
F
.77783 .41964 m .77601 .41696 L .78018 .41643 L F
.42662 .47927 m .42802 .47577 L .42998 .47731 L .756 .828 .907 r
F
.42662 .47927 m .42465 .47777 L .42802 .47577 L F
.45272 .47169 m .4543 .46812 L .45642 .47004 L .705 .794 .92 r
F
.45272 .47169 m .4506 .46978 L .4543 .46812 L F
.38651 .61696 m .38957 .59494 L .38786 .61816 L .945 .711 .553 r
F
.38647 .61692 m .38957 .59494 L .38651 .61696 L .95 .717 .55 r
F
.38647 .61692 m .3882 .59383 L .38957 .59494 L F
.86804 .43163 m .87056 .42808 L .87224 .43051 L .641 .736 .918 r
F
.86804 .43163 m .86636 .4292 L .87056 .42808 L F
.84201 .42969 m .84447 .42618 L .84619 .42864 L .634 .73 .918 r
F
.84201 .42969 m .84029 .42723 L .84447 .42618 L F
.3381 .36743 m .33578 .36985 L .33931 .36458 L .807 .947 .599 r
F
.33457 .37288 m .33578 .36985 L .3381 .36743 L .853 .983 .699 r
F
.38946 .51612 m .39079 .51032 L .39268 .51065 L .951 .884 .731 r
F
.39268 .51065 m .39062 .5103 L .39411 .50499 L .93 .886 .767 r
F
.71907 .37927 m .72152 .37947 L .72345 .38284 L 0 .256 .763 r
F
.71907 .37927 m .71713 .37561 L .72152 .37947 L F
.4944 .46655 m .49605 .46313 L .49812 .46523 L .669 .767 .924 r
F
.4944 .46655 m .49234 .46445 L .49605 .46313 L F
.23606 .42641 m .23728 .42265 L .23981 .42478 L .691 .778 .917 r
F
.23606 .42641 m .23353 .42426 L .23728 .42265 L F
.50389 .46606 m .50556 .46267 L .50761 .46479 L .663 .763 .924 r
F
.50389 .46606 m .50184 .46394 L .50556 .46267 L F
.48491 .46716 m .48655 .46373 L .48862 .4658 L .675 .772 .924 r
F
.48491 .46716 m .48283 .4651 L .48655 .46373 L F
.51338 .46569 m .51507 .46232 L .5171 .46447 L .658 .759 .924 r
F
.51338 .46569 m .51134 .46354 L .51507 .46232 L F
.55709 .46652 m .55887 .46325 L .56085 .46551 L .635 .74 .924 r
F
.55709 .46652 m .5551 .46427 L .55887 .46325 L F
.82602 .42778 m .82845 .4243 L .8302 .42679 L .627 .725 .918 r
F
.82602 .42778 m .82427 .42529 L .82845 .4243 L F
.37652 .29095 m .37447 .30328 L .37704 .29647 L .17 0 .32 r
F
.3739 .29906 m .37447 .30328 L .37652 .29095 L .131 0 .287 r
F
.32294 .38926 m .32073 .38939 L .32415 .38585 L .875 .968 .85 r
F
.31952 .39282 m .32073 .38939 L .32294 .38926 L .861 .95 .87 r
F
.38524 .53896 m .38331 .53941 L .3867 .53013 L .976 .84 .644 r
F
.3867 .53013 m .38478 .53038 L .3881 .52265 L .969 .857 .675 r
F
.38331 .53941 m .38478 .53038 L .3867 .53013 L .983 .847 .628 r
F
.64623 .49407 m .64802 .49176 L .64978 .49523 L .417 .518 .854 r
F
.64623 .49407 m .64448 .49077 L .64802 .49176 L F
.47542 .46793 m .47704 .46447 L .47912 .4665 L .681 .777 .923 r
F
.47542 .46793 m .47333 .46591 L .47704 .46447 L F
.36051 .32272 m .35807 .33168 L .36144 .32401 L 0 0 .113 r
F
.35708 .33141 m .35807 .33168 L .36051 .32272 L 0 0 .012 r
F
.25993 .42211 m .26121 .4183 L .26372 .42029 L .709 .793 .917 r
F
.25993 .42211 m .25742 .42008 L .26121 .4183 L F
.79394 .42294 m .79632 .4196 L .79811 .42217 L .604 .707 .917 r
F
.79394 .42294 m .79214 .42035 L .79632 .4196 L F
.87811 .43182 m .88064 .42826 L .88231 .43068 L .642 .738 .918 r
F
.87811 .43182 m .87644 .42939 L .88064 .42826 L F
.77183 .41742 m .77418 .41428 L .77601 .41696 L .568 .679 .915 r
F
.77183 .41742 m .77 .4147 L .77418 .41428 L F
.52286 .46543 m .52458 .46208 L .5266 .46425 L .654 .755 .924 r
F
.52286 .46543 m .52084 .46326 L .52458 .46208 L F
.22603 .42742 m .22723 .42368 L .22977 .42585 L .686 .773 .918 r
F
.22603 .42742 m .22348 .42524 L .22723 .42368 L F
.40778 .48996 m .40917 .48594 L .41117 .48713 L .832 .869 .872 r
F
.40778 .48996 m .40578 .48886 L .40917 .48594 L F
.40439 .49308 m .40578 .48886 L .40778 .48996 L .851 .876 .858 r
F
.28776 .41387 m .2891 .40997 L .2916 .41156 L .75 .831 .914 r
F
.28776 .41387 m .28527 .4122 L .2891 .40997 L F
.30935 .40191 m .31055 .39846 L .31272 .3991 L .818 .899 .899 r
F
.30935 .40191 m .30718 .40109 L .31055 .39846 L F
.40439 .49308 m .40237 .49209 L .40578 .48886 L .851 .876 .858 r
F
.40098 .49655 m .40237 .49209 L .40439 .49308 L .872 .883 .84 r
F
.81 .42558 m .8124 .42215 L .81417 .42467 L .618 .718 .917 r
F
.81 .42558 m .80823 .42304 L .8124 .42215 L F
.58183 .4687 m .58366 .46551 L .58561 .46786 L .616 .724 .923 r
F
.58183 .4687 m .57987 .46635 L .58366 .46551 L F
.85209 .43003 m .85457 .4265 L .85628 .42895 L .637 .733 .918 r
F
.85209 .43003 m .85038 .42758 L .85457 .4265 L F
.59708 .47114 m .59894 .46802 L .60087 .47047 L .599 .708 .921 r
F
.59708 .47114 m .59514 .46871 L .59894 .46802 L F
.44321 .47326 m .44477 .46963 L .4469 .47149 L .719 .805 .918 r
F
.44321 .47326 m .44107 .47143 L .44477 .46963 L F
.7273 .38966 m .72969 .38858 L .7316 .3918 L .214 .421 .848 r
F
.7273 .38966 m .72538 .38624 L .72969 .38858 L F
.65331 .50287 m .65513 .50073 L .65691 .50499 L .346 .434 .809 r
F
.65331 .50287 m .65154 .49891 L .65513 .50073 L F
.31952 .39282 m .31732 .39264 L .32073 .38939 L .861 .95 .87 r
F
.31611 .39608 m .31732 .39264 L .31952 .39282 L .846 .932 .884 r
F
.46592 .46888 m .46752 .46538 L .46962 .46737 L .69 .784 .923 r
F
.46592 .46888 m .46382 .4669 L .46752 .46538 L F
.42998 .47731 m .43152 .47353 L .43368 .47526 L .747 .823 .911 r
F
.42998 .47731 m .42782 .47562 L .43152 .47353 L F
.41117 .48713 m .41256 .48326 L .41455 .48454 L .814 .861 .883 r
F
.41117 .48713 m .40917 .48594 L .41256 .48326 L F
.21601 .42831 m .21719 .42458 L .21974 .42678 L .682 .77 .918 r
F
.21601 .42831 m .21345 .4261 L .21719 .42458 L F
.31272 .3991 m .31393 .39565 L .31611 .39608 L .832 .915 .893 r
F
.31272 .3991 m .31055 .39846 L .31393 .39565 L F
.53236 .46528 m .53408 .46195 L .5361 .46414 L .649 .751 .924 r
F
.53236 .46528 m .53034 .46309 L .53408 .46195 L F
.74156 .40258 m .74391 .40032 L .74579 .4033 L .42 .571 .898 r
F
.74156 .40258 m .73967 .39949 L .74391 .40032 L F
.40098 .49655 m .39896 .49571 L .40237 .49209 L .872 .883 .84 r
F
.39756 .50047 m .39896 .49571 L .40098 .49655 L .895 .89 .818 r
F
.66208 .52382 m .66038 .51821 L .66376 .52191 L .242 .28 .702 r
F
.61808 .47663 m .61999 .47366 L .62191 .47635 L .557 .669 .913 r
F
.61808 .47663 m .61616 .47398 L .61999 .47366 L F
.27381 .41842 m .27512 .41457 L .27762 .41641 L .725 .808 .916 r
F
.27381 .41842 m .27131 .41653 L .27512 .41457 L F
.31611 .39608 m .31393 .39565 L .31732 .39264 L .846 .932 .884 r
F
.3881 .52265 m .38619 .52274 L .38946 .51612 L .96 .871 .704 r
F
.38478 .53038 m .38619 .52274 L .3881 .52265 L .977 .864 .66 r
F
.62871 .48107 m .63047 .47849 L .63221 .48113 L .522 .634 .902 r
F
.62871 .48107 m .62697 .47848 L .63047 .47849 L F
.34829 .34809 m .34604 .35279 L .34935 .34662 L 0 0 0 r
F
.6667 .58585 m .66453 .569 L .66823 .58011 L .251 .17 .567 r
F
.66453 .569 m .66611 .56447 L .66823 .58011 L .262 .198 .593 r
F
.3837 .54974 m .38176 .55049 L .38524 .53896 L .981 .822 .612 r
F
.38176 .55049 m .38331 .53941 L .38524 .53896 L .988 .828 .596 r
F
.12607 .43349 m .12707 .42983 L .12973 .43213 L .666 .757 .918 r
F
.12607 .43349 m .1234 .43119 L .12707 .42983 L F
.34333 .35779 m .34168 .3604 L .34414 .35617 L .677 .837 .413 r
F
.20599 .4291 m .20716 .42539 L .20972 .42761 L .679 .768 .918 r
F
.20599 .4291 m .20343 .42687 L .20716 .42539 L F
.56659 .4668 m .56838 .46356 L .57036 .46585 L .629 .735 .924 r
F
.56659 .4668 m .56461 .46452 L .56838 .46356 L F
.62348 .47859 m .62523 .47595 L .62697 .47848 L .541 .653 .908 r
F
.62348 .47859 m .62174 .4761 L .62523 .47595 L F
.63395 .48386 m .63572 .48135 L .63746 .48415 L .498 .609 .894 r
F
.63395 .48386 m .63221 .48113 L .63572 .48135 L F
.76582 .41502 m .76817 .41198 L .77 .4147 L .552 .667 .914 r
F
.76582 .41502 m .76398 .41226 L .76817 .41198 L F
.13605 .43307 m .13706 .42939 L .13971 .43169 L .667 .758 .918 r
F
.13605 .43307 m .13339 .43077 L .13706 .42939 L F
.88818 .43196 m .89073 .42839 L .89238 .43081 L .644 .739 .918 r
F
.88818 .43196 m .88652 .42954 L .89073 .42839 L F
.66381 .53022 m .66208 .52382 L .6655 .52827 L .222 .245 .674 r
F
.66208 .52382 m .66376 .52191 L .6655 .52827 L .242 .28 .702 r
F
.19599 .42982 m .19713 .42611 L .1997 .42835 L .676 .765 .918 r
F
.19599 .42982 m .19341 .42757 L .19713 .42611 L F
.14603 .43261 m .14706 .42894 L .1497 .43123 L .668 .759 .918 r
F
.14603 .43261 m .14339 .43032 L .14706 .42894 L F
.38786 .27164 m .38789 .27263 L .388 .27151 L .287 .069 .398 r
F
.41455 .48454 m .41593 .48079 L .41792 .48213 L .799 .854 .891 r
F
.41455 .48454 m .41256 .48326 L .41593 .48079 L F
.18598 .43047 m .1871 .42677 L .18969 .42903 L .674 .764 .918 r
F
.18598 .43047 m .18339 .42821 L .1871 .42677 L F
.15601 .43213 m .15707 .42845 L .15969 .43074 L .669 .76 .918 r
F
.15601 .43213 m .15338 .42984 L .15707 .42845 L F
.83611 .42826 m .83856 .42476 L .84029 .42723 L .632 .729 .918 r
F
.83611 .42826 m .83438 .42578 L .83856 .42476 L F
.24987 .42355 m .25112 .41977 L .25364 .42184 L .7 .785 .917 r
F
.24987 .42355 m .24735 .42147 L .25112 .41977 L F
.54185 .46524 m .5436 .46193 L .5456 .46415 L .644 .748 .925 r
F
.54185 .46524 m .53984 .46303 L .5436 .46193 L F
.166 .43162 m .16708 .42793 L .16969 .43021 L .67 .761 .918 r
F
.166 .43162 m .16338 .42934 L .16708 .42793 L F
.17599 .43107 m .17709 .42737 L .17969 .42964 L .672 .762 .918 r
F
.17599 .43107 m .17338 .4288 L .17709 .42737 L F
.66247 .27155 m .6637 .28506 L .66538 .28136 L .892 .566 .424 r
F
.66154 .27097 m .6637 .28506 L .66247 .27155 L F
.45642 .47004 m .458 .46651 L .46012 .46845 L .7 .792 .922 r
F
.45642 .47004 m .4543 .46812 L .458 .46651 L F
.86216 .4303 m .86467 .42676 L .86636 .4292 L .639 .735 .918 r
F
.86216 .4303 m .86047 .42786 L .86467 .42676 L F
.38801 .27152 m .38789 .27263 L .38828 .27131 L .292 .076 .405 r
F
.74767 .40628 m .75001 .40374 L .75188 .40663 L .469 .607 .906 r
F
.74767 .40628 m .74579 .4033 L .75001 .40374 L F
.61235 .47439 m .61424 .47139 L .61616 .47398 L .571 .683 .916 r
F
.61235 .47439 m .61042 .47183 L .61424 .47139 L F
.75979 .41241 m .76213 .40949 L .76398 .41226 L .531 .652 .912 r
F
.75979 .41241 m .75794 .40959 L .76213 .40949 L F
.78797 .42106 m .79035 .41776 L .79214 .42035 L .596 .701 .917 r
F
.78797 .42106 m .78617 .41844 L .79035 .41776 L F
.6392 .48705 m .64098 .48463 L .64273 .48764 L .467 .578 .882 r
F
.6392 .48705 m .63746 .48415 L .64098 .48463 L F
.39756 .50047 m .39552 .49982 L .39896 .49571 L .895 .89 .818 r
F
.39411 .50499 m .39552 .49982 L .39756 .50047 L .918 .895 .79 r
F
.75374 .40952 m .75608 .40676 L .75794 .40959 L .504 .633 .91 r
F
.75374 .40952 m .75188 .40663 L .75608 .40676 L F
.38824 .27133 m .38544 .29408 L .38872 .27089 L .267 .027 .351 r
F
.8201 .42625 m .82252 .42279 L .82427 .42529 L .624 .723 .918 r
F
.8201 .42625 m .81834 .42374 L .82252 .42279 L F
.2916 .41156 m .29295 .40765 L .29545 .40914 L .759 .84 .913 r
F
.2916 .41156 m .2891 .40997 L .29295 .40765 L F
.59134 .46945 m .59319 .46631 L .59514 .46871 L .605 .715 .922 r
F
.59134 .46945 m .5894 .46706 L .59319 .46631 L F
.55135 .46531 m .55311 .46203 L .5551 .46427 L .638 .743 .925 r
F
.55135 .46531 m .54935 .46308 L .55311 .46203 L F
.80406 .42391 m .80645 .42051 L .80823 .42304 L .613 .714 .917 r
F
.80406 .42391 m .80228 .42135 L .80645 .42051 L F
.41792 .48213 m .41931 .47849 L .42129 .47988 L .785 .847 .899 r
F
.41792 .48213 m .41593 .48079 L .41931 .47849 L F
.23981 .42478 m .24105 .42102 L .24358 .42314 L .693 .78 .918 r
F
.23981 .42478 m .23728 .42265 L .24105 .42102 L F
.57609 .46724 m .57791 .46403 L .57987 .46635 L .621 .729 .924 r
F
.57609 .46724 m .57413 .46492 L .57791 .46403 L F
.70675 .35831 m .70934 .3617 L .71128 .36504 L 0 0 .474 r
F
.38397 .59239 m .38253 .5926 L .38549 .57556 L .967 .75 .557 r
F
.38253 .5926 m .38406 .57562 L .38549 .57556 L .972 .755 .552 r
F
.49812 .46523 m .49978 .46184 L .50184 .46394 L .666 .766 .925 r
F
.49812 .46523 m .49605 .46313 L .49978 .46184 L F
.43368 .47526 m .43522 .47154 L .43737 .4733 L .737 .819 .915 r
F
.43368 .47526 m .43152 .47353 L .43522 .47154 L F
.33457 .37288 m .33228 .37453 L .33578 .36985 L .853 .983 .699 r
F
.33107 .37768 m .33228 .37453 L .33457 .37288 L .873 .994 .77 r
F
.48862 .4658 m .49027 .46238 L .49234 .46445 L .672 .771 .925 r
F
.48862 .4658 m .48655 .46373 L .49027 .46238 L F
.50761 .46479 m .50929 .46142 L .51134 .46354 L .661 .762 .925 r
F
.50761 .46479 m .50556 .46267 L .50929 .46142 L F
.87224 .43051 m .87476 .42696 L .87644 .42939 L .641 .737 .918 r
F
.87224 .43051 m .87056 .42808 L .87476 .42696 L F
.26372 .42029 m .265 .41647 L .26751 .41843 L .712 .797 .917 r
F
.26372 .42029 m .26121 .4183 L .265 .41647 L F
.84619 .42864 m .84867 .42512 L .85038 .42758 L .635 .732 .918 r
F
.84619 .42864 m .84447 .42618 L .84867 .42512 L F
.4469 .47149 m .44847 .4679 L .4506 .46978 L .712 .801 .92 r
F
.4469 .47149 m .44477 .46963 L .44847 .4679 L F
.66559 .53769 m .66381 .53022 L .66728 .53567 L .201 .21 .644 r
F
.66381 .53022 m .6655 .52827 L .66728 .53567 L .222 .245 .674 r
F
.47912 .4665 m .48075 .46306 L .48283 .4651 L .678 .776 .924 r
F
.47912 .4665 m .47704 .46447 L .48075 .46306 L F
.66015 .26969 m .6637 .28506 L .66154 .27097 L .884 .554 .419 r
F
.38516 .61569 m .3882 .59383 L .38647 .61692 L .95 .717 .55 r
F
.3851 .61563 m .3882 .59383 L .38516 .61569 L .956 .723 .547 r
F
.3851 .61563 m .38681 .59302 L .3882 .59383 L F
.60661 .47235 m .60849 .46931 L .61042 .47183 L .582 .695 .919 r
F
.60661 .47235 m .60468 .46985 L .60849 .46931 L F
.5171 .46447 m .5188 .46111 L .52084 .46326 L .656 .758 .925 r
F
.5171 .46447 m .51507 .46232 L .5188 .46111 L F
.38946 .51612 m .38756 .5161 L .39079 .51032 L .951 .884 .731 r
F
.38619 .52274 m .38756 .5161 L .38946 .51612 L .969 .88 .689 r
F
.65154 .49891 m .65336 .49678 L .65513 .50073 L .362 .459 .826 r
F
.65154 .49891 m .64978 .49523 L .65336 .49678 L F
.38872 .27089 m .38966 .28474 L .38906 .27067 L .31 .075 .386 r
F
.38872 .27089 m .38544 .29408 L .38966 .28474 L F
.27762 .41641 m .27894 .41255 L .28144 .41434 L .731 .814 .916 r
F
.27762 .41641 m .27512 .41457 L .27894 .41255 L F
.22977 .42585 m .23099 .4221 L .23353 .42426 L .688 .775 .918 r
F
.22977 .42585 m .22723 .42368 L .23099 .4221 L F
.56085 .46551 m .56263 .46226 L .56461 .46452 L .632 .739 .925 r
F
.56085 .46551 m .55887 .46325 L .56263 .46226 L F
.46962 .46737 m .47123 .4639 L .47333 .46591 L .686 .782 .924 r
F
.46962 .46737 m .46752 .46538 L .47123 .4639 L F
.782 .41907 m .78436 .41582 L .78617 .41844 L .587 .695 .916 r
F
.782 .41907 m .78018 .41643 L .78436 .41582 L F
.5266 .46425 m .52832 .46092 L .53034 .46309 L .651 .754 .925 r
F
.5266 .46425 m .52458 .46208 L .52832 .46092 L F
.64448 .49077 m .64627 .48848 L .64802 .49176 L .427 .537 .865 r
F
.64448 .49077 m .64273 .48764 L .64627 .48848 L F
.66772 .56071 m .66578 .54932 L .66937 .55767 L .202 .164 .59 r
F
.66578 .54932 m .66743 .54663 L .66937 .55767 L .219 .197 .62 r
F
.65777 .62156 m .65712 .61355 L .65881 .62077 L .358 .219 .552 r
F
.65647 .62265 m .65712 .61355 L .65777 .62156 L .372 .234 .561 r
F
.65605 .62296 m .65712 .61355 L .65647 .62265 L F
.42129 .47988 m .42268 .47632 L .42465 .47777 L .772 .841 .904 r
F
.42129 .47988 m .41931 .47849 L .42268 .47632 L F
.38906 .27067 m .38966 .28474 L .3916 .26843 L .31 .075 .386 r
F
.21974 .42678 m .22093 .42305 L .22348 .42524 L .683 .771 .918 r
F
.21974 .42678 m .21719 .42458 L .22093 .42305 L F
.8302 .42679 m .83264 .4233 L .83438 .42578 L .629 .727 .918 r
F
.8302 .42679 m .82845 .4243 L .83264 .4233 L F
.88231 .43068 m .88485 .42711 L .88652 .42954 L .643 .738 .918 r
F
.88231 .43068 m .88064 .42826 L .88485 .42711 L F
.33931 .36458 m .34051 .36196 L .34287 .35856 L .776 .938 .587 r
F
.29545 .40914 m .2968 .40522 L .29931 .4066 L .768 .85 .913 r
F
.29545 .40914 m .29295 .40765 L .2968 .40522 L F
.69221 .32958 m .69509 .33918 L .69701 .3418 L .858 .45 0 r
F
.69221 .32958 m .69029 .32688 L .69509 .33918 L F
.71713 .37561 m .71959 .37615 L .72152 .37947 L 0 .218 .74 r
F
.71713 .37561 m .71518 .37201 L .71959 .37615 L F
.73351 .39503 m .73588 .39332 L .73778 .3964 L .326 .506 .881 r
F
.73351 .39503 m .7316 .3918 L .73588 .39332 L F
.39411 .50499 m .39205 .50458 L .39552 .49982 L .918 .895 .79 r
F
.39062 .5103 m .39205 .50458 L .39411 .50499 L .942 .897 .754 r
F
.5361 .46414 m .53784 .46083 L .53984 .46303 L .646 .751 .925 r
F
.5361 .46414 m .53408 .46195 L .53784 .46083 L F
.85628 .42895 m .85877 .42541 L .86047 .42786 L .638 .734 .918 r
F
.85628 .42895 m .85457 .4265 L .85877 .42541 L F
.58561 .46786 m .58745 .4647 L .5894 .46706 L .611 .721 .924 r
F
.58561 .46786 m .58366 .46551 L .58745 .4647 L F
.20972 .42761 m .21089 .42388 L .21345 .4261 L .68 .769 .918 r
F
.20972 .42761 m .20716 .42539 L .21089 .42388 L F
.46012 .46845 m .46171 .46494 L .46382 .4669 L .695 .789 .923 r
F
.46012 .46845 m .458 .46651 L .46171 .46494 L F
.25364 .42184 m .2549 .41804 L .25742 .42008 L .703 .788 .917 r
F
.25364 .42184 m .25112 .41977 L .2549 .41804 L F
.12973 .43213 m .13073 .42846 L .13339 .43077 L .666 .757 .918 r
F
.12973 .43213 m .12707 .42983 L .13073 .42846 L F
.79811 .42217 m .8005 .4188 L .80228 .42135 L .608 .71 .917 r
F
.79811 .42217 m .79632 .4196 L .8005 .4188 L F
.81417 .42467 m .81659 .42123 L .81834 .42374 L .621 .72 .918 r
F
.81417 .42467 m .8124 .42215 L .81659 .42123 L F
.38261 .57597 m .38115 .57665 L .38397 .56288 L .977 .776 .566 r
F
.1997 .42835 m .20085 .42464 L .20343 .42687 L .677 .766 .918 r
F
.1997 .42835 m .19713 .42611 L .20085 .42464 L F
.13971 .43169 m .14074 .42802 L .14339 .43032 L .667 .758 .918 r
F
.13971 .43169 m .13706 .42939 L .14074 .42802 L F
.60087 .47047 m .60274 .46739 L .60468 .46985 L .591 .704 .921 r
F
.60087 .47047 m .59894 .46802 L .60274 .46739 L F
.1497 .43123 m .15075 .42755 L .15338 .42984 L .668 .759 .918 r
F
.1497 .43123 m .14706 .42894 L .15075 .42755 L F
.18969 .42903 m .19082 .42532 L .19341 .42757 L .675 .764 .918 r
F
.18969 .42903 m .1871 .42677 L .19082 .42532 L F
.35269 .33955 m .35039 .34538 L .35372 .33888 L 0 0 0 r
F
.34935 .34662 m .35039 .34538 L .35269 .33955 L F
.57036 .46585 m .57216 .46263 L .57413 .46492 L .625 .733 .925 r
F
.57036 .46585 m .56838 .46356 L .57216 .46263 L F
.15969 .43074 m .16076 .42705 L .16338 .42934 L .669 .76 .918 r
F
.15969 .43074 m .15707 .42845 L .16076 .42705 L F
.17969 .42964 m .1808 .42594 L .18339 .42821 L .673 .763 .918 r
F
.17969 .42964 m .17709 .42737 L .1808 .42594 L F
.16969 .43021 m .17077 .42652 L .17338 .4288 L .671 .761 .918 r
F
.16969 .43021 m .16708 .42793 L .17077 .42652 L F
.38007 .5647 m .38176 .55049 L .3837 .54974 L .99 .808 .564 r
F
.43737 .4733 m .43893 .46964 L .44107 .47143 L .729 .814 .918 r
F
.43737 .4733 m .43522 .47154 L .43893 .46964 L F
.89238 .43081 m .89495 .42723 L .8966 .42965 L .644 .74 .918 r
F
.89238 .43081 m .89073 .42839 L .89495 .42723 L F
.77601 .41696 m .77836 .41378 L .78018 .41643 L .576 .687 .916 r
F
.77601 .41696 m .77418 .41428 L .77836 .41378 L F
.5456 .46415 m .54735 .46086 L .54935 .46308 L .641 .747 .925 r
F
.5456 .46415 m .5436 .46193 L .54735 .46086 L F
.42465 .47777 m .42605 .47428 L .42802 .47577 L .761 .835 .909 r
F
.42465 .47777 m .42268 .47632 L .42605 .47428 L F
.33107 .37768 m .32881 .37874 L .33228 .37453 L .873 .994 .77 r
F
.3276 .38197 m .32881 .37874 L .33107 .37768 L .876 .989 .818 r
F
.36487 .31512 m .36239 .32526 L .36576 .31762 L 0 0 .181 r
F
.36144 .32401 m .36239 .32526 L .36487 .31512 L 0 0 .097 r
F
.84029 .42723 m .84275 .42371 L .84447 .42618 L .633 .73 .918 r
F
.84029 .42723 m .83856 .42476 L .84275 .42371 L F
.86636 .4292 m .86887 .42564 L .87056 .42808 L .64 .736 .918 r
F
.86636 .4292 m .86467 .42676 L .86887 .42564 L F
.72538 .38624 m .72778 .38539 L .72969 .38858 L .176 .399 .84 r
F
.72538 .38624 m .72345 .38284 L .72778 .38539 L F
.24358 .42314 m .24482 .41937 L .24735 .42147 L .695 .782 .918 r
F
.24358 .42314 m .24105 .42102 L .24482 .41937 L F
.26751 .41843 m .2688 .41461 L .27131 .41653 L .716 .801 .917 r
F
.26751 .41843 m .265 .41647 L .2688 .41461 L F
.4506 .46978 m .45218 .46622 L .4543 .46812 L .706 .799 .922 r
F
.4506 .46978 m .44847 .4679 L .45218 .46622 L F
.28144 .41434 m .28276 .41047 L .28527 .4122 L .737 .82 .916 r
F
.28144 .41434 m .27894 .41255 L .28276 .41047 L F
.62697 .47848 m .62872 .47591 L .63047 .47849 L .525 .642 .907 r
F
.62697 .47848 m .62523 .47595 L .62872 .47591 L F
.63221 .48113 m .63398 .47864 L .63572 .48135 L .503 .62 .9 r
F
.63221 .48113 m .63047 .47849 L .63398 .47864 L F
.29931 .4066 m .30067 .40267 L .30318 .40391 L .778 .862 .911 r
F
.29931 .4066 m .2968 .40522 L .30067 .40267 L F
.49234 .46445 m .49399 .46105 L .49605 .46313 L .669 .77 .926 r
F
.49234 .46445 m .49027 .46238 L .49399 .46105 L F
.66053 .51481 m .65871 .50965 L .66238 .51296 L .25 .316 .737 r
F
.50184 .46394 m .50351 .46056 L .50556 .46267 L .663 .765 .926 r
F
.50184 .46394 m .49978 .46184 L .50351 .46056 L F
.5551 .46427 m .55688 .46101 L .55887 .46325 L .635 .742 .926 r
F
.5551 .46427 m .55311 .46203 L .55688 .46101 L F
.62174 .4761 m .62348 .47348 L .62523 .47595 L .544 .66 .912 r
F
.62174 .4761 m .61999 .47366 L .62348 .47348 L F
.48283 .4651 m .48447 .46168 L .48655 .46373 L .675 .775 .925 r
F
.48283 .4651 m .48075 .46306 L .48447 .46168 L F
.51134 .46354 m .51303 .46019 L .51507 .46232 L .658 .761 .926 r
F
.51134 .46354 m .50929 .46142 L .51303 .46019 L F
.77 .4147 m .77235 .4116 L .77418 .41428 L .563 .677 .916 r
F
.77 .4147 m .76817 .41198 L .77235 .4116 L F
.66823 .58011 m .66611 .56447 L .66982 .5755 L .222 .154 .565 r
F
.66611 .56447 m .66772 .56071 L .66982 .5755 L .234 .183 .593 r
F
.66743 .54663 m .66559 .53769 L .66912 .54449 L .182 .175 .614 r
F
.66559 .53769 m .66728 .53567 L .66912 .54449 L .201 .21 .644 r
F
.63746 .48415 m .63924 .48175 L .64098 .48463 L .474 .591 .89 r
F
.63746 .48415 m .63572 .48135 L .63924 .48175 L F
.82427 .42529 m .82671 .42181 L .82845 .4243 L .626 .725 .918 r
F
.82427 .42529 m .82252 .42279 L .82671 .42181 L F
.73967 .39949 m .74202 .39735 L .74391 .40032 L .402 .562 .898 r
F
.73967 .39949 m .73778 .3964 L .74202 .39735 L F
.66015 .26969 m .66202 .28861 L .6637 .28506 L .884 .554 .419 r
F
.65856 .26875 m .66202 .28861 L .66015 .26969 L F
.64978 .49523 m .6516 .49311 L .65336 .49678 L .376 .483 .841 r
F
.64978 .49523 m .64802 .49176 L .6516 .49311 L F
.61616 .47398 m .61807 .47104 L .61999 .47366 L .559 .676 .917 r
F
.61616 .47398 m .61424 .47139 L .61807 .47104 L F
.59514 .46871 m .597 .46561 L .59894 .46802 L .599 .712 .923 r
F
.59514 .46871 m .59319 .46631 L .597 .46561 L F
.79214 .42035 m .79452 .41702 L .79632 .4196 L .601 .706 .917 r
F
.79214 .42035 m .79035 .41776 L .79452 .41702 L F
.57987 .46635 m .5817 .46318 L .58366 .46551 L .616 .727 .925 r
F
.57987 .46635 m .57791 .46403 L .5817 .46318 L F
.23353 .42426 m .23475 .42051 L .23728 .42265 L .689 .777 .918 r
F
.23353 .42426 m .23099 .4221 L .23475 .42051 L F
.52084 .46326 m .52255 .45993 L .52458 .46208 L .653 .757 .926 r
F
.52084 .46326 m .5188 .46111 L .52255 .45993 L F
.47333 .46591 m .47495 .46246 L .47704 .46447 L .682 .78 .925 r
F
.47333 .46591 m .47123 .4639 L .47495 .46246 L F
.87644 .42939 m .87897 .42582 L .88064 .42826 L .642 .738 .918 r
F
.87644 .42939 m .87476 .42696 L .87897 .42582 L F
.80823 .42304 m .81064 .41962 L .8124 .42215 L .616 .717 .918 r
F
.80823 .42304 m .80645 .42051 L .81064 .41962 L F
.38756 .5161 m .38889 .51021 L .39079 .51032 L .96 .893 .716 r
F
.65871 .50965 m .66056 .50779 L .66238 .51296 L .271 .351 .762 r
F
.65871 .50965 m .65691 .50499 L .66056 .50779 L F
.67771 .30162 m .68089 .31897 L .68275 .31989 L .925 .542 .245 r
F
.67771 .30162 m .67591 .30175 L .68089 .31897 L F
.34168 .3604 m .34277 .35822 L .34496 .35466 L .72 .896 .514 r
F
.85038 .42758 m .85286 .42404 L .85457 .4265 L .636 .733 .918 r
F
.85038 .42758 m .84867 .42512 L .85286 .42404 L F
.53034 .46309 m .53207 .45978 L .53408 .46195 L .649 .754 .926 r
F
.53034 .46309 m .52832 .46092 L .53207 .45978 L F
.22348 .42524 m .22468 .4215 L .22723 .42368 L .685 .773 .918 r
F
.22348 .42524 m .22093 .42305 L .22468 .4215 L F
.30318 .40391 m .30455 .39998 L .30706 .40105 L .79 .875 .91 r
F
.30318 .40391 m .30067 .40267 L .30455 .39998 L F
.76398 .41226 m .76633 .40926 L .76817 .41198 L .546 .665 .915 r
F
.76398 .41226 m .76213 .40949 L .76633 .40926 L F
.56461 .46452 m .56641 .46129 L .56838 .46356 L .629 .737 .926 r
F
.56461 .46452 m .56263 .46226 L .56641 .46129 L F
.3276 .38197 m .32537 .38256 L .32881 .37874 L .876 .989 .818 r
F
.32415 .38585 m .32537 .38256 L .3276 .38197 L .869 .975 .851 r
F
.46382 .4669 m .46542 .46342 L .46752 .46538 L .691 .787 .925 r
F
.46382 .4669 m .46171 .46494 L .46542 .46342 L F
.40578 .48886 m .40716 .48484 L .40917 .48594 L .841 .88 .87 r
F
.40578 .48886 m .40376 .48788 L .40716 .48484 L F
.40237 .49209 m .40376 .48788 L .40578 .48886 L .861 .888 .854 r
F
.25742 .42008 m .25869 .41629 L .26121 .4183 L .706 .791 .918 r
F
.25742 .42008 m .2549 .41804 L .25869 .41629 L F
.70478 .35462 m .7074 .35849 L .70934 .3617 L 0 0 .423 r
F
.44107 .47143 m .44263 .46782 L .44477 .46963 L .721 .81 .92 r
F
.44107 .47143 m .43893 .46964 L .44263 .46782 L F
.39062 .5103 m .38855 .51021 L .39205 .50458 L .942 .897 .754 r
F
.40237 .49209 m .40035 .49125 L .40376 .48788 L .861 .888 .854 r
F
.39896 .49571 m .40035 .49125 L .40237 .49209 L .883 .896 .835 r
F
.74579 .4033 m .74814 .40084 L .75001 .40374 L .456 .601 .906 r
F
.74579 .4033 m .74391 .40032 L .74814 .40084 L F
.61042 .47183 m .61231 .46884 L .61424 .47139 L .572 .689 .92 r
F
.61042 .47183 m .60849 .46931 L .61231 .46884 L F
.40917 .48594 m .41056 .48208 L .41256 .48326 L .822 .872 .882 r
F
.40917 .48594 m .40716 .48484 L .41056 .48208 L F
.21345 .4261 m .21463 .42237 L .21719 .42458 L .681 .77 .918 r
F
.21345 .4261 m .21089 .42388 L .21463 .42237 L F
.64273 .48764 m .64452 .48536 L .64627 .48848 L .436 .553 .875 r
F
.64273 .48764 m .64098 .48463 L .64452 .48536 L F
.42782 .47562 m .42936 .47186 L .43152 .47353 L .751 .831 .913 r
F
.42782 .47562 m .42565 .47399 L .42936 .47186 L F
.1234 .43119 m .1244 .42751 L .12707 .42983 L .665 .757 .919 r
F
.1234 .43119 m .12073 .42888 L .1244 .42751 L F
.38384 .6144 m .38681 .59302 L .3851 .61563 L .956 .723 .547 r
F
.38374 .61431 m .38681 .59302 L .38384 .6144 L .961 .729 .543 r
F
.38374 .61431 m .3854 .59254 L .38681 .59302 L F
.88652 .42954 m .88907 .42596 L .89073 .42839 L .644 .739 .918 r
F
.88652 .42954 m .88485 .42711 L .88907 .42596 L F
.53984 .46303 m .54159 .45973 L .5436 .46193 L .643 .75 .926 r
F
.53984 .46303 m .53784 .46083 L .54159 .45973 L F
.75794 .40959 m .76028 .40672 L .76213 .40949 L .524 .649 .913 r
F
.75794 .40959 m .75608 .40676 L .76028 .40672 L F
.20343 .42687 m .20458 .42315 L .20716 .42539 L .678 .767 .918 r
F
.20343 .42687 m .20085 .42464 L .20458 .42315 L F
.30718 .40109 m .30837 .3977 L .31055 .39846 L .805 .891 .906 r
F
.30718 .40109 m .30501 .40018 L .30837 .3977 L F
.13339 .43077 m .13441 .42709 L .13706 .42939 L .666 .758 .919 r
F
.13339 .43077 m .13073 .42846 L .13441 .42709 L F
.75188 .40663 m .75422 .40394 L .75608 .40676 L .495 .628 .911 r
F
.75188 .40663 m .75001 .40374 L .75422 .40394 L F
.83438 .42578 m .83683 .42228 L .83856 .42476 L .631 .729 .918 r
F
.83438 .42578 m .83264 .4233 L .83683 .42228 L F
.28527 .4122 m .2866 .40832 L .2891 .40997 L .743 .827 .916 r
F
.28527 .4122 m .28276 .41047 L .2866 .40832 L F
.14339 .43032 m .14442 .42664 L .14706 .42894 L .667 .759 .918 r
F
.14339 .43032 m .14074 .42802 L .14442 .42664 L F
.19341 .42757 m .19454 .42386 L .19713 .42611 L .675 .765 .918 r
F
.19341 .42757 m .19082 .42532 L .19454 .42386 L F
.86047 .42786 m .86297 .42431 L .86467 .42676 L .639 .735 .918 r
F
.86047 .42786 m .85877 .42541 L .86297 .42431 L F
.38331 .53941 m .38136 .54028 L .38478 .53038 L .983 .847 .628 r
F
.38478 .53038 m .38284 .53097 L .38619 .52274 L .977 .864 .66 r
F
.38136 .54028 m .38284 .53097 L .38478 .53038 L .99 .853 .609 r
F
.78617 .41844 m .78854 .41516 L .79035 .41776 L .594 .7 .917 r
F
.78617 .41844 m .78436 .41582 L .78854 .41516 L F
.39896 .49571 m .39692 .49503 L .40035 .49125 L .883 .896 .835 r
F
.39552 .49982 m .39692 .49503 L .39896 .49571 L .906 .903 .81 r
F
.15338 .42984 m .15443 .42616 L .15707 .42845 L .669 .759 .918 r
F
.15338 .42984 m .15075 .42755 L .15443 .42616 L F
.27131 .41653 m .27261 .41269 L .27512 .41457 L .721 .805 .917 r
F
.27131 .41653 m .2688 .41461 L .27261 .41269 L F
.41256 .48326 m .41394 .47953 L .41593 .48079 L .806 .864 .892 r
F
.41256 .48326 m .41056 .48208 L .41394 .47953 L F
.18339 .42821 m .18451 .42451 L .1871 .42677 L .673 .763 .918 r
F
.18339 .42821 m .1808 .42594 L .18451 .42451 L F
.16338 .42934 m .16446 .42565 L .16708 .42793 L .67 .761 .918 r
F
.16338 .42934 m .16076 .42705 L .16446 .42565 L F
.5894 .46706 m .59125 .46394 L .59319 .46631 L .606 .719 .925 r
F
.5894 .46706 m .58745 .4647 L .59125 .46394 L F
.4543 .46812 m .45588 .4646 L .458 .46651 L .701 .796 .924 r
F
.4543 .46812 m .45218 .46622 L .45588 .4646 L F
.17338 .4288 m .17448 .4251 L .17709 .42737 L .671 .762 .918 r
F
.17338 .4288 m .17077 .42652 L .17448 .4251 L F
.32415 .38585 m .32194 .38605 L .32537 .38256 L .869 .975 .851 r
F
.32073 .38939 m .32194 .38605 L .32415 .38585 L .858 .958 .872 r
F
.65691 .50499 m .65876 .50312 L .66056 .50779 L .29 .382 .785 r
F
.65691 .50499 m .65513 .50073 L .65876 .50312 L F
.33931 .36458 m .33698 .36702 L .34051 .36196 L .776 .938 .587 r
F
.33578 .36985 m .33698 .36702 L .33931 .36458 L .83 .981 .691 r
F
.38253 .5926 m .38107 .5932 L .38406 .57562 L .972 .755 .552 r
F
.38107 .5932 m .38261 .57597 L .38406 .57562 L .977 .761 .545 r
F
.24735 .42147 m .2486 .41769 L .25112 .41977 L .698 .784 .918 r
F
.24735 .42147 m .24482 .41937 L .2486 .41769 L F
.81834 .42374 m .82077 .42028 L .82252 .42279 L .623 .722 .918 r
F
.81834 .42374 m .81659 .42123 L .82077 .42028 L F
.54935 .46308 m .55112 .45981 L .55311 .46203 L .638 .746 .926 r
F
.54935 .46308 m .54735 .46086 L .55112 .45981 L F
.31055 .39846 m .31174 .39507 L .31393 .39565 L .818 .906 .901 r
F
.31055 .39846 m .30837 .3977 L .31174 .39507 L F
.57413 .46492 m .57595 .46173 L .57791 .46403 L .621 .731 .926 r
F
.57413 .46492 m .57216 .46263 L .57595 .46173 L F
.65772 .26802 m .66202 .28861 L .65856 .26875 L .876 .54 .41 r
F
.80228 .42135 m .80468 .41796 L .80645 .42051 L .612 .714 .918 r
F
.80228 .42135 m .8005 .4188 L .80468 .41796 L F
.38619 .52274 m .38426 .52314 L .38756 .5161 L .969 .88 .689 r
F
.38284 .53097 m .38426 .52314 L .38619 .52274 L .984 .87 .64 r
F
.71518 .37201 m .71765 .37289 L .71959 .37615 L 0 .179 .714 r
F
.71518 .37201 m .71323 .36848 L .71765 .37289 L F
.60468 .46985 m .60656 .46683 L .60849 .46931 L .583 .699 .922 r
F
.60468 .46985 m .60274 .46739 L .60656 .46683 L F
.32073 .38939 m .31852 .38927 L .32194 .38605 L .858 .958 .872 r
F
.31732 .39264 m .31852 .38927 L .32073 .38939 L .845 .94 .886 r
F
.31393 .39565 m .31513 .39227 L .31732 .39264 L .831 .922 .895 r
F
.31393 .39565 m .31174 .39507 L .31513 .39227 L F
.49605 .46313 m .49772 .45975 L .49978 .46184 L .666 .769 .926 r
F
.49605 .46313 m .49399 .46105 L .49772 .45975 L F
.41593 .48079 m .41732 .47716 L .41931 .47849 L .791 .857 .899 r
F
.41593 .48079 m .41394 .47953 L .41732 .47716 L F
.50556 .46267 m .50724 .45931 L .50929 .46142 L .661 .764 .927 r
F
.50556 .46267 m .50351 .46056 L .50724 .45931 L F
.48655 .46373 m .48819 .46033 L .49027 .46238 L .672 .773 .926 r
F
.48655 .46373 m .48447 .46168 L .48819 .46033 L F
.31732 .39264 m .31513 .39227 L .31852 .38927 L .845 .94 .886 r
F
.35708 .33141 m .35474 .33839 L .35807 .33168 L 0 0 .012 r
F
.35372 .33888 m .35474 .33839 L .35708 .33141 L 0 0 0 r
F
.87056 .42808 m .87308 .42452 L .87476 .42696 L .641 .737 .918 r
F
.87056 .42808 m .86887 .42564 L .87308 .42452 L F
.84447 .42618 m .84695 .42265 L .84867 .42512 L .634 .731 .918 r
F
.84447 .42618 m .84275 .42371 L .84695 .42265 L F
.7316 .3918 m .73398 .39026 L .73588 .39332 L .3 .491 .878 r
F
.7316 .3918 m .72969 .38858 L .73398 .39026 L F
.51507 .46232 m .51677 .45898 L .5188 .46111 L .656 .76 .927 r
F
.51507 .46232 m .51303 .46019 L .51677 .45898 L F
.3739 .29906 m .37193 .30948 L .37447 .30328 L .131 0 .287 r
F
.37131 .30632 m .37193 .30948 L .3739 .29906 L .088 0 .248 r
F
.38176 .55049 m .37979 .55174 L .38331 .53941 L .988 .828 .596 r
F
.37979 .55174 m .38136 .54028 L .38331 .53941 L .993 .833 .578 r
F
.23728 .42265 m .23851 .41889 L .24105 .42102 L .691 .779 .918 r
F
.23728 .42265 m .23475 .42051 L .23851 .41889 L F
.47704 .46447 m .47866 .46104 L .48075 .46306 L .679 .779 .926 r
F
.47704 .46447 m .47495 .46246 L .47866 .46104 L F
.3916 .26843 m .3939 .27447 L .39375 .26707 L .346 .115 .414 r
F
.3916 .26843 m .38966 .28474 L .3939 .27447 L F
.39552 .49982 m .39347 .49937 L .39692 .49503 L .906 .903 .81 r
F
.39205 .50458 m .39347 .49937 L .39552 .49982 L .93 .907 .778 r
F
.43152 .47353 m .43307 .46984 L .43522 .47154 L .741 .826 .917 r
F
.43152 .47353 m .42936 .47186 L .43307 .46984 L F
.55887 .46325 m .56065 .46001 L .56263 .46226 L .632 .741 .927 r
F
.55887 .46325 m .55688 .46101 L .56065 .46001 L F
.78018 .41643 m .78255 .4132 L .78436 .41582 L .584 .693 .917 r
F
.78018 .41643 m .77836 .41378 L .78255 .4132 L F
.44477 .46963 m .44634 .46606 L .44847 .4679 L .714 .807 .922 r
F
.44477 .46963 m .44263 .46782 L .44634 .46606 L F
.64802 .49176 m .64984 .48965 L .6516 .49311 L .388 .504 .854 r
F
.64802 .49176 m .64627 .48848 L .64984 .48965 L F
.52458 .46208 m .52629 .45876 L .52832 .46092 L .651 .757 .927 r
F
.52458 .46208 m .52255 .45993 L .52629 .45876 L F
.2891 .40997 m .29044 .40609 L .29295 .40765 L .751 .835 .916 r
F
.2891 .40997 m .2866 .40832 L .29044 .40609 L F
.26121 .4183 m .26249 .41449 L .265 .41647 L .709 .795 .918 r
F
.26121 .4183 m .25869 .41629 L .26249 .41449 L F
.46752 .46538 m .46913 .46193 L .47123 .4639 L .686 .786 .926 r
F
.46752 .46538 m .46542 .46342 L .46913 .46193 L F
.22723 .42368 m .22844 .41993 L .23099 .4221 L .686 .774 .918 r
F
.22723 .42368 m .22468 .4215 L .22844 .41993 L F
.58366 .46551 m .58549 .46236 L .58745 .4647 L .611 .724 .926 r
F
.58366 .46551 m .5817 .46318 L .58549 .46236 L F
.82845 .4243 m .8309 .42081 L .83264 .4233 L .628 .727 .918 r
F
.82845 .4243 m .82671 .42181 L .8309 .42081 L F
.69029 .32688 m .69317 .33681 L .69509 .33918 L .872 .459 .018 r
F
.69029 .32688 m .68839 .32458 L .69317 .33681 L F
.41931 .47849 m .4207 .47495 L .42268 .47632 L .777 .85 .905 r
F
.41931 .47849 m .41732 .47716 L .4207 .47495 L F
.63047 .47849 m .63223 .47601 L .63398 .47864 L .507 .629 .906 r
F
.63047 .47849 m .62872 .47591 L .63223 .47601 L F
.88064 .42826 m .88319 .42468 L .88485 .42711 L .643 .738 .918 r
F
.88064 .42826 m .87897 .42582 L .88319 .42468 L F
.53408 .46195 m .53582 .45865 L .53784 .46083 L .646 .753 .927 r
F
.53408 .46195 m .53207 .45978 L .53582 .45865 L F
.59894 .46802 m .60081 .46496 L .60274 .46739 L .592 .708 .924 r
F
.59894 .46802 m .597 .46561 L .60081 .46496 L F
.62523 .47595 m .62698 .4734 L .62872 .47591 L .529 .65 .912 r
F
.62523 .47595 m .62348 .47348 L .62698 .4734 L F
.6655 .52827 m .66376 .52191 L .66721 .52673 L .18 .218 .665 r
F
.72345 .38284 m .72586 .38223 L .72778 .38539 L .135 .375 .831 r
F
.72345 .38284 m .72152 .37947 L .72586 .38223 L F
.65772 .26802 m .6603 .29192 L .66202 .28861 L .876 .54 .41 r
F
.65528 .26663 m .6603 .29192 L .65772 .26802 L F
.65513 .50073 m .65697 .49885 L .65876 .50312 L .308 .412 .805 r
F
.65513 .50073 m .65336 .49678 L .65697 .49885 L F
.85457 .4265 m .85707 .42296 L .85877 .42541 L .637 .734 .918 r
F
.85457 .4265 m .85286 .42404 L .85707 .42296 L F
.27512 .41457 m .27643 .41073 L .27894 .41255 L .726 .811 .918 r
F
.27512 .41457 m .27261 .41269 L .27643 .41073 L F
.63572 .48135 m .6375 .47896 L .63924 .48175 L .48 .602 .897 r
F
.63572 .48135 m .63398 .47864 L .6375 .47896 L F
.21719 .42458 m .21838 .42085 L .22093 .42305 L .682 .771 .918 r
F
.21719 .42458 m .21463 .42237 L .21838 .42085 L F
.79632 .4196 m .79871 .41624 L .8005 .4188 L .606 .71 .918 r
F
.79632 .4196 m .79452 .41702 L .79871 .41624 L F
.8124 .42215 m .81482 .41871 L .81659 .42123 L .619 .72 .918 r
F
.8124 .42215 m .81064 .41962 L .81482 .41871 L F
.56838 .46356 m .57019 .46036 L .57216 .46263 L .625 .736 .927 r
F
.56838 .46356 m .56641 .46129 L .57019 .46036 L F
.458 .46651 m .45959 .46302 L .46171 .46494 L .696 .794 .925 r
F
.458 .46651 m .45588 .4646 L .45959 .46302 L F
.61999 .47366 m .62174 .47106 L .62348 .47348 L .546 .667 .916 r
F
.61999 .47366 m .61824 .47128 L .62174 .47106 L F
.38756 .5161 m .38564 .51635 L .38889 .51021 L .96 .893 .716 r
F
.38426 .52314 m .38564 .51635 L .38756 .5161 L .977 .887 .67 r
F
.12707 .42983 m .12807 .42614 L .13073 .42846 L .666 .757 .919 r
F
.12707 .42983 m .1244 .42751 L .12807 .42614 L F
.20716 .42539 m .20832 .42166 L .21089 .42388 L .679 .768 .918 r
F
.20716 .42539 m .20458 .42315 L .20832 .42166 L F
.77418 .41428 m .77654 .41113 L .77836 .41378 L .572 .685 .917 r
F
.77418 .41428 m .77235 .4116 L .77654 .41113 L F
.66538 .28136 m .66875 .3051 L .67054 .30403 L .9 .54 .349 r
F
.66538 .28136 m .6637 .28506 L .66875 .3051 L F
.5436 .46193 m .54535 .45866 L .54735 .46086 L .641 .749 .927 r
F
.5436 .46193 m .54159 .45973 L .54535 .45866 L F
.13706 .42939 m .13808 .42571 L .14074 .42802 L .667 .758 .919 r
F
.13706 .42939 m .13441 .42709 L .13808 .42571 L F
.34168 .3604 m .33953 .36307 L .34277 .35822 L .72 .896 .514 r
F
.19713 .42611 m .19827 .42239 L .20085 .42464 L .676 .766 .918 r
F
.19713 .42611 m .19454 .42386 L .19827 .42239 L F
.34935 .34662 m .34711 .35112 L .35039 .34538 L 0 0 0 r
F
.34604 .35279 m .34711 .35112 L .34935 .34662 L F
.25112 .41977 m .25238 .41599 L .2549 .41804 L .7 .787 .918 r
F
.25112 .41977 m .2486 .41769 L .25238 .41599 L F
.14706 .42894 m .1481 .42525 L .15075 .42755 L .668 .759 .919 r
F
.14706 .42894 m .14442 .42664 L .1481 .42525 L F
.89073 .42839 m .89329 .42481 L .89495 .42723 L .644 .74 .918 r
F
.89073 .42839 m .88907 .42596 L .89329 .42481 L F
.1871 .42677 m .18823 .42306 L .19082 .42532 L .674 .764 .918 r
F
.1871 .42677 m .18451 .42451 L .18823 .42306 L F
.15707 .42845 m .15813 .42476 L .16076 .42705 L .669 .76 .918 r
F
.15707 .42845 m .15443 .42616 L .15813 .42476 L F
.17709 .42737 m .17819 .42367 L .1808 .42594 L .672 .762 .918 r
F
.17709 .42737 m .17448 .4251 L .17819 .42367 L F
.16708 .42793 m .16816 .42423 L .17077 .42652 L .67 .761 .918 r
F
.16708 .42793 m .16446 .42565 L .16816 .42423 L F
.66937 .55767 m .66743 .54663 L .67105 .55534 L .165 .141 .584 r
F
.66743 .54663 m .66912 .54449 L .67105 .55534 L .182 .175 .614 r
F
.64098 .48463 m .64278 .48237 L .64452 .48536 L .445 .568 .884 r
F
.64098 .48463 m .63924 .48175 L .64278 .48237 L F
.73778 .3964 m .74013 .39438 L .74202 .39735 L .384 .553 .897 r
F
.73778 .3964 m .73588 .39332 L .74013 .39438 L F
.42268 .47632 m .42407 .47286 L .42605 .47428 L .766 .843 .91 r
F
.42268 .47632 m .4207 .47495 L .42407 .47286 L F
.43522 .47154 m .43678 .4679 L .43893 .46964 L .732 .821 .92 r
F
.43522 .47154 m .43307 .46984 L .43678 .4679 L F
.33578 .36985 m .33349 .37155 L .33698 .36702 L .83 .981 .691 r
F
.33228 .37453 m .33349 .37155 L .33578 .36985 L .857 .996 .766 r
F
.83856 .42476 m .84103 .42124 L .84275 .42371 L .632 .73 .918 r
F
.83856 .42476 m .83683 .42228 L .84103 .42124 L F
.86467 .42676 m .86718 .4232 L .86887 .42564 L .64 .736 .918 r
F
.86467 .42676 m .86297 .42431 L .86718 .4232 L F
.61424 .47139 m .61615 .46847 L .61807 .47104 L .561 .682 .92 r
F
.61424 .47139 m .61231 .46884 L .61615 .46847 L F
.29295 .40765 m .2943 .40376 L .2968 .40522 L .759 .844 .916 r
F
.29295 .40765 m .29044 .40609 L .2943 .40376 L F
.39205 .50458 m .38998 .50442 L .39347 .49937 L .93 .907 .778 r
F
.38855 .51021 m .38998 .50442 L .39205 .50458 L .953 .908 .738 r
F
.66728 .53567 m .6655 .52827 L .66899 .53413 L .159 .182 .635 r
F
.6655 .52827 m .66721 .52673 L .66899 .53413 L .18 .218 .665 r
F
.70512 .35485 m .70353 .35251 L .70546 .35543 L .644 .226 0 r
F
.70088 .34777 m .70353 .35251 L .70512 .35485 L F
.7032 .35194 m .70161 .34976 L .70353 .35251 L .684 .254 0 r
F
.69894 .34467 m .70161 .34976 L .7032 .35194 L F
.70129 .34921 m .69969 .34718 L .70161 .34976 L .717 .276 0 r
F
.69701 .3418 m .69969 .34718 L .70129 .34921 L F
.69938 .34665 m .69777 .34477 L .69969 .34718 L .741 .291 0 r
F
.69509 .33918 m .69777 .34477 L .69938 .34665 L F
.69777 .34477 m .69586 .34254 L .69615 .34289 L .552 .078 0 r
F
.69969 .34718 m .69777 .34477 L .69808 .34515 L 0 0 .466 r
F
.69701 .3418 m .69509 .33918 L .69969 .34718 L .717 .276 0 r
F
.69777 .34477 m .69615 .34289 L .70034 .3479 L .552 .078 0 r
F
.70088 .34777 m .69894 .34467 L .70353 .35251 L .644 .226 0 r
F
.69894 .34467 m .69701 .3418 L .70161 .34976 L .684 .254 0 r
F
.69969 .34718 m .69808 .34515 L .70225 .35021 L 0 0 .466 r
F
.70161 .34976 m .69969 .34718 L .70001 .34758 L 0 0 .492 r
F
.70161 .34976 m .70001 .34758 L .70417 .35264 L F
.70353 .35251 m .70161 .34976 L .70194 .35017 L 0 0 .522 r
F
.70283 .3511 m .70546 .35543 L .70704 .35792 L 0 0 .374 r
F
.70353 .35251 m .70194 .35017 L .70609 .3552 L 0 0 .522 r
F
.70546 .35543 m .70353 .35251 L .70388 .35293 L 0 0 .554 r
F
.70546 .35543 m .70388 .35293 L .70801 .35788 L F
.70704 .35792 m .70546 .35543 L .7074 .35849 L 0 0 .374 r
F
.55311 .46203 m .55489 .45879 L .55688 .46101 L .635 .744 .927 r
F
.55311 .46203 m .55112 .45981 L .55489 .45879 L F
.76817 .41198 m .77052 .40892 L .77235 .4116 L .558 .675 .917 r
F
.76817 .41198 m .76633 .40926 L .77052 .40892 L F
.59319 .46631 m .59505 .46322 L .597 .46561 L .599 .715 .925 r
F
.59319 .46631 m .59125 .46394 L .59505 .46322 L F
.44847 .4679 m .45005 .46437 L .45218 .46622 L .708 .804 .924 r
F
.44847 .4679 m .44634 .46606 L .45005 .46437 L F
.49978 .46184 m .50145 .45847 L .50351 .46056 L .663 .768 .927 r
F
.49978 .46184 m .49772 .45975 L .50145 .45847 L F
.49027 .46238 m .49192 .459 L .49399 .46105 L .669 .772 .927 r
F
.49027 .46238 m .48819 .46033 L .49192 .459 L F
.57791 .46403 m .57974 .46087 L .5817 .46318 L .616 .729 .927 r
F
.57791 .46403 m .57595 .46173 L .57974 .46087 L F
.50929 .46142 m .51098 .45807 L .51303 .46019 L .658 .763 .927 r
F
.50929 .46142 m .50724 .45931 L .51098 .45807 L F
.24105 .42102 m .24229 .41725 L .24482 .41937 L .693 .781 .918 r
F
.24105 .42102 m .23851 .41889 L .24229 .41725 L F
.48075 .46306 m .48238 .45965 L .48447 .46168 L .675 .778 .927 r
F
.48075 .46306 m .47866 .46104 L .48238 .45965 L F
.79035 .41776 m .79273 .41444 L .79452 .41702 L .599 .705 .918 r
F
.79035 .41776 m .78854 .41516 L .79273 .41444 L F
.82252 .42279 m .82496 .41931 L .82671 .42181 L .625 .724 .918 r
F
.82252 .42279 m .82077 .42028 L .82496 .41931 L F
.67049 .57402 m .67101 .57058 L .67145 .57189 L .188 .135 .562 r
F
.66772 .56071 m .66937 .55767 L .67121 .57025 L .202 .164 .59 r
F
.67101 .57058 m .67121 .57025 L .67145 .57189 L F
.66772 .56071 m .67121 .57025 L .67101 .57058 L F
.67295 .58801 m .6731 .58778 L .67375 .59121 L .188 .135 .562 r
F
.67049 .57402 m .67178 .57464 L .67375 .59121 L F
.67216 .59587 m .66982 .5755 L .67375 .59121 L .179 .11 .536 r
F
.67388 .6053 m .67216 .59587 L .6729 .59371 L F
.67377 .59355 m .6729 .59371 L .67375 .59121 L F
.67388 .6053 m .6729 .59371 L .67377 .59355 L F
.67438 .59722 m .67398 .59352 L .67562 .59442 L .139 .078 .52 r
F
.67388 .6053 m .67375 .59121 L .67496 .6038 L .179 .11 .536 r
F
.67398 .59352 m .67331 .58747 L .67524 .59329 L .139 .078 .52 r
F
.67398 .59352 m .67524 .59329 L .67562 .59442 L F
.67331 .58747 m .67256 .58073 L .67387 .5866 L F
.67331 .58747 m .67387 .5866 L .67562 .59442 L F
.66982 .5755 m .67049 .57402 L .6731 .58778 L .188 .135 .562 r
F
.66982 .5755 m .6731 .58778 L .67295 .58801 L F
.67049 .57402 m .67145 .57189 L .67178 .57464 L F
.67256 .58073 m .67178 .57464 L .67381 .57843 L .146 .096 .539 r
F
.67178 .57464 m .67121 .57025 L .67276 .57512 L F
.67178 .57464 m .67276 .57512 L .67381 .57843 L F
.67121 .57025 m .67114 .56973 L .67127 .57015 L F
.67121 .57025 m .67127 .57015 L .67381 .57843 L F
.67114 .56973 m .67091 .56795 L .67123 .56912 L F
.67114 .56973 m .67123 .56912 L .67381 .57843 L F
.66982 .5755 m .66772 .56071 L .67101 .57058 L .188 .135 .562 r
F
.66982 .5755 m .67101 .57058 L .67049 .57402 L F
.38257 .6131 m .3854 .59254 L .38374 .61431 L .961 .729 .543 r
F
.38241 .61294 m .3854 .59254 L .38257 .6131 L .966 .735 .538 r
F
.38241 .61294 m .38397 .59239 L .3854 .59254 L F
.265 .41647 m .26629 .41266 L .2688 .41461 L .713 .799 .918 r
F
.265 .41647 m .26249 .41449 L .26629 .41266 L F
.5188 .46111 m .52051 .45779 L .52255 .45993 L .653 .76 .928 r
F
.5188 .46111 m .51677 .45898 L .52051 .45779 L F
.36576 .31762 m .36667 .31985 L .36918 .30886 L 0 0 .159 r
F
.80645 .42051 m .80886 .41709 L .81064 .41962 L .615 .717 .918 r
F
.80645 .42051 m .80468 .41796 L .80886 .41709 L F
.39375 .26707 m .3939 .27447 L .39473 .26624 L .346 .115 .414 r
F
.47123 .4639 m .47285 .46047 L .47495 .46246 L .683 .784 .927 r
F
.47123 .4639 m .46913 .46193 L .47285 .46047 L F
.87476 .42696 m .87729 .42339 L .87897 .42582 L .642 .738 .918 r
F
.87476 .42696 m .87308 .42452 L .87729 .42339 L F
.74391 .40032 m .74626 .39796 L .74814 .40084 L .443 .594 .907 r
F
.74391 .40032 m .74202 .39735 L .74626 .39796 L F
.76213 .40949 m .76448 .40654 L .76633 .40926 L .54 .662 .916 r
F
.76213 .40949 m .76028 .40672 L .76448 .40654 L F
.27894 .41255 m .28026 .40871 L .28276 .41047 L .731 .816 .918 r
F
.27894 .41255 m .27643 .41073 L .28026 .40871 L F
.66286 .61723 m .66185 .60568 L .66421 .61607 L .314 .19 .547 r
F
.66164 .61839 m .66185 .60568 L .66286 .61723 L .332 .209 .559 r
F
.66164 .61839 m .6609 .61484 L .66185 .60568 L F
.60849 .46931 m .61038 .46634 L .61231 .46884 L .573 .693 .923 r
F
.60849 .46931 m .60656 .46683 L .61038 .46634 L F
.84867 .42512 m .85115 .42158 L .85286 .42404 L .636 .733 .918 r
F
.84867 .42512 m .84695 .42265 L .85115 .42158 L F
.23099 .4221 m .2322 .41835 L .23475 .42051 L .688 .776 .918 r
F
.23099 .4221 m .22844 .41993 L .2322 .41835 L F
.52832 .46092 m .53004 .45762 L .53207 .45978 L .648 .756 .928 r
F
.52832 .46092 m .52629 .45876 L .53004 .45762 L F
.56263 .46226 m .56443 .45904 L .56641 .46129 L .628 .74 .927 r
F
.56263 .46226 m .56065 .46001 L .56443 .45904 L F
.65336 .49678 m .65519 .4949 L .65697 .49885 L .325 .438 .823 r
F
.65336 .49678 m .6516 .49311 L .65519 .4949 L F
.64627 .48848 m .64808 .48637 L .64984 .48965 L .399 .522 .866 r
F
.64627 .48848 m .64452 .48536 L .64808 .48637 L F
.75608 .40676 m .75843 .40395 L .76028 .40672 L .516 .646 .914 r
F
.75608 .40676 m .75422 .40394 L .75843 .40395 L F
.75001 .40374 m .75236 .40112 L .75422 .40394 L .485 .624 .912 r
F
.75001 .40374 m .74814 .40084 L .75236 .40112 L F
.71323 .36848 m .71572 .3697 L .71765 .37289 L 0 .14 .685 r
F
.71323 .36848 m .71128 .36504 L .71572 .3697 L F
.37807 .56653 m .37979 .55174 L .38176 .55049 L .995 .813 .547 r
F
.46171 .46494 m .46331 .46148 L .46542 .46342 L .692 .791 .927 r
F
.46171 .46494 m .45959 .46302 L .46331 .46148 L F
.2968 .40522 m .29816 .40134 L .30067 .40267 L .768 .855 .915 r
F
.2968 .40522 m .2943 .40376 L .29816 .40134 L F
.22093 .42305 m .22213 .4193 L .22468 .4215 L .684 .772 .918 r
F
.22093 .42305 m .21838 .42085 L .22213 .4193 L F
.53784 .46083 m .53958 .45755 L .54159 .45973 L .643 .752 .928 r
F
.53784 .46083 m .53582 .45865 L .53958 .45755 L F
.43893 .46964 m .44048 .46605 L .44263 .46782 L .724 .817 .922 r
F
.43893 .46964 m .43678 .4679 L .44048 .46605 L F
.65518 .26655 m .6603 .29192 L .65528 .26663 L .869 .526 .399 r
F
.88485 .42711 m .88741 .42353 L .88907 .42596 L .643 .739 .918 r
F
.88485 .42711 m .88319 .42468 L .88741 .42353 L F
.58745 .4647 m .58929 .46159 L .59125 .46394 L .606 .722 .927 r
F
.58745 .4647 m .58549 .46236 L .58929 .46159 L F
.33228 .37453 m .33002 .37565 L .33349 .37155 L .857 .996 .766 r
F
.32881 .37874 m .33002 .37565 L .33228 .37453 L .865 .993 .818 r
F
.83264 .4233 m .83509 .4198 L .83683 .42228 L .63 .728 .918 r
F
.83264 .4233 m .8309 .42081 L .83509 .4198 L F
.12073 .42888 m .12172 .42519 L .1244 .42751 L .665 .757 .919 r
F
.12073 .42888 m .11805 .42656 L .12172 .42519 L F
.2549 .41804 m .25617 .41425 L .25869 .41629 L .703 .79 .918 r
F
.2549 .41804 m .25238 .41599 L .25617 .41425 L F
.78436 .41582 m .78673 .41256 L .78854 .41516 L .591 .699 .918 r
F
.78436 .41582 m .78255 .4132 L .78673 .41256 L F
.21089 .42388 m .21207 .42015 L .21463 .42237 L .68 .769 .918 r
F
.21089 .42388 m .20832 .42166 L .21207 .42015 L F
.65518 .26655 m .65857 .29494 L .6603 .29192 L .869 .526 .399 r
F
.65488 .26639 m .65857 .29494 L .65518 .26655 L F
.40376 .48788 m .40515 .48387 L .40716 .48484 L .851 .893 .867 r
F
.40376 .48788 m .40174 .48703 L .40515 .48387 L F
.40035 .49125 m .40174 .48703 L .40376 .48788 L .872 .901 .849 r
F
.38564 .51635 m .38698 .51035 L .38889 .51021 L .969 .901 .697 r
F
.40716 .48484 m .40855 .481 L .41056 .48208 L .831 .884 .88 r
F
.40716 .48484 m .40515 .48387 L .40855 .481 L F
.13073 .42846 m .13174 .42477 L .13441 .42709 L .666 .758 .919 r
F
.13073 .42846 m .12807 .42614 L .13174 .42477 L F
.85877 .42541 m .86127 .42186 L .86297 .42431 L .638 .735 .918 r
F
.85877 .42541 m .85707 .42296 L .86127 .42186 L F
.20085 .42464 m .20201 .42091 L .20458 .42315 L .677 .767 .918 r
F
.20085 .42464 m .19827 .42239 L .20201 .42091 L F
.14074 .42802 m .14177 .42433 L .14442 .42664 L .667 .758 .919 r
F
.14074 .42802 m .13808 .42571 L .14177 .42433 L F
.57216 .46263 m .57398 .45946 L .57595 .46173 L .621 .734 .928 r
F
.57216 .46263 m .57019 .46036 L .57398 .45946 L F
.60274 .46739 m .60462 .46438 L .60656 .46683 L .584 .703 .925 r
F
.60274 .46739 m .60081 .46496 L .60462 .46438 L F
.42565 .47399 m .42719 .47026 L .42936 .47186 L .756 .84 .915 r
F
.42565 .47399 m .42348 .47245 L .42719 .47026 L F
.72969 .38858 m .73207 .38721 L .73398 .39026 L .272 .476 .875 r
F
.72969 .38858 m .72778 .38539 L .73207 .38721 L F
.40035 .49125 m .39831 .49056 L .40174 .48703 L .872 .901 .849 r
F
.39692 .49503 m .39831 .49056 L .40035 .49125 L .895 .909 .827 r
F
.65488 .26639 m .65351 .27285 L .65857 .29494 L .869 .526 .399 r
F
.65287 .26463 m .65351 .27285 L .65488 .26639 L .852 .539 .459 r
F
.38107 .5932 m .37958 .59423 L .38261 .57597 L .977 .761 .545 r
F
.37958 .59423 m .38115 .57665 L .38261 .57597 L .982 .765 .537 r
F
.54735 .46086 m .54912 .45761 L .55112 .45981 L .638 .748 .928 r
F
.54735 .46086 m .54535 .45866 L .54912 .45761 L F
.19082 .42532 m .19195 .4216 L .19454 .42386 L .675 .765 .918 r
F
.19082 .42532 m .18823 .42306 L .19195 .4216 L F
.15075 .42755 m .1518 .42385 L .15443 .42616 L .668 .759 .919 r
F
.15075 .42755 m .1481 .42525 L .1518 .42385 L F
.16076 .42705 m .16183 .42335 L .16446 .42565 L .669 .76 .919 r
F
.16076 .42705 m .15813 .42476 L .16183 .42335 L F
.36144 .32401 m .35906 .332 L .36239 .32526 L 0 0 .097 r
F
.35807 .33168 m .35906 .332 L .36144 .32401 L 0 0 0 r
F
.1808 .42594 m .18191 .42223 L .18451 .42451 L .673 .763 .918 r
F
.1808 .42594 m .17819 .42367 L .18191 .42223 L F
.81659 .42123 m .81901 .41777 L .82077 .42028 L .622 .722 .918 r
F
.81659 .42123 m .81482 .41871 L .81901 .41777 L F
.45218 .46622 m .45376 .46272 L .45588 .4646 L .703 .801 .926 r
F
.45218 .46622 m .45005 .46437 L .45376 .46272 L F
.17077 .42652 m .17187 .42281 L .17448 .4251 L .671 .762 .918 r
F
.17077 .42652 m .16816 .42423 L .17187 .42281 L F
.41056 .48208 m .41194 .47836 L .41394 .47953 L .814 .875 .891 r
F
.41056 .48208 m .40855 .481 L .41194 .47836 L F
.8005 .4188 m .80289 .41541 L .80468 .41796 L .61 .713 .918 r
F
.8005 .4188 m .79871 .41624 L .80289 .41541 L F
.39473 .26624 m .3939 .27447 L .39768 .26449 L .377 .148 .435 r
F
.62872 .47591 m .63049 .47345 L .63223 .47601 L .511 .637 .911 r
F
.62872 .47591 m .62698 .4734 L .63049 .47345 L F
.63398 .47864 m .63575 .47627 L .6375 .47896 L .485 .613 .903 r
F
.63398 .47864 m .63223 .47601 L .63575 .47627 L F
.66912 .54449 m .66728 .53567 L .67084 .54294 L .139 .147 .604 r
F
.66728 .53567 m .66899 .53413 L .67084 .54294 L .159 .182 .635 r
F
.30501 .40018 m .30619 .39682 L .30837 .3977 L .793 .883 .911 r
F
.30501 .40018 m .30283 .39918 L .30619 .39682 L F
.2688 .41461 m .2701 .41079 L .27261 .41269 L .717 .803 .918 r
F
.2688 .41461 m .26629 .41266 L .2701 .41079 L F
.30067 .40267 m .30203 .39879 L .30455 .39998 L .778 .867 .914 r
F
.30067 .40267 m .29816 .40134 L .30203 .39879 L F
.62348 .47348 m .62524 .47094 L .62698 .4734 L .531 .657 .916 r
F
.62348 .47348 m .62174 .47106 L .62524 .47094 L F
.28276 .41047 m .28409 .40662 L .2866 .40832 L .737 .823 .918 r
F
.28276 .41047 m .28026 .40871 L .28409 .40662 L F
.24482 .41937 m .24607 .4156 L .2486 .41769 L .695 .783 .918 r
F
.24482 .41937 m .24229 .41725 L .24607 .4156 L F
.49399 .46105 m .49565 .45769 L .49772 .45975 L .666 .771 .928 r
F
.49399 .46105 m .49192 .459 L .49565 .45769 L F
.50351 .46056 m .50519 .45722 L .50724 .45931 L .661 .767 .928 r
F
.50351 .46056 m .50145 .45847 L .50519 .45722 L F
.48447 .46168 m .48611 .45829 L .48819 .46033 L .672 .776 .928 r
F
.48447 .46168 m .48238 .45965 L .48611 .45829 L F
.3846 .28275 m .38125 .30255 L .38544 .29408 L .267 .027 .351 r
F
.72152 .37947 m .72394 .3791 L .72586 .38223 L .091 .35 .82 r
F
.72152 .37947 m .71959 .37615 L .72394 .3791 L F
.86887 .42564 m .87139 .42208 L .87308 .42452 L .64 .737 .918 r
F
.86887 .42564 m .86718 .4232 L .87139 .42208 L F
.39692 .49503 m .39487 .49455 L .39831 .49056 L .895 .909 .827 r
F
.39347 .49937 m .39487 .49455 L .39692 .49503 L .918 .916 .798 r
F
.84275 .42371 m .84523 .42018 L .84695 .42265 L .634 .731 .918 r
F
.84275 .42371 m .84103 .42124 L .84523 .42018 L F
.51303 .46019 m .51472 .45686 L .51677 .45898 L .656 .763 .928 r
F
.51303 .46019 m .51098 .45807 L .51472 .45686 L F
.38855 .51021 m .38645 .51044 L .38998 .50442 L .953 .908 .738 r
F
.55688 .46101 m .55866 .45779 L .56065 .46001 L .632 .743 .928 r
F
.55688 .46101 m .55489 .45879 L .55866 .45779 L F
.77836 .41378 m .78073 .41057 L .78255 .4132 L .581 .692 .918 r
F
.77836 .41378 m .77654 .41113 L .78073 .41057 L F
.41394 .47953 m .41533 .47592 L .41732 .47716 L .798 .867 .9 r
F
.41394 .47953 m .41194 .47836 L .41533 .47592 L F
.32881 .37874 m .32657 .37938 L .33002 .37565 L .865 .993 .818 r
F
.32537 .38256 m .32657 .37938 L .32881 .37874 L .862 .981 .852 r
F
.63924 .48175 m .64103 .47949 L .64278 .48237 L .452 .581 .892 r
F
.63924 .48175 m .6375 .47896 L .64103 .47949 L F
.47495 .46246 m .47657 .45905 L .47866 .46104 L .679 .782 .928 r
F
.47495 .46246 m .47285 .46047 L .47657 .45905 L F
.61824 .47128 m .61999 .46868 L .62174 .47106 L .548 .672 .92 r
F
.61824 .47128 m .6165 .46893 L .61999 .46868 L F
.52255 .45993 m .52426 .45662 L .52629 .45876 L .651 .759 .928 r
F
.52255 .45993 m .52051 .45779 L .52426 .45662 L F
.30837 .3977 m .30956 .39435 L .31174 .39507 L .804 .897 .908 r
F
.30837 .3977 m .30619 .39682 L .30956 .39435 L F
.66715 .61308 m .66523 .59292 L .66918 .60998 L .272 .164 .543 r
F
.66645 .61383 m .66523 .59292 L .66715 .61308 L .3 .195 .564 r
F
.66523 .59292 m .6667 .58585 L .66918 .60998 L .276 .184 .566 r
F
.5817 .46318 m .58353 .46005 L .58549 .46236 L .611 .727 .928 r
F
.5817 .46318 m .57974 .46087 L .58353 .46005 L F
.66422 .51876 m .66238 .51296 L .6661 .51735 L .177 .246 .697 r
F
.66238 .51296 m .66425 .5115 L .6661 .51735 L .2 .284 .726 r
F
.66238 .51296 m .66056 .50779 L .66425 .5115 L F
.23475 .42051 m .23597 .41675 L .23851 .41889 L .69 .778 .918 r
F
.23475 .42051 m .2322 .41835 L .23597 .41675 L F
.597 .46561 m .59886 .46257 L .60081 .46496 L .592 .712 .926 r
F
.597 .46561 m .59505 .46322 L .59886 .46257 L F
.6516 .49311 m .65343 .49122 L .65519 .4949 L .34 .462 .838 r
F
.6516 .49311 m .64984 .48965 L .65343 .49122 L F
.35372 .33888 m .35144 .34432 L .35474 .33839 L 0 0 0 r
F
.35039 .34538 m .35144 .34432 L .35372 .33888 L F
.44263 .46782 m .4442 .46427 L .44634 .46606 L .717 .813 .925 r
F
.44263 .46782 m .44048 .46605 L .4442 .46427 L F
.82671 .42181 m .82915 .41832 L .8309 .42081 L .627 .726 .918 r
F
.82671 .42181 m .82496 .41931 L .82915 .41832 L F
.42936 .47186 m .4309 .46819 L .43307 .46984 L .745 .834 .919 r
F
.42936 .47186 m .42719 .47026 L .4309 .46819 L F
.46542 .46342 m .46702 .45998 L .46913 .46193 L .687 .789 .928 r
F
.46542 .46342 m .46331 .46148 L .46702 .45998 L F
.53207 .45978 m .5338 .45649 L .53582 .45865 L .646 .755 .929 r
F
.53207 .45978 m .53004 .45762 L .5338 .45649 L F
.38284 .53097 m .38088 .53199 L .38426 .52314 L .984 .87 .64 r
F
.37938 .54164 m .38088 .53199 L .38284 .53097 L .995 .856 .586 r
F
.38136 .54028 m .37938 .54164 L .38284 .53097 L .99 .853 .609 r
F
.87897 .42582 m .88152 .42225 L .88319 .42468 L .642 .738 .918 r
F
.87897 .42582 m .87729 .42339 L .88152 .42225 L F
.79452 .41702 m .79691 .41367 L .79871 .41624 L .604 .709 .918 r
F
.79452 .41702 m .79273 .41444 L .79691 .41367 L F
.32537 .38256 m .32314 .38282 L .32657 .37938 L .862 .981 .852 r
F
.32194 .38605 m .32314 .38282 L .32537 .38256 L .853 .964 .874 r
F
.41732 .47716 m .41871 .47364 L .4207 .47495 L .784 .86 .906 r
F
.41732 .47716 m .41533 .47592 L .41871 .47364 L F
.22468 .4215 m .22589 .41775 L .22844 .41993 L .685 .774 .919 r
F
.22468 .4215 m .22213 .4193 L .22589 .41775 L F
.31174 .39507 m .31294 .39173 L .31513 .39227 L .816 .912 .904 r
F
.31174 .39507 m .30956 .39435 L .31294 .39173 L F
.56641 .46129 m .56821 .45811 L .57019 .46036 L .625 .738 .928 r
F
.56641 .46129 m .56443 .45904 L .56821 .45811 L F
.85286 .42404 m .85536 .4205 L .85707 .42296 L .637 .734 .918 r
F
.85286 .42404 m .85115 .42158 L .85536 .4205 L F
.25869 .41629 m .25997 .41249 L .26249 .41449 L .706 .793 .919 r
F
.25869 .41629 m .25617 .41425 L .25997 .41249 L F
.81064 .41962 m .81305 .41619 L .81482 .41871 L .618 .719 .918 r
F
.81064 .41962 m .80886 .41709 L .81305 .41619 L F
.68839 .32458 m .69127 .33468 L .69317 .33681 L .881 .463 .044 r
F
.68839 .32458 m .68649 .32266 L .69127 .33468 L F
.77235 .4116 m .77471 .40847 L .77654 .41113 L .568 .684 .918 r
F
.77235 .4116 m .77052 .40892 L .77471 .40847 L F
.66056 .50779 m .66242 .50629 L .66425 .5115 L .222 .319 .753 r
F
.66056 .50779 m .65876 .50312 L .66242 .50629 L F
.38426 .52314 m .38231 .52391 L .38564 .51635 L .977 .887 .67 r
F
.38088 .53199 m .38231 .52391 L .38426 .52314 L .99 .875 .617 r
F
.73588 .39332 m .73824 .39143 L .74013 .39438 L .365 .543 .897 r
F
.73588 .39332 m .73398 .39026 L .73824 .39143 L F
.64452 .48536 m .64633 .48325 L .64808 .48637 L .409 .539 .876 r
F
.64452 .48536 m .64278 .48237 L .64633 .48325 L F
.54159 .45973 m .54334 .45648 L .54535 .45866 L .64 .751 .929 r
F
.54159 .45973 m .53958 .45755 L .54334 .45648 L F
.21463 .42237 m .21581 .41863 L .21838 .42085 L .681 .77 .919 r
F
.21463 .42237 m .21207 .42015 L .21581 .41863 L F
.66121 .61873 m .6609 .61484 L .66164 .61839 L .33 .197 .544 r
F
.66055 .61934 m .6609 .61484 L .66121 .61873 L .345 .214 .555 r
F
.65951 .62016 m .6609 .61484 L .66055 .61934 L F
.31513 .39227 m .31632 .38896 L .31852 .38927 L .829 .928 .898 r
F
.31513 .39227 m .31294 .39173 L .31632 .38896 L F
.39347 .49937 m .3914 .49915 L .39487 .49455 L .918 .916 .798 r
F
.38998 .50442 m .3914 .49915 L .39347 .49937 L .942 .919 .762 r
F
.32194 .38605 m .31973 .38599 L .32314 .38282 L .853 .964 .874 r
F
.31852 .38927 m .31973 .38599 L .32194 .38605 L .841 .946 .889 r
F
.67591 .30175 m .67903 .3183 L .68089 .31897 L .918 .53 .249 r
F
.67591 .30175 m .67412 .30227 L .67903 .3183 L F
.45588 .4646 m .45747 .46113 L .45959 .46302 L .697 .798 .927 r
F
.45588 .4646 m .45376 .46272 L .45747 .46113 L F
.61231 .46884 m .61422 .46594 L .61615 .46847 L .562 .687 .923 r
F
.61231 .46884 m .61038 .46634 L .61422 .46594 L F
.2866 .40832 m .28793 .40447 L .29044 .40609 L .743 .83 .918 r
F
.2866 .40832 m .28409 .40662 L .28793 .40447 L F
.1244 .42751 m .12539 .42382 L .12807 .42614 L .666 .757 .919 r
F
.1244 .42751 m .12172 .42519 L .12539 .42382 L F
.31852 .38927 m .31632 .38896 L .31973 .38599 L .841 .946 .889 r
F
.20458 .42315 m .20575 .41943 L .20832 .42166 L .678 .768 .919 r
F
.20458 .42315 m .20201 .42091 L .20575 .41943 L F
.66918 .60998 m .6667 .58585 L .67063 .60204 L .244 .149 .543 r
F
.6667 .58585 m .66823 .58011 L .67063 .60204 L .251 .17 .567 r
F
.88907 .42596 m .89164 .42238 L .89329 .42481 L .644 .739 .919 r
F
.88907 .42596 m .88741 .42353 L .89164 .42238 L F
.13441 .42709 m .13542 .42339 L .13808 .42571 L .666 .758 .919 r
F
.13441 .42709 m .13174 .42477 L .13542 .42339 L F
.27261 .41269 m .27392 .40887 L .27643 .41073 L .721 .808 .919 r
F
.27261 .41269 m .2701 .41079 L .27392 .40887 L F
.14442 .42664 m .14546 .42294 L .1481 .42525 L .667 .759 .919 r
F
.14442 .42664 m .14177 .42433 L .14546 .42294 L F
.19454 .42386 m .19569 .42014 L .19827 .42239 L .675 .765 .919 r
F
.19454 .42386 m .19195 .4216 L .19569 .42014 L F
.33698 .36702 m .33818 .36438 L .34051 .36196 L .807 .977 .687 r
F
.15443 .42616 m .15549 .42246 L .15813 .42476 L .669 .76 .919 r
F
.15443 .42616 m .1518 .42385 L .15549 .42246 L F
.83683 .42228 m .8393 .41876 L .84103 .42124 L .631 .73 .918 r
F
.83683 .42228 m .83509 .4198 L .8393 .41876 L F
.18451 .42451 m .18563 .42079 L .18823 .42306 L .673 .764 .919 r
F
.18451 .42451 m .18191 .42223 L .18563 .42079 L F
.59125 .46394 m .5931 .46087 L .59505 .46322 L .6 .719 .928 r
F
.59125 .46394 m .58929 .46159 L .5931 .46087 L F
.38134 .61179 m .38397 .59239 L .38241 .61294 L .966 .735 .538 r
F
.38109 .61152 m .38397 .59239 L .38134 .61179 L .971 .74 .532 r
F
.38109 .61152 m .38253 .5926 L .38397 .59239 L F
.16446 .42565 m .16553 .42194 L .16816 .42423 L .67 .761 .919 r
F
.16446 .42565 m .16183 .42335 L .16553 .42194 L F
.17448 .4251 m .17558 .42139 L .17819 .42367 L .671 .762 .919 r
F
.17448 .4251 m .17187 .42281 L .17558 .42139 L F
.76633 .40926 m .76868 .40623 L .77052 .40892 L .553 .673 .918 r
F
.76633 .40926 m .76448 .40654 L .76868 .40623 L F
.86297 .42431 m .86549 .42075 L .86718 .4232 L .639 .736 .918 r
F
.86297 .42431 m .86127 .42186 L .86549 .42075 L F
.4207 .47495 m .42209 .4715 L .42407 .47286 L .771 .853 .912 r
F
.4207 .47495 m .41871 .47364 L .42209 .4715 L F
.55112 .45981 m .55289 .45658 L .55489 .45879 L .635 .747 .929 r
F
.55112 .45981 m .54912 .45761 L .55289 .45658 L F
.2486 .41769 m .24985 .41391 L .25238 .41599 L .698 .785 .919 r
F
.2486 .41769 m .24607 .4156 L .24985 .41391 L F
.37979 .55174 m .37779 .55359 L .38136 .54028 L .993 .833 .578 r
F
.37779 .55359 m .37938 .54164 L .38136 .54028 L .997 .837 .556 r
F
.57595 .46173 m .57777 .45859 L .57974 .46087 L .616 .732 .929 r
F
.57595 .46173 m .57398 .45946 L .57777 .45859 L F
.49772 .45975 m .49938 .45641 L .50145 .45847 L .663 .77 .929 r
F
.49772 .45975 m .49565 .45769 L .49938 .45641 L F
.71128 .36504 m .71379 .36659 L .71572 .3697 L 0 .101 .654 r
F
.71128 .36504 m .70934 .3617 L .71379 .36659 L F
.48819 .46033 m .48984 .45696 L .49192 .459 L .669 .775 .929 r
F
.48819 .46033 m .48611 .45829 L .48984 .45696 L F
.43307 .46984 m .43462 .46622 L .43678 .4679 L .736 .828 .922 r
F
.43307 .46984 m .4309 .46819 L .43462 .46622 L F
.74202 .39735 m .74438 .39508 L .74626 .39796 L .429 .588 .908 r
F
.74202 .39735 m .74013 .39438 L .74438 .39508 L F
.78854 .41516 m .79092 .41185 L .79273 .41444 L .597 .704 .918 r
F
.78854 .41516 m .78673 .41256 L .79092 .41185 L F
.50724 .45931 m .50893 .45598 L .51098 .45807 L .658 .766 .929 r
F
.50724 .45931 m .50519 .45722 L .50893 .45598 L F
.65876 .50312 m .66062 .50159 L .66242 .50629 L .243 .352 .776 r
F
.65876 .50312 m .65697 .49885 L .66062 .50159 L F
.82077 .42028 m .82321 .41681 L .82496 .41931 L .624 .724 .918 r
F
.82077 .42028 m .81901 .41777 L .82321 .41681 L F
.60656 .46683 m .60845 .46388 L .61038 .46634 L .574 .698 .926 r
F
.60656 .46683 m .60462 .46438 L .60845 .46388 L F
.47866 .46104 m .48029 .45765 L .48238 .45965 L .676 .781 .929 r
F
.47866 .46104 m .47657 .45905 L .48029 .45765 L F
.44634 .46606 m .44791 .46255 L .45005 .46437 L .71 .809 .926 r
F
.44634 .46606 m .4442 .46427 L .44791 .46255 L F
.76028 .40672 m .76264 .40381 L .76448 .40654 L .533 .66 .917 r
F
.76028 .40672 m .75843 .40395 L .76264 .40381 L F
.51677 .45898 m .51847 .45567 L .52051 .45779 L .653 .762 .929 r
F
.51677 .45898 m .51472 .45686 L .51847 .45567 L F
.65234 .26439 m .65351 .27285 L .65287 .26463 L .852 .539 .459 r
F
.38564 .51635 m .3837 .51694 L .38698 .51035 L .969 .901 .697 r
F
.38231 .52391 m .3837 .51694 L .38564 .51635 L .984 .892 .646 r
F
.80468 .41796 m .80708 .41455 L .80886 .41709 L .613 .716 .919 r
F
.80468 .41796 m .80289 .41541 L .80708 .41455 L F
.23851 .41889 m .23975 .41513 L .24229 .41725 L .691 .78 .919 r
F
.23851 .41889 m .23597 .41675 L .23975 .41513 L F
.74814 .40084 m .75049 .3983 L .75236 .40112 L .475 .619 .913 r
F
.74814 .40084 m .74626 .39796 L .75049 .3983 L F
.56065 .46001 m .56244 .45682 L .56443 .45904 L .628 .742 .929 r
F
.56065 .46001 m .55866 .45779 L .56244 .45682 L F
.87308 .42452 m .87561 .42094 L .87729 .42339 L .641 .737 .919 r
F
.87308 .42452 m .87139 .42208 L .87561 .42094 L F
.75422 .40394 m .75657 .40119 L .75843 .40395 L .508 .642 .916 r
F
.75422 .40394 m .75236 .40112 L .75657 .40119 L F
.39768 .26449 m .3947 .28838 L .39803 .26421 L .333 .083 .378 r
F
.39768 .26449 m .3939 .27447 L .3947 .28838 L F
.46913 .46193 m .47074 .45852 L .47285 .46047 L .683 .787 .929 r
F
.46913 .46193 m .46702 .45998 L .47074 .45852 L F
.52629 .45876 m .52802 .45548 L .53004 .45762 L .648 .758 .929 r
F
.52629 .45876 m .52426 .45662 L .52802 .45548 L F
.84695 .42265 m .84943 .41912 L .85115 .42158 L .635 .732 .919 r
F
.84695 .42265 m .84523 .42018 L .84943 .41912 L F
.65048 .26285 m .65351 .27285 L .65234 .26439 L .847 .529 .449 r
F
.29044 .40609 m .29178 .40224 L .2943 .40376 L .75 .839 .918 r
F
.29044 .40609 m .28793 .40447 L .29178 .40224 L F
.64984 .48965 m .65167 .48776 L .65343 .49122 L .353 .484 .852 r
F
.64984 .48965 m .64808 .48637 L .65167 .48776 L F
.26249 .41449 m .26377 .41069 L .26629 .41266 L .709 .797 .919 r
F
.26249 .41449 m .25997 .41249 L .26377 .41069 L F
.63223 .47601 m .63401 .47365 L .63575 .47627 L .489 .622 .909 r
F
.63223 .47601 m .63049 .47345 L .63401 .47365 L F
.62698 .4734 m .62875 .47095 L .63049 .47345 L .514 .645 .915 r
F
.62698 .4734 m .62524 .47094 L .62875 .47095 L F
.72778 .38539 m .73017 .38419 L .73207 .38721 L .242 .461 .872 r
F
.72778 .38539 m .72586 .38223 L .73017 .38419 L F
.67091 .56795 m .66937 .55767 L .67216 .56595 L .155 .117 .56 r
F
.67091 .56795 m .67216 .56595 L .67247 .56824 L F
.67108 .56858 m .67247 .56824 L .67381 .57843 L F
.67091 .56795 m .67247 .56824 L .67108 .56858 L F
.66937 .55767 m .67105 .55534 L .67296 .56812 L .165 .141 .584 r
F
.67278 .56816 m .67296 .56812 L .67312 .56922 L F
.67381 .57843 m .6733 .57458 L .67509 .57674 L .115 .076 .532 r
F
.6733 .57458 m .67364 .57203 L .67509 .57674 L F
.67247 .56824 m .67269 .56789 L .67509 .57674 L F
.67381 .57843 m .67509 .57674 L .67586 .58346 L F
.67463 .58218 m .67586 .58346 L .67689 .59243 L F
.67381 .57843 m .67586 .58346 L .67463 .58218 L F
.67689 .59243 m .67673 .59111 L .67819 .59126 L .073 .034 .503 r
F
.67673 .59111 m .67737 .58851 L .67819 .59126 L F
.67586 .58346 m .67635 .58266 L .67819 .59126 L F
.67806 .59926 m .67689 .59243 L .67819 .59126 L F
.67885 .59794 m .67819 .59126 L .6792 .59731 L .031 0 .474 r
F
.67806 .59926 m .67819 .59126 L .67885 .59794 L .073 .034 .503 r
F
.67911 .59733 m .6775 .58799 L .67892 .58526 L .044 .02 .502 r
F
.6775 .58799 m .67713 .5859 L .67809 .58555 L F
.6775 .58799 m .67809 .58555 L .67892 .58526 L F
.67673 .59111 m .67586 .58346 L .67737 .58851 L .073 .034 .503 r
F
.67586 .58346 m .67509 .57674 L .67635 .58266 L F
.67369 .57159 m .67485 .56749 L .67667 .58215 L .106 .082 .544 r
F
.67644 .58252 m .67667 .58215 L .67698 .58464 L F
.67369 .57159 m .67667 .58215 L .67644 .58252 L F
.67678 .58443 m .67698 .58464 L .67713 .5859 L F
.67369 .57159 m .67698 .58464 L .67678 .58443 L F
.67312 .56922 m .67414 .5682 L .67369 .57159 L F
.67414 .5682 m .67485 .56749 L .67369 .57159 L F
.6733 .57458 m .67247 .56824 L .67364 .57203 L .115 .076 .532 r
F
.67247 .56824 m .67216 .56595 L .67269 .56789 L F
.67269 .56789 m .67296 .56812 L .67278 .56816 L .165 .141 .584 r
F
.66937 .55767 m .67281 .5677 L .67269 .56789 L F
.67281 .5677 m .67296 .56812 L .67269 .56789 L F
.22844 .41993 m .22965 .41618 L .2322 .41835 L .686 .775 .919 r
F
.22844 .41993 m .22589 .41775 L .22965 .41618 L F
.53582 .45865 m .53756 .45539 L .53958 .45755 L .643 .754 .93 r
F
.53582 .45865 m .5338 .45649 L .53756 .45539 L F
.58549 .46236 m .58734 .45927 L .58929 .46159 L .606 .725 .929 r
F
.58549 .46236 m .58353 .46005 L .58734 .45927 L F
.39803 .26421 m .39883 .28109 L .39821 .26411 L .364 .119 .403 r
F
.39803 .26421 m .3947 .28838 L .39883 .28109 L F
.38998 .50442 m .38789 .50455 L .3914 .49915 L .942 .919 .762 r
F
.38645 .51044 m .38789 .50455 L .38998 .50442 L .963 .917 .716 r
F
.6375 .47896 m .63929 .47672 L .64103 .47949 L .458 .593 .899 r
F
.6375 .47896 m .63575 .47627 L .63929 .47672 L F
.45959 .46302 m .46119 .45958 L .46331 .46148 L .693 .796 .929 r
F
.45959 .46302 m .45747 .46113 L .46119 .45958 L F
.62174 .47106 m .62349 .46854 L .62524 .47094 L .533 .663 .92 r
F
.62174 .47106 m .61999 .46868 L .62349 .46854 L F
.67105 .55534 m .66912 .54449 L .67277 .55374 L .121 .113 .574 r
F
.66912 .54449 m .67084 .54294 L .67277 .55374 L .139 .147 .604 r
F
.78255 .4132 m .78492 .40995 L .78673 .41256 L .588 .698 .919 r
F
.78255 .4132 m .78073 .41057 L .78492 .40995 L F
.39821 .26411 m .39883 .28109 L .40113 .26196 L .364 .119 .403 r
F
.27643 .41073 m .27775 .4069 L .28026 .40871 L .726 .813 .919 r
F
.27643 .41073 m .27392 .40887 L .27775 .4069 L F
.34277 .35822 m .34062 .36084 L .34385 .35624 L .691 .886 .51 r
F
.33953 .36307 m .34062 .36084 L .34277 .35822 L .765 .949 .624 r
F
.60081 .46496 m .60268 .46197 L .60462 .46438 L .584 .707 .928 r
F
.60081 .46496 m .59886 .46257 L .60268 .46197 L F
.88319 .42468 m .88574 .4211 L .88741 .42353 L .643 .739 .919 r
F
.88319 .42468 m .88152 .42225 L .88574 .4211 L F
.8309 .42081 m .83335 .41731 L .83509 .4198 L .629 .728 .919 r
F
.8309 .42081 m .82915 .41832 L .83335 .41731 L F
.21838 .42085 m .21957 .4171 L .22213 .4193 L .682 .772 .919 r
F
.21838 .42085 m .21581 .41863 L .21957 .4171 L F
.57019 .46036 m .572 .4572 L .57398 .45946 L .621 .736 .93 r
F
.57019 .46036 m .56821 .45811 L .572 .4572 L F
.71959 .37615 m .72202 .37602 L .72394 .3791 L .047 .324 .808 r
F
.71959 .37615 m .71765 .37289 L .72202 .37602 L F
.11805 .42656 m .11904 .42287 L .12172 .42519 L .665 .757 .919 r
F
.11805 .42656 m .11537 .42423 L .11904 .42287 L F
.85707 .42296 m .85957 .4194 L .86127 .42186 L .638 .735 .919 r
F
.85707 .42296 m .85536 .4205 L .85957 .4194 L F
.43678 .4679 m .43833 .46434 L .44048 .46605 L .727 .824 .925 r
F
.43678 .4679 m .43462 .46622 L .43833 .46434 L F
.54535 .45866 m .54712 .45542 L .54912 .45761 L .637 .75 .93 r
F
.54535 .45866 m .54334 .45648 L .54712 .45542 L F
.65697 .49885 m .65883 .49728 L .66062 .50159 L .261 .382 .797 r
F
.65697 .49885 m .65519 .4949 L .65883 .49728 L F
.20832 .42166 m .20949 .41792 L .21207 .42015 L .679 .769 .919 r
F
.20832 .42166 m .20575 .41943 L .20949 .41792 L F
.12807 .42614 m .12907 .42245 L .13174 .42477 L .666 .758 .919 r
F
.12807 .42614 m .12539 .42382 L .12907 .42245 L F
.33698 .36702 m .33469 .36873 L .33818 .36438 L .807 .977 .687 r
F
.33349 .37155 m .33469 .36873 L .33698 .36702 L .84 .996 .765 r
F
.6165 .46893 m .61824 .46635 L .61999 .46868 L .549 .678 .923 r
F
.6165 .46893 m .61474 .46662 L .61824 .46635 L F
.81482 .41871 m .81725 .41526 L .81901 .41777 L .621 .722 .919 r
F
.81482 .41871 m .81305 .41619 L .81725 .41526 L F
.79871 .41624 m .80111 .41286 L .80289 .41541 L .608 .712 .919 r
F
.79871 .41624 m .79691 .41367 L .80111 .41286 L F
.13808 .42571 m .13911 .42201 L .14177 .42433 L .667 .758 .919 r
F
.13808 .42571 m .13542 .42339 L .13911 .42201 L F
.25238 .41599 m .25364 .4122 L .25617 .41425 L .7 .788 .919 r
F
.25238 .41599 m .24985 .41391 L .25364 .4122 L F
.19827 .42239 m .19942 .41867 L .20201 .42091 L .676 .766 .919 r
F
.19827 .42239 m .19569 .42014 L .19942 .41867 L F
.67063 .60204 m .66823 .58011 L .67216 .59587 L .213 .131 .541 r
F
.66823 .58011 m .66982 .5755 L .67216 .59587 L .222 .154 .565 r
F
.1481 .42525 m .14915 .42155 L .1518 .42385 L .668 .759 .919 r
F
.1481 .42525 m .14546 .42294 L .14915 .42155 L F
.18823 .42306 m .18936 .41934 L .19195 .4216 L .674 .764 .919 r
F
.18823 .42306 m .18563 .42079 L .18936 .41934 L F
.37958 .59423 m .37807 .59574 L .38115 .57665 L .982 .765 .537 r
F
.37807 .59574 m .37966 .57769 L .38115 .57665 L .986 .77 .528 r
F
.64278 .48237 m .64459 .48027 L .64633 .48325 L .417 .554 .885 r
F
.64278 .48237 m .64103 .47949 L .64459 .48027 L F
.15813 .42476 m .1592 .42105 L .16183 .42335 L .669 .76 .919 r
F
.15813 .42476 m .15549 .42246 L .1592 .42105 L F
.17819 .42367 m .1793 .41995 L .18191 .42223 L .672 .763 .919 r
F
.17819 .42367 m .17558 .42139 L .1793 .41995 L F
.16816 .42423 m .16924 .42052 L .17187 .42281 L .67 .761 .919 r
F
.16816 .42423 m .16553 .42194 L .16924 .42052 L F
.40515 .48387 m .40653 .48003 L .40855 .481 L .841 .897 .878 r
F
.40515 .48387 m .40312 .48303 L .40653 .48003 L F
.40174 .48703 m .40312 .48303 L .40515 .48387 L .862 .907 .862 r
F
.45005 .46437 m .45162 .46089 L .45376 .46272 L .704 .806 .928 r
F
.45005 .46437 m .44791 .46255 L .45162 .46089 L F
.40174 .48703 m .3997 .48635 L .40312 .48303 L .862 .907 .862 r
F
.39831 .49056 m .3997 .48635 L .40174 .48703 L .884 .916 .842 r
F
.2943 .40376 m .29565 .39992 L .29816 .40134 L .759 .848 .918 r
F
.2943 .40376 m .29178 .40224 L .29565 .39992 L F
.42348 .47245 m .42501 .46874 L .42719 .47026 L .761 .849 .917 r
F
.42348 .47245 m .42129 .47098 L .42501 .46874 L F
.66899 .53413 m .66721 .52673 L .67073 .53313 L .108 .148 .621 r
F
.49192 .459 m .49357 .45565 L .49565 .45769 L .666 .774 .93 r
F
.49192 .459 m .48984 .45696 L .49357 .45565 L F
.50145 .45847 m .50312 .45514 L .50519 .45722 L .661 .769 .93 r
F
.50145 .45847 m .49938 .45641 L .50312 .45514 L F
.77654 .41113 m .77891 .40794 L .78073 .41057 L .577 .691 .919 r
F
.77654 .41113 m .77471 .40847 L .77891 .40794 L F
.55489 .45879 m .55667 .45558 L .55866 .45779 L .631 .745 .93 r
F
.55489 .45879 m .55289 .45658 L .55667 .45558 L F
.40855 .481 m .40993 .4773 L .41194 .47836 L .823 .888 .89 r
F
.40855 .481 m .40653 .48003 L .40993 .4773 L F
.48238 .45965 m .48402 .45629 L .48611 .45829 L .672 .779 .93 r
F
.48238 .45965 m .48029 .45765 L .48402 .45629 L F
.84103 .42124 m .8435 .41771 L .84523 .42018 L .633 .731 .919 r
F
.84103 .42124 m .8393 .41876 L .8435 .41771 L F
.51098 .45807 m .51267 .45477 L .51472 .45686 L .655 .765 .93 r
F
.51098 .45807 m .50893 .45598 L .51267 .45477 L F
.86718 .4232 m .8697 .41963 L .87139 .42208 L .64 .736 .919 r
F
.86718 .4232 m .86549 .42075 L .8697 .41963 L F
.36576 .31762 m .36335 .32641 L .36667 .31985 L 0 0 .159 r
F
.36239 .32526 m .36335 .32641 L .36576 .31762 L 0 0 .073 r
F
.35039 .34538 m .34817 .34963 L .35144 .34432 L 0 0 0 r
F
.34711 .35112 m .34817 .34963 L .35039 .34538 L F
.39831 .49056 m .39626 .49007 L .3997 .48635 L .884 .916 .842 r
F
.39487 .49455 m .39626 .49007 L .39831 .49056 L .907 .923 .816 r
F
.59505 .46322 m .59692 .4602 L .59886 .46257 L .593 .715 .929 r
F
.59505 .46322 m .5931 .46087 L .59692 .4602 L F
.57974 .46087 m .58157 .45776 L .58353 .46005 L .611 .73 .93 r
F
.57974 .46087 m .57777 .45859 L .58157 .45776 L F
.24229 .41725 m .24353 .41348 L .24607 .4156 L .693 .782 .919 r
F
.24229 .41725 m .23975 .41513 L .24353 .41348 L F
.3837 .51694 m .38505 .51081 L .38698 .51035 L .977 .907 .673 r
F
.35807 .33168 m .35575 .338 L .35906 .332 L 0 0 0 r
F
.35474 .33839 m .35575 .338 L .35807 .33168 L F
.52051 .45779 m .52222 .4545 L .52426 .45662 L .65 .761 .93 r
F
.52051 .45779 m .51847 .45567 L .52222 .4545 L F
.47285 .46047 m .47447 .45708 L .47657 .45905 L .68 .786 .93 r
F
.47285 .46047 m .47074 .45852 L .47447 .45708 L F
.30283 .39918 m .30401 .39586 L .30619 .39682 L .782 .875 .916 r
F
.30283 .39918 m .30066 .39809 L .30401 .39586 L F
.26629 .41266 m .26758 .40886 L .2701 .41079 L .713 .8 .919 r
F
.26629 .41266 m .26377 .41069 L .26758 .40886 L F
.41194 .47836 m .41332 .47477 L .41533 .47592 L .806 .879 .899 r
F
.41194 .47836 m .40993 .4773 L .41332 .47477 L F
.73398 .39026 m .73635 .38849 L .73824 .39143 L .344 .533 .897 r
F
.73398 .39026 m .73207 .38721 L .73635 .38849 L F
.28026 .40871 m .28158 .40488 L .28409 .40662 L .731 .819 .92 r
F
.28026 .40871 m .27775 .4069 L .28158 .40488 L F
.82496 .41931 m .82741 .41582 L .82915 .41832 L .626 .726 .919 r
F
.82496 .41931 m .82321 .41681 L .82741 .41582 L F
.53004 .45762 m .53178 .45435 L .5338 .45649 L .645 .757 .93 r
F
.53004 .45762 m .52802 .45548 L .53178 .45435 L F
.56443 .45904 m .56623 .45587 L .56821 .45811 L .624 .741 .93 r
F
.56443 .45904 m .56244 .45682 L .56623 .45587 L F
.79273 .41444 m .79512 .4111 L .79691 .41367 L .602 .708 .919 r
F
.79273 .41444 m .79092 .41185 L .79512 .4111 L F
.2322 .41835 m .23342 .41459 L .23597 .41675 L .688 .777 .919 r
F
.2322 .41835 m .22965 .41618 L .23342 .41459 L F
.87729 .42339 m .87984 .4198 L .88152 .42225 L .642 .738 .919 r
F
.87729 .42339 m .87561 .42094 L .87984 .4198 L F
.46331 .46148 m .46491 .45806 L .46702 .45998 L .688 .793 .93 r
F
.46331 .46148 m .46119 .45958 L .46491 .45806 L F
.77052 .40892 m .77288 .40582 L .77471 .40847 L .564 .682 .919 r
F
.77052 .40892 m .76868 .40623 L .77288 .40582 L F
.37507 .58357 m .37654 .5684 L .37807 .56653 L .997 .796 .512 r
F
.37507 .58357 m .37347 .58672 L .37649 .56869 L F
.37651 .56871 m .37649 .56869 L .37654 .5684 L F
.37507 .58357 m .37649 .56869 L .37651 .56871 L F
.37347 .58672 m .37494 .57129 L .37654 .5684 L .999 .798 .496 r
F
.37494 .57129 m .37499 .57078 L .3757 .56969 L F
.37494 .57129 m .3757 .56969 L .37654 .5684 L F
.37347 .58672 m .37183 .59066 L .37491 .57127 L F
.37494 .57129 m .37491 .57127 L .37499 .57078 L F
.37347 .58672 m .37491 .57127 L .37494 .57129 L F
.37395 .5725 m .37177 .5775 L .37574 .55619 L 1 .818 .5 r
F
.37393 .5727 m .37373 .57315 L .37395 .5725 L F
.37183 .59066 m .37015 .59555 L .37333 .57426 L 1 .799 .479 r
F
.37335 .57425 m .37333 .57426 L .3734 .57378 L F
.37183 .59066 m .37333 .57426 L .37335 .57425 L F
.37373 .57315 m .37323 .57427 L .37395 .5725 L 1 .818 .5 r
F
.37015 .59555 m .37177 .5775 L .3734 .57378 L .999 .799 .459 r
F
.37323 .57427 m .37177 .5775 L .37318 .57427 L 1 .818 .5 r
F
.37335 .57425 m .3734 .57378 L .37373 .57315 L 1 .799 .479 r
F
.37323 .57427 m .37318 .57427 L .37395 .5725 L 1 .818 .5 r
F
.37183 .59066 m .37335 .57425 L .3743 .57207 L 1 .799 .479 r
F
.37335 .57425 m .37373 .57315 L .3743 .57207 L F
.37491 .57127 m .3743 .57207 L .37499 .57078 L F
.37183 .59066 m .3743 .57207 L .37491 .57127 L F
.3757 .56969 m .3743 .57207 L .37605 .56896 L .999 .816 .525 r
F
.3743 .57207 m .37393 .5727 L .37425 .57214 L F
.3743 .57207 m .37425 .57214 L .37605 .56896 L F
.37605 .56896 m .37478 .5712 L .37779 .55359 L F
.37478 .5712 m .37393 .5727 L .37429 .57092 L F
.37478 .5712 m .37429 .57092 L .37779 .55359 L F
.37603 .56913 m .3757 .56969 L .37605 .56896 L F
.37807 .56653 m .37643 .56862 L .37979 .55174 L .995 .813 .547 r
F
.37643 .56862 m .37603 .56913 L .37619 .56837 L F
.37643 .56862 m .37619 .56837 L .37979 .55174 L F
.37603 .56913 m .37779 .55359 L .37979 .55174 L .999 .816 .525 r
F
.33349 .37155 m .33123 .37269 L .33469 .36873 L .84 .996 .765 r
F
.33002 .37565 m .33123 .37269 L .33349 .37155 L .853 .997 .818 r
F
.44048 .46605 m .44205 .46253 L .4442 .46427 L .72 .819 .927 r
F
.44048 .46605 m .43833 .46434 L .44205 .46253 L F
.61038 .46634 m .61229 .46346 L .61422 .46594 L .563 .692 .927 r
F
.61038 .46634 m .60845 .46388 L .61229 .46346 L F
.80886 .41709 m .81128 .41366 L .81305 .41619 L .616 .719 .919 r
F
.80886 .41709 m .80708 .41455 L .81128 .41366 L F
.85115 .42158 m .85364 .41803 L .85536 .4205 L .636 .733 .919 r
F
.85115 .42158 m .84943 .41912 L .85364 .41803 L F
.64808 .48637 m .64991 .48448 L .65167 .48776 L .364 .503 .864 r
F
.64808 .48637 m .64633 .48325 L .64991 .48448 L F
.39487 .49455 m .3928 .4943 L .39626 .49007 L .907 .923 .816 r
F
.3914 .49915 m .3928 .4943 L .39487 .49455 L .93 .928 .782 r
F
.29816 .40134 m .29952 .39749 L .30203 .39879 L .767 .859 .918 r
F
.29816 .40134 m .29565 .39992 L .29952 .39749 L F
.33953 .36307 m .33741 .36502 L .34062 .36084 L .765 .949 .624 r
F
.65048 .26285 m .65189 .27916 L .65351 .27285 L .847 .529 .449 r
F
.64912 .26223 m .65189 .27916 L .65048 .26285 L F
.53958 .45755 m .54133 .45431 L .54334 .45648 L .64 .753 .93 r
F
.53958 .45755 m .53756 .45539 L .54133 .45431 L F
.65519 .4949 m .65705 .49331 L .65883 .49728 L .279 .41 .816 r
F
.65519 .4949 m .65343 .49122 L .65705 .49331 L F
.42719 .47026 m .42873 .46662 L .4309 .46819 L .75 .843 .921 r
F
.42719 .47026 m .42501 .46874 L .42873 .46662 L F
.41533 .47592 m .41671 .47242 L .41871 .47364 L .791 .87 .907 r
F
.41533 .47592 m .41332 .47477 L .41671 .47242 L F
.30619 .39682 m .30738 .39352 L .30956 .39435 L .792 .888 .914 r
F
.30619 .39682 m .30401 .39586 L .30738 .39352 L F
.22213 .4193 m .22333 .41556 L .22589 .41775 L .684 .773 .919 r
F
.22213 .4193 m .21957 .4171 L .22333 .41556 L F
.70934 .3617 m .71186 .36358 L .71379 .36659 L 0 .064 .621 r
F
.70934 .3617 m .7074 .35849 L .71186 .36358 L F
.25617 .41425 m .25744 .41047 L .25997 .41249 L .703 .791 .919 r
F
.25617 .41425 m .25364 .4122 L .25744 .41047 L F
.58929 .46159 m .59115 .45854 L .5931 .46087 L .6 .722 .93 r
F
.58929 .46159 m .58734 .45927 L .59115 .45854 L F
.38015 .61046 m .38253 .5926 L .38109 .61152 L .971 .74 .532 r
F
.37978 .61006 m .38253 .5926 L .38015 .61046 L .976 .746 .525 r
F
.37978 .61006 m .38107 .5932 L .38253 .5926 L F
.21207 .42015 m .21324 .41641 L .21581 .41863 L .68 .77 .919 r
F
.21207 .42015 m .20949 .41792 L .21324 .41641 L F
.76448 .40654 m .76684 .40354 L .76868 .40623 L .548 .671 .919 r
F
.76448 .40654 m .76264 .40381 L .76684 .40354 L F
.12172 .42519 m .12271 .4215 L .12539 .42382 L .665 .757 .919 r
F
.12172 .42519 m .11904 .42287 L .12271 .4215 L F
.88741 .42353 m .88997 .41994 L .89164 .42238 L .644 .739 .919 r
F
.88741 .42353 m .88574 .4211 L .88997 .41994 L F
.45376 .46272 m .45534 .45928 L .45747 .46113 L .699 .803 .93 r
F
.45376 .46272 m .45162 .46089 L .45534 .45928 L F
.74013 .39438 m .7425 .39221 L .74438 .39508 L .414 .582 .908 r
F
.74013 .39438 m .73824 .39143 L .7425 .39221 L F
.13174 .42477 m .13275 .42107 L .13542 .42339 L .666 .758 .919 r
F
.13174 .42477 m .12907 .42245 L .13275 .42107 L F
.83509 .4198 m .83756 .41628 L .8393 .41876 L .631 .729 .919 r
F
.83509 .4198 m .83335 .41731 L .83756 .41628 L F
.20201 .42091 m .20316 .41718 L .20575 .41943 L .677 .767 .919 r
F
.20201 .42091 m .19942 .41867 L .20316 .41718 L F
.57398 .45946 m .5758 .45633 L .57777 .45859 L .616 .735 .931 r
F
.57398 .45946 m .572 .4572 L .5758 .45633 L F
.54912 .45761 m .55089 .45439 L .55289 .45658 L .634 .749 .931 r
F
.54912 .45761 m .54712 .45542 L .55089 .45439 L F
.68649 .32266 m .68937 .3328 L .69127 .33468 L .885 .462 .064 r
F
.68649 .32266 m .68461 .32111 L .68937 .3328 L F
.3837 .51694 m .38173 .51793 L .38491 .5111 L .977 .907 .673 r
F
.38496 .5112 m .38491 .5111 L .38505 .51081 L F
.3837 .51694 m .38491 .5111 L .38496 .5112 L F
.38645 .51044 m .38482 .51092 L .38789 .50455 L .963 .917 .716 r
F
.38482 .51092 m .38434 .51106 L .38463 .51052 L F
.38482 .51092 m .38463 .51052 L .38789 .50455 L F
.14177 .42433 m .1428 .42062 L .14546 .42294 L .667 .759 .919 r
F
.14177 .42433 m .13911 .42201 L .1428 .42062 L F
.63049 .47345 m .63227 .47111 L .63401 .47365 L .493 .631 .914 r
F
.63049 .47345 m .62875 .47095 L .63227 .47111 L F
.86127 .42186 m .86379 .41829 L .86549 .42075 L .639 .736 .919 r
F
.86127 .42186 m .85957 .4194 L .86379 .41829 L F
.30956 .39435 m .31075 .39106 L .31294 .39173 L .803 .902 .911 r
F
.30956 .39435 m .30738 .39352 L .31075 .39106 L F
.19195 .4216 m .19309 .41788 L .19569 .42014 L .675 .765 .919 r
F
.19195 .4216 m .18936 .41934 L .19309 .41788 L F
.1518 .42385 m .15285 .42015 L .15549 .42246 L .668 .76 .919 r
F
.1518 .42385 m .14915 .42155 L .15285 .42015 L F
.33002 .37565 m .32778 .37633 L .33123 .37269 L .853 .997 .818 r
F
.32657 .37938 m .32778 .37633 L .33002 .37565 L .853 .986 .854 r
F
.60462 .46438 m .60651 .46145 L .60845 .46388 L .575 .702 .929 r
F
.60462 .46438 m .60268 .46197 L .60651 .46145 L F
.18191 .42223 m .18302 .41851 L .18563 .42079 L .673 .763 .919 r
F
.18191 .42223 m .1793 .41995 L .18302 .41851 L F
.16183 .42335 m .1629 .41964 L .16553 .42194 L .669 .761 .919 r
F
.16183 .42335 m .1592 .42105 L .1629 .41964 L F
.17187 .42281 m .17296 .4191 L .17558 .42139 L .671 .762 .919 r
F
.17187 .42281 m .16924 .42052 L .17296 .4191 L F
.62524 .47094 m .627 .46851 L .62875 .47095 L .516 .652 .919 r
F
.62524 .47094 m .62349 .46854 L .627 .46851 L F
.67084 .54294 m .66899 .53413 L .67259 .54202 L .088 .112 .59 r
F
.66899 .53413 m .67073 .53313 L .67259 .54202 L .108 .148 .621 r
F
.63575 .47627 m .63755 .47404 L .63929 .47672 L .463 .603 .905 r
F
.63575 .47627 m .63401 .47365 L .63755 .47404 L F
.78673 .41256 m .78912 .40927 L .79092 .41185 L .594 .703 .919 r
F
.78673 .41256 m .78492 .40995 L .78912 .40927 L F
.41871 .47364 m .4201 .47022 L .42209 .4715 L .777 .863 .913 r
F
.41871 .47364 m .41671 .47242 L .4201 .47022 L F
.75843 .40395 m .76078 .40109 L .76264 .40381 L .527 .657 .918 r
F
.75843 .40395 m .75657 .40119 L .76078 .40109 L F
.49565 .45769 m .49731 .45436 L .49938 .45641 L .663 .773 .931 r
F
.49565 .45769 m .49357 .45565 L .49731 .45436 L F
.50519 .45722 m .50687 .45391 L .50893 .45598 L .658 .768 .931 r
F
.50519 .45722 m .50312 .45514 L .50687 .45391 L F
.48611 .45829 m .48776 .45494 L .48984 .45696 L .669 .778 .931 r
F
.48611 .45829 m .48402 .45629 L .48776 .45494 L F
.64796 .26132 m .65189 .27916 L .64912 .26223 L .843 .517 .436 r
F
.74626 .39796 m .74861 .39549 L .75049 .3983 L .464 .615 .914 r
F
.74626 .39796 m .74438 .39508 L .74861 .39549 L F
.2701 .41079 m .2714 .40698 L .27392 .40887 L .716 .805 .92 r
F
.2701 .41079 m .26758 .40886 L .2714 .40698 L F
.28409 .40662 m .28542 .4028 L .28793 .40447 L .737 .826 .92 r
F
.28409 .40662 m .28158 .40488 L .28542 .4028 L F
.81901 .41777 m .82145 .4143 L .82321 .41681 L .623 .724 .919 r
F
.81901 .41777 m .81725 .41526 L .82145 .4143 L F
.24607 .4156 m .24732 .41182 L .24985 .41391 L .695 .784 .919 r
F
.24607 .4156 m .24353 .41348 L .24732 .41182 L F
.75236 .40112 m .75471 .39842 L .75657 .40119 L .5 .639 .917 r
F
.75236 .40112 m .75049 .3983 L .75471 .39842 L F
.72586 .38223 m .72826 .38121 L .73017 .38419 L .212 .446 .868 r
F
.72586 .38223 m .72394 .3791 L .72826 .38121 L F
.51472 .45686 m .51643 .45357 L .51847 .45567 L .653 .764 .931 r
F
.51472 .45686 m .51267 .45477 L .51643 .45357 L F
.61999 .46868 m .62174 .46618 L .62349 .46854 L .535 .669 .923 r
F
.61999 .46868 m .61824 .46635 L .62174 .46618 L F
.80289 .41541 m .8053 .41201 L .80708 .41455 L .612 .716 .919 r
F
.80289 .41541 m .80111 .41286 L .8053 .41201 L F
.31294 .39173 m .31413 .38847 L .31632 .38896 L .814 .917 .908 r
F
.31294 .39173 m .31075 .39106 L .31413 .38847 L F
.47657 .45905 m .4782 .45568 L .48029 .45765 L .676 .784 .931 r
F
.47657 .45905 m .47447 .45708 L .4782 .45568 L F
.55866 .45779 m .56046 .4546 L .56244 .45682 L .628 .744 .931 r
F
.55866 .45779 m .55667 .45558 L .56046 .4546 L F
.3914 .49915 m .38931 .49921 L .3928 .4943 L .93 .928 .782 r
F
.38789 .50455 m .38931 .49921 L .3914 .49915 L .952 .929 .74 r
F
.32657 .37938 m .32434 .37968 L .32778 .37633 L .853 .986 .854 r
F
.32314 .38282 m .32434 .37968 L .32657 .37938 L .847 .97 .877 r
F
.4309 .46819 m .43245 .46461 L .43462 .46622 L .74 .837 .924 r
F
.4309 .46819 m .42873 .46662 L .43245 .46461 L F
.64103 .47949 m .64284 .47741 L .64459 .48027 L .424 .568 .893 r
F
.64103 .47949 m .63929 .47672 L .64284 .47741 L F
.4442 .46427 m .44576 .46079 L .44791 .46255 L .713 .815 .929 r
F
.4442 .46427 m .44205 .46253 L .44576 .46079 L F
.52426 .45662 m .52598 .45335 L .52802 .45548 L .648 .76 .931 r
F
.52426 .45662 m .52222 .4545 L .52598 .45335 L F
.40113 .26196 m .40297 .27356 L .40269 .2611 L .39 .149 .423 r
F
.40113 .26196 m .39883 .28109 L .40297 .27356 L F
.87139 .42208 m .87393 .41849 L .87561 .42094 L .641 .737 .919 r
F
.87139 .42208 m .8697 .41963 L .87393 .41849 L F
.84523 .42018 m .84771 .41664 L .84943 .41912 L .634 .732 .919 r
F
.84523 .42018 m .8435 .41771 L .84771 .41664 L F
.37938 .54164 m .37737 .5436 L .38088 .53199 L .995 .856 .586 r
F
.38088 .53199 m .37889 .53351 L .38231 .52391 L .99 .875 .617 r
F
.37737 .5436 m .37889 .53351 L .38088 .53199 L .997 .858 .559 r
F
.31632 .38896 m .31752 .38572 L .31973 .38599 L .825 .934 .901 r
F
.31632 .38896 m .31413 .38847 L .31752 .38572 L F
.71765 .37289 m .7201 .373 L .72202 .37602 L .001 .299 .794 r
F
.71765 .37289 m .71572 .3697 L .7201 .373 L F
.38231 .52391 m .38034 .52512 L .3837 .51694 L .984 .892 .646 r
F
.37889 .53351 m .38034 .52512 L .38231 .52391 L .993 .877 .588 r
F
.46702 .45998 m .46863 .45659 L .47074 .45852 L .684 .791 .931 r
F
.46702 .45998 m .46491 .45806 L .46863 .45659 L F
.32314 .38282 m .32093 .3828 L .32434 .37968 L .847 .97 .877 r
F
.31973 .38599 m .32093 .3828 L .32314 .38282 L .837 .952 .892 r
F
.58353 .46005 m .58538 .45698 L .58734 .45927 L .606 .727 .931 r
F
.58353 .46005 m .58157 .45776 L .58538 .45698 L F
.23597 .41675 m .2372 .41298 L .23975 .41513 L .69 .779 .919 r
F
.23597 .41675 m .23342 .41459 L .2372 .41298 L F
.31973 .38599 m .31752 .38572 L .32093 .3828 L .837 .952 .892 r
F
.61474 .46662 m .61648 .46407 L .61824 .46635 L .55 .683 .926 r
F
.61474 .46662 m .61299 .46436 L .61648 .46407 L F
.59886 .46257 m .60074 .4596 L .60268 .46197 L .584 .711 .93 r
F
.59886 .46257 m .59692 .4602 L .60074 .4596 L F
.5338 .45649 m .53554 .45325 L .53756 .45539 L .643 .756 .931 r
F
.5338 .45649 m .53178 .45435 L .53554 .45325 L F
.34711 .35112 m .34493 .35441 L .34817 .34963 L 0 0 0 r
F
.34385 .35624 m .34493 .35441 L .34711 .35112 L .666 .88 .512 r
F
.78073 .41057 m .78311 .40734 L .78492 .40995 L .585 .697 .919 r
F
.78073 .41057 m .77891 .40794 L .78311 .40734 L F
.65343 .49122 m .65528 .48961 L .65705 .49331 L .294 .435 .833 r
F
.65343 .49122 m .65167 .48776 L .65528 .48961 L F
.56821 .45811 m .57003 .45496 L .572 .4572 L .62 .739 .931 r
F
.56821 .45811 m .56623 .45587 L .57003 .45496 L F
.22589 .41775 m .2271 .41399 L .22965 .41618 L .685 .774 .919 r
F
.22589 .41775 m .22333 .41556 L .2271 .41399 L F
.82915 .41832 m .83161 .41481 L .83335 .41731 L .628 .728 .919 r
F
.82915 .41832 m .82741 .41582 L .83161 .41481 L F
.25997 .41249 m .26125 .4087 L .26377 .41069 L .706 .794 .92 r
F
.25997 .41249 m .25744 .41047 L .26125 .4087 L F
.88152 .42225 m .88407 .41865 L .88574 .4211 L .643 .739 .919 r
F
.88152 .42225 m .87984 .4198 L .88407 .41865 L F
.45747 .46113 m .45906 .45771 L .46119 .45958 L .694 .8 .931 r
F
.45747 .46113 m .45534 .45928 L .45906 .45771 L F
.54334 .45648 m .54511 .45326 L .54712 .45542 L .637 .752 .931 r
F
.54334 .45648 m .54133 .45431 L .54511 .45326 L F
.6661 .51735 m .66425 .5115 L .66801 .51647 L .114 .203 .679 r
F
.66425 .5115 m .66615 .51051 L .66801 .51647 L .138 .242 .709 r
F
.66425 .5115 m .66242 .50629 L .66615 .51051 L F
.85536 .4205 m .85786 .41694 L .85957 .4194 L .637 .734 .919 r
F
.85536 .4205 m .85364 .41803 L .85786 .41694 L F
.66799 .52406 m .6661 .51735 L .66991 .5233 L .09 .163 .647 r
F
.6661 .51735 m .66801 .51647 L .66991 .5233 L .114 .203 .679 r
F
.21581 .41863 m .217 .41489 L .21957 .4171 L .681 .771 .919 r
F
.21581 .41863 m .21324 .41641 L .217 .41489 L F
.11537 .42423 m .11634 .42053 L .11904 .42287 L .665 .757 .919 r
F
.11537 .42423 m .11267 .4219 L .11634 .42053 L F
.64633 .48325 m .64816 .48136 L .64991 .48448 L .374 .521 .875 r
F
.64633 .48325 m .64459 .48027 L .64816 .48136 L F
.64796 .26132 m .65023 .28452 L .65189 .27916 L .843 .517 .436 r
F
.64546 .26022 m .65023 .28452 L .64796 .26132 L F
.28793 .40447 m .28927 .40064 L .29178 .40224 L .743 .833 .92 r
F
.28793 .40447 m .28542 .4028 L .28927 .40064 L F
.79691 .41367 m .79932 .4103 L .80111 .41286 L .606 .712 .919 r
F
.79691 .41367 m .79512 .4111 L .79932 .4103 L F
.81305 .41619 m .81548 .41274 L .81725 .41526 L .619 .721 .919 r
F
.81305 .41619 m .81128 .41366 L .81548 .41274 L F
.6637 .28506 m .66694 .30619 L .66875 .3051 L .891 .524 .34 r
F
.6637 .28506 m .66202 .28861 L .66694 .30619 L F
.12539 .42382 m .12639 .42012 L .12907 .42245 L .666 .757 .919 r
F
.12539 .42382 m .12271 .4215 L .12639 .42012 L F
.20575 .41943 m .20691 .41569 L .20949 .41792 L .678 .768 .919 r
F
.20575 .41943 m .20316 .41718 L .20691 .41569 L F
.27392 .40887 m .27523 .40506 L .27775 .4069 L .721 .81 .92 r
F
.27392 .40887 m .2714 .40698 L .27523 .40506 L F
.38034 .52512 m .38173 .51793 L .3837 .51694 L .988 .895 .616 r
F
.13542 .42339 m .13644 .41969 L .13911 .42201 L .666 .758 .919 r
F
.13542 .42339 m .13275 .42107 L .13644 .41969 L F
.43462 .46622 m .43617 .46269 L .43833 .46434 L .731 .831 .927 r
F
.43462 .46622 m .43245 .46461 L .43617 .46269 L F
.19569 .42014 m .19683 .41641 L .19942 .41867 L .675 .766 .919 r
F
.19569 .42014 m .19309 .41788 L .19683 .41641 L F
.40269 .2611 m .40297 .27356 L .40441 .25989 L .39 .149 .423 r
F
.14546 .42294 m .1465 .41923 L .14915 .42155 L .667 .759 .919 r
F
.14546 .42294 m .1428 .42062 L .1465 .41923 L F
.77471 .40847 m .77708 .40531 L .77891 .40794 L .574 .69 .92 r
F
.77471 .40847 m .77288 .40582 L .77708 .40531 L F
.66242 .50629 m .66431 .50521 L .66615 .51051 L .161 .278 .737 r
F
.66242 .50629 m .66062 .50159 L .66431 .50521 L F
.15549 .42246 m .15655 .41874 L .1592 .42105 L .669 .76 .919 r
F
.15549 .42246 m .15285 .42015 L .15655 .41874 L F
.18563 .42079 m .18675 .41706 L .18936 .41934 L .673 .764 .919 r
F
.18563 .42079 m .18302 .41851 L .18675 .41706 L F
.55289 .45658 m .55467 .45339 L .55667 .45558 L .631 .748 .932 r
F
.55289 .45658 m .55089 .45439 L .55467 .45339 L F
.37779 .55359 m .37574 .55619 L .37938 .54164 L .997 .837 .556 r
F
.37574 .55619 m .37737 .5436 L .37938 .54164 L .999 .838 .529 r
F
.16553 .42194 m .16662 .41822 L .16924 .42052 L .67 .761 .919 r
F
.16553 .42194 m .1629 .41964 L .16662 .41822 L F
.17558 .42139 m .17668 .41767 L .1793 .41995 L .671 .762 .919 r
F
.17558 .42139 m .17296 .4191 L .17668 .41767 L F
.5931 .46087 m .59497 .45787 L .59692 .4602 L .592 .718 .931 r
F
.5931 .46087 m .59115 .45854 L .59497 .45787 L F
.24985 .41391 m .25111 .41013 L .25364 .4122 L .698 .787 .92 r
F
.24985 .41391 m .24732 .41182 L .25111 .41013 L F
.49938 .45641 m .50106 .45309 L .50312 .45514 L .661 .772 .932 r
F
.49938 .45641 m .49731 .45436 L .50106 .45309 L F
.48984 .45696 m .4915 .45363 L .49357 .45565 L .666 .777 .932 r
F
.48984 .45696 m .48776 .45494 L .4915 .45363 L F
.73207 .38721 m .73445 .38558 L .73635 .38849 L .323 .524 .896 r
F
.73207 .38721 m .73017 .38419 L .73445 .38558 L F
.35474 .33839 m .35248 .34339 L .35575 .338 L 0 0 0 r
F
.35144 .34432 m .35248 .34339 L .35474 .33839 L F
.44791 .46255 m .44948 .4591 L .45162 .46089 L .706 .812 .93 r
F
.44791 .46255 m .44576 .46079 L .44948 .4591 L F
.57777 .45859 m .5796 .4555 L .58157 .45776 L .611 .733 .932 r
F
.57777 .45859 m .5758 .45633 L .5796 .4555 L F
.8393 .41876 m .84177 .41523 L .8435 .41771 L .632 .731 .919 r
F
.8393 .41876 m .83756 .41628 L .84177 .41523 L F
.50893 .45598 m .51062 .45269 L .51267 .45477 L .655 .767 .932 r
F
.50893 .45598 m .50687 .45391 L .51062 .45269 L F
.86549 .42075 m .86801 .41717 L .8697 .41963 L .64 .736 .919 r
F
.86549 .42075 m .86379 .41829 L .86801 .41717 L F
.67312 .56922 m .67105 .55534 L .67485 .56749 L .106 .082 .544 r
F
.67105 .55534 m .67277 .55374 L .67485 .56749 L .121 .113 .574 r
F
.48029 .45765 m .48193 .4543 L .48402 .45629 L .673 .783 .932 r
F
.48029 .45765 m .4782 .45568 L .48193 .4543 L F
.38028 .29458 m .37708 .31025 L .38125 .30255 L .216 0 .306 r
F
.37807 .59574 m .37654 .5978 L .37966 .57769 L .986 .77 .528 r
F
.37654 .5978 m .37816 .57915 L .37966 .57769 L .99 .774 .517 r
F
.51847 .45567 m .52018 .4524 L .52222 .4545 L .65 .763 .932 r
F
.51847 .45567 m .51643 .45357 L .52018 .4524 L F
.67412 .30227 m .67718 .31783 L .67903 .3183 L .909 .516 .249 r
F
.67412 .30227 m .67233 .30305 L .67718 .31783 L F
.40312 .48303 m .4045 .47921 L .40653 .48003 L .852 .912 .873 r
F
.40312 .48303 m .40108 .48235 L .4045 .47921 L F
.3997 .48635 m .40108 .48235 L .40312 .48303 L .874 .921 .855 r
F
.38789 .50455 m .38578 .50504 L .38931 .49921 L .952 .929 .74 r
F
.38434 .51106 m .38578 .50504 L .38789 .50455 L .97 .924 .687 r
F
.47074 .45852 m .47236 .45514 L .47447 .45708 L .68 .79 .932 r
F
.47074 .45852 m .46863 .45659 L .47236 .45514 L F
.42129 .47098 m .42283 .4673 L .42501 .46874 L .767 .86 .918 r
F
.42129 .47098 m .4191 .46961 L .42283 .4673 L F
.40653 .48003 m .40791 .47635 L .40993 .4773 L .833 .902 .887 r
F
.40653 .48003 m .4045 .47921 L .40791 .47635 L F
.60845 .46388 m .61035 .46102 L .61229 .46346 L .564 .696 .93 r
F
.60845 .46388 m .60651 .46145 L .61035 .46102 L F
.7074 .35849 m .70994 .36067 L .71186 .36358 L 0 .029 .588 r
F
.7074 .35849 m .70546 .35543 L .70994 .36067 L F
.3997 .48635 m .39764 .48585 L .40108 .48235 L .874 .921 .855 r
F
.39626 .49007 m .39764 .48585 L .3997 .48635 L .896 .93 .831 r
F
.23975 .41513 m .24098 .41136 L .24353 .41348 L .691 .781 .919 r
F
.23975 .41513 m .2372 .41298 L .24098 .41136 L F
.52802 .45548 m .52975 .45222 L .53178 .45435 L .645 .759 .932 r
F
.52802 .45548 m .52598 .45335 L .52975 .45222 L F
.82321 .41681 m .82565 .41332 L .82741 .41582 L .625 .726 .919 r
F
.82321 .41681 m .82145 .4143 L .82565 .41332 L F
.76868 .40623 m .77105 .40316 L .77288 .40582 L .56 .681 .92 r
F
.76868 .40623 m .76684 .40354 L .77105 .40316 L F
.56244 .45682 m .56425 .45366 L .56623 .45587 L .624 .743 .932 r
F
.56244 .45682 m .56046 .4546 L .56425 .45366 L F
.79092 .41185 m .79332 .40853 L .79512 .4111 L .6 .707 .92 r
F
.79092 .41185 m .78912 .40927 L .79332 .40853 L F
.36239 .32526 m .36005 .33232 L .36335 .32641 L 0 0 .073 r
F
.35906 .332 m .36005 .33232 L .36239 .32526 L 0 0 0 r
F
.62875 .47095 m .63052 .46863 L .63227 .47111 L .496 .638 .918 r
F
.62875 .47095 m .627 .46851 L .63052 .46863 L F
.29178 .40224 m .29313 .39842 L .29565 .39992 L .75 .842 .921 r
F
.29178 .40224 m .28927 .40064 L .29313 .39842 L F
.87561 .42094 m .87816 .41735 L .87984 .4198 L .642 .738 .919 r
F
.87561 .42094 m .87393 .41849 L .87816 .41735 L F
.63401 .47365 m .6358 .47143 L .63755 .47404 L .467 .613 .911 r
F
.63401 .47365 m .63227 .47111 L .6358 .47143 L F
.66062 .50159 m .6625 .50044 L .66431 .50521 L .182 .312 .762 r
F
.66062 .50159 m .65883 .49728 L .6625 .50044 L F
.80708 .41455 m .8095 .41113 L .81128 .41366 L .615 .718 .919 r
F
.80708 .41455 m .8053 .41201 L .8095 .41113 L F
.30066 .39809 m .30184 .3948 L .30401 .39586 L .772 .867 .919 r
F
.30066 .39809 m .29849 .39694 L .30184 .3948 L F
.40993 .4773 m .41131 .47373 L .41332 .47477 L .815 .892 .898 r
F
.40993 .4773 m .40791 .47635 L .41131 .47373 L F
.26377 .41069 m .26506 .4069 L .26758 .40886 L .709 .798 .92 r
F
.26377 .41069 m .26125 .4087 L .26506 .4069 L F
.84943 .41912 m .85193 .41556 L .85364 .41803 L .635 .733 .919 r
F
.84943 .41912 m .84771 .41664 L .85193 .41556 L F
.46119 .45958 m .46279 .45618 L .46491 .45806 L .689 .798 .932 r
F
.46119 .45958 m .45906 .45771 L .46279 .45618 L F
.62349 .46854 m .62525 .46613 L .627 .46851 L .518 .658 .923 r
F
.62349 .46854 m .62174 .46618 L .62525 .46613 L F
.53756 .45539 m .53931 .45216 L .54133 .45431 L .64 .755 .932 r
F
.53756 .45539 m .53554 .45325 L .53931 .45216 L F
.22965 .41618 m .23087 .41242 L .23342 .41459 L .686 .776 .919 r
F
.22965 .41618 m .2271 .41399 L .23087 .41242 L F
.34385 .35624 m .34171 .35875 L .34493 .35441 L .666 .88 .512 r
F
.34062 .36084 m .34171 .35875 L .34385 .35624 L .742 .945 .626 r
F
.67277 .55374 m .67084 .54294 L .67454 .55292 L .07 .078 .559 r
F
.67084 .54294 m .67259 .54202 L .67454 .55292 L .088 .112 .59 r
F
.39626 .49007 m .39419 .48979 L .39764 .48585 L .896 .93 .831 r
F
.3928 .4943 m .39419 .48979 L .39626 .49007 L .919 .937 .801 r
F
.73824 .39143 m .74061 .38936 L .7425 .39221 L .399 .575 .909 r
F
.73824 .39143 m .73635 .38849 L .74061 .38936 L F
.58734 .45927 m .58919 .45624 L .59115 .45854 L .599 .725 .932 r
F
.58734 .45927 m .58538 .45698 L .58919 .45624 L F
.65167 .48776 m .65352 .48613 L .65528 .48961 L .308 .457 .847 r
F
.65167 .48776 m .64991 .48448 L .65352 .48613 L F
.64528 .26008 m .65023 .28452 L .64546 .26022 L .838 .503 .42 r
F
.43833 .46434 m .43989 .46084 L .44205 .46253 L .723 .826 .929 r
F
.43833 .46434 m .43617 .46269 L .43989 .46084 L F
.63929 .47672 m .6411 .47464 L .64284 .47741 L .43 .58 .901 r
F
.63929 .47672 m .63755 .47404 L .6411 .47464 L F
.3939 .27447 m .39057 .29537 L .3947 .28838 L .333 .083 .378 r
F
.38966 .28474 m .39057 .29537 L .3939 .27447 L .296 .041 .347 r
F
.76264 .40381 m .765 .40086 L .76684 .40354 L .543 .669 .92 r
F
.76264 .40381 m .76078 .40109 L .765 .40086 L F
.27775 .4069 m .27906 .40309 L .28158 .40488 L .725 .815 .921 r
F
.27775 .4069 m .27523 .40506 L .27906 .40309 L F
.21957 .4171 m .22076 .41335 L .22333 .41556 L .682 .772 .919 r
F
.21957 .4171 m .217 .41489 L .22076 .41335 L F
.64528 .26008 m .64852 .28903 L .65023 .28452 L .838 .503 .42 r
F
.64482 .25988 m .64852 .28903 L .64528 .26008 L F
.41332 .47477 m .41471 .4713 L .41671 .47242 L .799 .883 .907 r
F
.41332 .47477 m .41131 .47373 L .41471 .4713 L F
.61824 .46635 m .61999 .46387 L .62174 .46618 L .536 .674 .927 r
F
.61824 .46635 m .61648 .46407 L .61999 .46387 L F
.572 .4572 m .57383 .45409 L .5758 .45633 L .616 .737 .933 r
F
.572 .4572 m .57003 .45496 L .57383 .45409 L F
.60268 .46197 m .60457 .45907 L .60651 .46145 L .575 .706 .931 r
F
.60268 .46197 m .60074 .4596 L .60457 .45907 L F
.88574 .4211 m .88831 .4175 L .88997 .41994 L .643 .739 .919 r
F
.88574 .4211 m .88407 .41865 L .88831 .4175 L F
.37899 .60912 m .38107 .5932 L .37978 .61006 L .976 .746 .525 r
F
.3785 .60855 m .38107 .5932 L .37899 .60912 L .98 .751 .518 r
F
.3785 .60855 m .37958 .59423 L .38107 .5932 L F
.33469 .36873 m .33589 .36607 L .33818 .36438 L .822 .996 .767 r
F
.54712 .45542 m .54889 .45222 L .55089 .45439 L .634 .751 .933 r
F
.54712 .45542 m .54511 .45326 L .54889 .45222 L F
.38441 .51073 m .38219 .51215 L .38578 .50504 L .97 .924 .687 r
F
.38434 .51106 m .38381 .51133 L .38441 .51073 L F
.38381 .51133 m .38219 .51215 L .38441 .51073 L F
.38173 .51793 m .38298 .51214 L .38505 .51081 L .981 .911 .643 r
F
.38298 .51214 m .38309 .51163 L .38381 .51133 L F
.38298 .51214 m .38381 .51133 L .38505 .51081 L F
.11904 .42287 m .12002 .41916 L .12271 .4215 L .665 .757 .919 r
F
.11904 .42287 m .11634 .42053 L .12002 .41916 L F
.72394 .3791 m .72635 .37826 L .72826 .38121 L .181 .43 .863 r
F
.72394 .3791 m .72202 .37602 L .72635 .37826 L F
.83335 .41731 m .83582 .41379 L .83756 .41628 L .63 .729 .919 r
F
.83335 .41731 m .83161 .41481 L .83582 .41379 L F
.42501 .46874 m .42655 .46513 L .42873 .46662 L .755 .853 .923 r
F
.42501 .46874 m .42283 .4673 L .42655 .46513 L F
.75657 .40119 m .75893 .39837 L .76078 .40109 L .521 .655 .919 r
F
.75657 .40119 m .75471 .39842 L .75893 .39837 L F
.20949 .41792 m .21067 .41418 L .21324 .41641 L .679 .769 .919 r
F
.20949 .41792 m .20691 .41569 L .21067 .41418 L F
.74438 .39508 m .74674 .39269 L .74861 .39549 L .453 .611 .915 r
F
.74438 .39508 m .7425 .39221 L .74674 .39269 L F
.64462 .25976 m .6447 .26087 L .64483 .25991 L .864 .545 .446 r
F
.45162 .46089 m .45321 .45747 L .45534 .45928 L .701 .809 .932 r
F
.45162 .46089 m .44948 .4591 L .45321 .45747 L F
.30401 .39586 m .3052 .39258 L .30738 .39352 L .781 .879 .918 r
F
.30401 .39586 m .30184 .3948 L .3052 .39258 L F
.40441 .25989 m .4071 .26587 L .40702 .25853 L .413 .174 .439 r
F
.40441 .25989 m .40297 .27356 L .4071 .26587 L F
.64316 .25875 m .6447 .26087 L .64454 .25971 L .849 .531 .45 r
F
.64316 .25875 m .64381 .26663 L .6447 .26087 L F
.64253 .25846 m .64375 .26627 L .64316 .25875 L F
.64375 .26627 m .64381 .26663 L .64378 .26627 L F
.64375 .26627 m .64378 .26627 L .64316 .25875 L F
.6456 .26607 m .64356 .26802 L .64852 .28903 L .838 .503 .42 r
F
.64482 .25988 m .64383 .26626 L .6456 .26607 L F
.64383 .26626 m .64356 .26802 L .6456 .26607 L F
.12907 .42245 m .13008 .41874 L .13275 .42107 L .666 .758 .919 r
F
.12907 .42245 m .12639 .42012 L .13008 .41874 L F
.85957 .4194 m .86208 .41583 L .86379 .41829 L .638 .735 .919 r
F
.85957 .4194 m .85786 .41694 L .86208 .41583 L F
.78492 .40995 m .78731 .40668 L .78912 .40927 L .592 .702 .92 r
F
.78492 .40995 m .78311 .40734 L .78731 .40668 L F
.25364 .4122 m .25491 .40842 L .25744 .41047 L .7 .789 .92 r
F
.25364 .4122 m .25111 .41013 L .25491 .40842 L F
.75049 .3983 m .75284 .39567 L .75471 .39842 L .492 .636 .918 r
F
.75049 .3983 m .74861 .39549 L .75284 .39567 L F
.13911 .42201 m .14014 .4183 L .1428 .42062 L .667 .758 .919 r
F
.13911 .42201 m .13644 .41969 L .14014 .4183 L F
.19942 .41867 m .20058 .41493 L .20316 .41718 L .676 .767 .919 r
F
.19942 .41867 m .19683 .41641 L .20058 .41493 L F
.64454 .25972 m .6447 .26087 L .64462 .25976 L .864 .545 .446 r
F
.14915 .42155 m .1502 .41783 L .15285 .42015 L .668 .759 .919 r
F
.14915 .42155 m .1465 .41923 L .1502 .41783 L F
.71572 .3697 m .71818 .37005 L .7201 .373 L 0 .273 .778 r
F
.71572 .3697 m .71379 .36659 L .71818 .37005 L F
.18936 .41934 m .19049 .41561 L .19309 .41788 L .674 .765 .919 r
F
.18936 .41934 m .18675 .41706 L .19049 .41561 L F
.1592 .42105 m .16027 .41733 L .1629 .41964 L .669 .76 .919 r
F
.1592 .42105 m .15655 .41874 L .16027 .41733 L F
.1793 .41995 m .18041 .41623 L .18302 .41851 L .672 .763 .919 r
F
.1793 .41995 m .17668 .41767 L .18041 .41623 L F
.49357 .45565 m .49524 .45233 L .49731 .45436 L .663 .776 .933 r
F
.49357 .45565 m .4915 .45363 L .49524 .45233 L F
.16924 .42052 m .17034 .4168 L .17296 .4191 L .67 .762 .919 r
F
.16924 .42052 m .16662 .41822 L .17034 .4168 L F
.50312 .45514 m .50481 .45185 L .50687 .45391 L .658 .771 .933 r
F
.50312 .45514 m .50106 .45309 L .50481 .45185 L F
.29565 .39992 m .297 .3961 L .29952 .39749 L .758 .852 .921 r
F
.29565 .39992 m .29313 .39842 L .297 .3961 L F
.81725 .41526 m .81968 .41179 L .82145 .4143 L .622 .724 .919 r
F
.81725 .41526 m .81548 .41274 L .81968 .41179 L F
.61299 .46436 m .61473 .46181 L .61648 .46407 L .551 .687 .929 r
F
.61299 .46436 m .61123 .46212 L .61473 .46181 L F
.64459 .48027 m .64641 .47838 L .64816 .48136 L .383 .536 .885 r
F
.64459 .48027 m .64284 .47741 L .64641 .47838 L F
.48402 .45629 m .48567 .45296 L .48776 .45494 L .67 .781 .933 r
F
.48402 .45629 m .48193 .4543 L .48567 .45296 L F
.3928 .4943 m .39072 .49432 L .39419 .48979 L .919 .937 .801 r
F
.38931 .49921 m .39072 .49432 L .3928 .4943 L .941 .94 .761 r
F
.80111 .41286 m .80352 .40947 L .8053 .41201 L .61 .715 .92 r
F
.80111 .41286 m .79932 .4103 L .80352 .40947 L F
.41671 .47242 m .4181 .46902 L .4201 .47022 L .784 .874 .914 r
F
.41671 .47242 m .41471 .4713 L .4181 .46902 L F
.51267 .45477 m .51438 .45149 L .51643 .45357 L .653 .767 .933 r
F
.51267 .45477 m .51062 .45269 L .51438 .45149 L F
.55667 .45558 m .55846 .45241 L .56046 .4546 L .627 .746 .933 r
F
.55667 .45558 m .55467 .45339 L .55846 .45241 L F
.65883 .49728 m .66071 .49609 L .6625 .50044 L .202 .343 .784 r
F
.65883 .49728 m .65705 .49331 L .66071 .49609 L F
.47447 .45708 m .47609 .45373 L .4782 .45568 L .677 .788 .933 r
F
.47447 .45708 m .47236 .45514 L .47609 .45373 L F
.52222 .4545 m .52395 .45125 L .52598 .45335 L .647 .762 .933 r
F
.52222 .4545 m .52018 .4524 L .52395 .45125 L F
.30738 .39352 m .30856 .39025 L .31075 .39106 L .79 .892 .917 r
F
.30738 .39352 m .3052 .39258 L .30856 .39025 L F
.24353 .41348 m .24477 .40971 L .24732 .41182 L .693 .783 .92 r
F
.24353 .41348 m .24098 .41136 L .24477 .40971 L F
.8697 .41963 m .87224 .41604 L .87393 .41849 L .64 .737 .919 r
F
.8697 .41963 m .86801 .41717 L .87224 .41604 L F
.58157 .45776 m .58341 .45471 L .58538 .45698 L .605 .73 .933 r
F
.58157 .45776 m .5796 .4555 L .58341 .45471 L F
.8435 .41771 m .84599 .41416 L .84771 .41664 L .634 .732 .919 r
F
.8435 .41771 m .84177 .41523 L .84599 .41416 L F
.59692 .4602 m .59879 .45725 L .60074 .4596 L .584 .714 .933 r
F
.59692 .4602 m .59497 .45787 L .59879 .45725 L F
.26758 .40886 m .26888 .40506 L .2714 .40698 L .712 .802 .921 r
F
.26758 .40886 m .26506 .4069 L .26888 .40506 L F
.68461 .32111 m .68748 .33114 L .68937 .3328 L .885 .457 .078 r
F
.68461 .32111 m .68275 .31989 L .68748 .33114 L F
.33469 .36873 m .33242 .36987 L .33589 .36607 L .822 .996 .767 r
F
.33123 .37269 m .33242 .36987 L .33469 .36873 L .839 .999 .821 r
F
.44205 .46253 m .44361 .45907 L .44576 .46079 L .715 .822 .931 r
F
.44205 .46253 m .43989 .46084 L .44361 .45907 L F
.34062 .36084 m .3385 .36273 L .34171 .35875 L .742 .945 .626 r
F
.33741 .36502 m .3385 .36273 L .34062 .36084 L .793 .983 .715 r
F
.53178 .45435 m .53352 .45112 L .53554 .45325 L .642 .758 .933 r
F
.53178 .45435 m .52975 .45222 L .53352 .45112 L F
.77891 .40794 m .78129 .40473 L .78311 .40734 L .582 .696 .92 r
F
.77891 .40794 m .77708 .40531 L .78129 .40473 L F
.46491 .45806 m .46652 .45469 L .46863 .45659 L .685 .796 .933 r
F
.46491 .45806 m .46279 .45618 L .46652 .45469 L F
.28158 .40488 m .2829 .40107 L .28542 .4028 L .73 .821 .921 r
F
.28158 .40488 m .27906 .40309 L .2829 .40107 L F
.42873 .46662 m .43027 .46306 L .43245 .46461 L .744 .846 .926 r
F
.42873 .46662 m .42655 .46513 L .43027 .46306 L F
.37663 .58108 m .37507 .58357 L .37807 .56653 L .994 .793 .526 r
F
.56623 .45587 m .56804 .45275 L .57003 .45496 L .62 .741 .933 r
F
.56623 .45587 m .56425 .45366 L .56804 .45275 L F
.23342 .41459 m .23465 .41083 L .2372 .41298 L .688 .778 .92 r
F
.23342 .41459 m .23087 .41242 L .23465 .41083 L F
.35144 .34432 m .34923 .34827 L .35248 .34339 L 0 0 0 r
F
.34817 .34963 m .34923 .34827 L .35144 .34432 L F
.31075 .39106 m .31194 .38782 L .31413 .38847 L .8 .906 .915 r
F
.31075 .39106 m .30856 .39025 L .31194 .38782 L F
.82741 .41582 m .82986 .41232 L .83161 .41481 L .627 .727 .919 r
F
.82741 .41582 m .82565 .41332 L .82986 .41232 L F
.87984 .4198 m .8824 .4162 L .88407 .41865 L .642 .739 .919 r
F
.87984 .4198 m .87816 .41735 L .8824 .4162 L F
.54133 .45431 m .54309 .45111 L .54511 .45326 L .637 .754 .933 r
F
.54133 .45431 m .53931 .45216 L .54309 .45111 L F
.85364 .41803 m .85615 .41447 L .85786 .41694 L .637 .734 .919 r
F
.85364 .41803 m .85193 .41556 L .85615 .41447 L F
.37393 .5727 m .37574 .55619 L .37779 .55359 L 1 .818 .5 r
F
.22333 .41556 m .22453 .4118 L .2271 .41399 L .684 .774 .919 r
F
.22333 .41556 m .22076 .41335 L .22453 .4118 L F
.79512 .4111 m .79752 .40774 L .79932 .4103 L .604 .711 .92 r
F
.79512 .4111 m .79332 .40853 L .79752 .40774 L F
.45534 .45928 m .45693 .45588 L .45906 .45771 L .696 .806 .933 r
F
.45534 .45928 m .45321 .45747 L .45693 .45588 L F
.81128 .41366 m .81371 .41021 L .81548 .41274 L .618 .721 .919 r
F
.81128 .41366 m .8095 .41113 L .81371 .41021 L F
.64991 .48448 m .65176 .48284 L .65352 .48613 L .32 .478 .86 r
F
.64991 .48448 m .64816 .48136 L .65176 .48284 L F
.33123 .37269 m .32898 .37339 L .33242 .36987 L .839 .999 .821 r
F
.32778 .37633 m .32898 .37339 L .33123 .37269 L .843 .989 .857 r
F
.73017 .38419 m .73255 .3827 L .73445 .38558 L .302 .514 .895 r
F
.73017 .38419 m .72826 .38121 L .73255 .3827 L F
.11267 .4219 m .11365 .41819 L .11634 .42053 L .665 .757 .919 r
F
.11267 .4219 m .10997 .41956 L .11365 .41819 L F
.25744 .41047 m .25872 .40668 L .26125 .4087 L .703 .793 .92 r
F
.25744 .41047 m .25491 .40842 L .25872 .40668 L F
.31413 .38847 m .31532 .38526 L .31752 .38572 L .81 .922 .911 r
F
.31413 .38847 m .31194 .38782 L .31532 .38526 L F
.21324 .41641 m .21443 .41266 L .217 .41489 L .68 .77 .919 r
F
.21324 .41641 m .21067 .41418 L .21443 .41266 L F
.77288 .40582 m .77525 .40268 L .77708 .40531 L .57 .689 .921 r
F
.77288 .40582 m .77105 .40316 L .77525 .40268 L F
.59115 .45854 m .59301 .45556 L .59497 .45787 L .592 .721 .934 r
F
.59115 .45854 m .58919 .45624 L .59301 .45556 L F
.12271 .4215 m .12371 .41779 L .12639 .42012 L .665 .757 .919 r
F
.12271 .4215 m .12002 .41916 L .12371 .41779 L F
.38931 .49921 m .3872 .49962 L .39072 .49432 L .941 .94 .761 r
F
.38578 .50504 m .3872 .49962 L .38931 .49921 L .96 .938 .711 r
F
.65351 .27285 m .6568 .29761 L .65857 .29494 L .861 .51 .385 r
F
.65351 .27285 m .65189 .27916 L .6568 .29761 L F
.55089 .45439 m .55267 .45122 L .55467 .45339 L .63 .75 .934 r
F
.55089 .45439 m .54889 .45222 L .55267 .45122 L F
.40702 .25853 m .4071 .26587 L .40783 .25798 L .413 .174 .439 r
F
.63227 .47111 m .63406 .4689 L .6358 .47143 L .471 .622 .916 r
F
.63227 .47111 m .63052 .46863 L .63406 .4689 L F
.13275 .42107 m .13377 .41736 L .13644 .41969 L .666 .758 .919 r
F
.13275 .42107 m .13008 .41874 L .13377 .41736 L F
.20316 .41718 m .20433 .41344 L .20691 .41569 L .677 .768 .919 r
F
.20316 .41718 m .20058 .41493 L .20433 .41344 L F
.65705 .49331 m .65893 .49207 L .66071 .49609 L .22 .372 .804 r
F
.65705 .49331 m .65528 .48961 L .65893 .49207 L F
.5758 .45633 m .57763 .45326 L .5796 .4555 L .61 .735 .934 r
F
.5758 .45633 m .57383 .45409 L .57763 .45326 L F
.627 .46851 m .62877 .4662 L .63052 .46863 L .498 .646 .923 r
F
.627 .46851 m .62525 .46613 L .62877 .4662 L F
.64164 .25786 m .64381 .26663 L .64253 .25846 L .846 .524 .442 r
F
.1428 .42062 m .14384 .41691 L .1465 .41923 L .667 .759 .919 r
F
.1428 .42062 m .14014 .4183 L .14384 .41691 L F
.31752 .38572 m .31872 .38256 L .32093 .3828 L .821 .938 .905 r
F
.31752 .38572 m .31532 .38526 L .31872 .38256 L F
.32778 .37633 m .32554 .37665 L .32898 .37339 L .843 .989 .857 r
F
.32434 .37968 m .32554 .37665 L .32778 .37633 L .839 .974 .88 r
F
.19309 .41788 m .19423 .41414 L .19683 .41641 L .675 .766 .919 r
F
.19309 .41788 m .19049 .41561 L .19423 .41414 L F
.33741 .36502 m .33532 .36639 L .3385 .36273 L .793 .983 .715 r
F
.49731 .45436 m .49899 .45106 L .50106 .45309 L .661 .775 .934 r
F
.49731 .45436 m .49524 .45233 L .49899 .45106 L F
.15285 .42015 m .15391 .41643 L .15655 .41874 L .668 .76 .919 r
F
.15285 .42015 m .1502 .41783 L .15391 .41643 L F
.70546 .35543 m .70801 .35788 L .70994 .36067 L 0 0 .554 r
F
.83756 .41628 m .84004 .41274 L .84177 .41523 L .631 .731 .919 r
F
.83756 .41628 m .83582 .41379 L .84004 .41274 L F
.18302 .41851 m .18414 .41478 L .18675 .41706 L .673 .764 .919 r
F
.18302 .41851 m .18041 .41623 L .18414 .41478 L F
.48776 .45494 m .48941 .45163 L .4915 .45363 L .667 .78 .934 r
F
.48776 .45494 m .48567 .45296 L .48941 .45163 L F
.1629 .41964 m .16398 .41592 L .16662 .41822 L .669 .761 .919 r
F
.1629 .41964 m .16027 .41733 L .16398 .41592 L F
.50687 .45391 m .50856 .45063 L .51062 .45269 L .655 .77 .934 r
F
.50687 .45391 m .50481 .45185 L .50856 .45063 L F
.17296 .4191 m .17406 .41537 L .17668 .41767 L .671 .762 .919 r
F
.17296 .4191 m .17034 .4168 L .17406 .41537 L F
.63755 .47404 m .63935 .47197 L .6411 .47464 L .436 .591 .907 r
F
.63755 .47404 m .6358 .47143 L .63935 .47197 L F
.86379 .41829 m .86631 .41471 L .86801 .41717 L .639 .736 .919 r
F
.86379 .41829 m .86208 .41583 L .86631 .41471 L F
.43245 .46461 m .434 .4611 L .43617 .46269 L .735 .84 .929 r
F
.43245 .46461 m .43027 .46306 L .434 .4611 L F
.32093 .3828 m .32213 .3797 L .32434 .37968 L .831 .956 .895 r
F
.32093 .3828 m .31872 .38256 L .32213 .3797 L F
.62174 .46618 m .6235 .46379 L .62525 .46613 L .52 .664 .927 r
F
.62174 .46618 m .61999 .46387 L .6235 .46379 L F
.32434 .37968 m .32213 .3797 L .32554 .37665 L .839 .974 .88 r
F
.60651 .46145 m .60841 .45861 L .61035 .46102 L .564 .7 .933 r
F
.60651 .46145 m .60457 .45907 L .60841 .45861 L F
.2714 .40698 m .27271 .40318 L .27523 .40506 L .716 .807 .921 r
F
.2714 .40698 m .26888 .40506 L .27271 .40318 L F
.69509 .33918 m .69317 .33681 L .69777 .34477 L .741 .291 0 r
F
.28542 .4028 m .28675 .39899 L .28927 .40064 L .736 .828 .922 r
F
.28542 .4028 m .2829 .40107 L .28675 .39899 L F
.4782 .45568 m .47983 .45235 L .48193 .4543 L .673 .786 .934 r
F
.4782 .45568 m .47609 .45373 L .47983 .45235 L F
.51643 .45357 m .51814 .45031 L .52018 .4524 L .65 .766 .934 r
F
.51643 .45357 m .51438 .45149 L .51814 .45031 L F
.44576 .46079 m .44734 .45736 L .44948 .4591 L .709 .818 .933 r
F
.44576 .46079 m .44361 .45907 L .44734 .45736 L F
.24732 .41182 m .24857 .40804 L .25111 .41013 L .695 .785 .92 r
F
.24732 .41182 m .24477 .40971 L .24857 .40804 L F
.76684 .40354 m .76921 .4005 L .77105 .40316 L .556 .679 .921 r
F
.76684 .40354 m .765 .40086 L .76921 .4005 L F
.67259 .54202 m .67073 .53313 L .67438 .54185 L .028 .069 .569 r
F
.56046 .4546 m .56225 .45147 L .56425 .45366 L .623 .745 .934 r
F
.56046 .4546 m .55846 .45241 L .56225 .45147 L F
.35906 .332 m .35677 .33766 L .36005 .33232 L 0 0 0 r
F
.35575 .338 m .35677 .33766 L .35906 .332 L F
.78912 .40927 m .79151 .40595 L .79332 .40853 L .597 .707 .92 r
F
.78912 .40927 m .78731 .40668 L .79151 .40595 L F
.52598 .45335 m .52771 .45012 L .52975 .45222 L .645 .762 .934 r
F
.52598 .45335 m .52395 .45125 L .52771 .45012 L F
.82145 .4143 m .82389 .41081 L .82565 .41332 L .624 .725 .919 r
F
.82145 .4143 m .81968 .41179 L .82389 .41081 L F
.37889 .53351 m .37687 .53567 L .38034 .52512 L .993 .877 .588 r
F
.38034 .52512 m .37833 .52688 L .38173 .51793 L .988 .895 .616 r
F
.37687 .53567 m .37833 .52688 L .38034 .52512 L .993 .876 .553 r
F
.46863 .45659 m .47025 .45324 L .47236 .45514 L .681 .794 .934 r
F
.46863 .45659 m .46652 .45469 L .47025 .45324 L F
.61648 .46407 m .61823 .4616 L .61999 .46387 L .537 .679 .93 r
F
.61648 .46407 m .61473 .46181 L .61823 .4616 L F
.40783 .25798 m .41122 .25816 L .41121 .2563 L .432 .195 .452 r
F
.40783 .25798 m .4071 .26587 L .41122 .25816 L F
.73635 .38849 m .73872 .38653 L .74061 .38936 L .384 .569 .91 r
F
.73635 .38849 m .73445 .38558 L .73872 .38653 L F
.64284 .47741 m .64466 .47552 L .64641 .47838 L .39 .55 .893 r
F
.64284 .47741 m .6411 .47464 L .64466 .47552 L F
.37737 .5436 m .37532 .54631 L .37889 .53351 L .997 .858 .559 r
F
.37532 .54631 m .37687 .53567 L .37889 .53351 L .996 .856 .526 r
F
.8053 .41201 m .80772 .40859 L .8095 .41113 L .614 .718 .92 r
F
.8053 .41201 m .80352 .40947 L .80772 .40859 L F
.87393 .41849 m .87647 .4149 L .87816 .41735 L .641 .738 .919 r
F
.87393 .41849 m .87224 .41604 L .87647 .4149 L F
.64033 .25727 m .64279 .27118 L .64164 .25786 L .846 .524 .442 r
F
.64279 .27118 m .64287 .27168 L .64283 .27117 L F
.64279 .27118 m .64283 .27117 L .64164 .25786 L F
.64396 .27112 m .64196 .2759 L .64676 .29278 L .832 .486 .401 r
F
.64358 .26811 m .64294 .27117 L .64396 .27112 L F
.64006 .2571 m .64278 .2712 L .64033 .25727 L .843 .515 .433 r
F
.64278 .2712 m .64287 .27168 L .64279 .27118 L F
.64278 .2712 m .64279 .27118 L .64033 .25727 L F
.63891 .26108 m .64092 .28001 L .64191 .27612 L .84 .506 .422 r
F
.63891 .26108 m .638 .26708 L .64082 .27957 L F
.64088 .27957 m .64082 .27957 L .64092 .28001 L F
.63891 .26108 m .64082 .27957 L .64088 .27957 L F
.64252 .27957 m .64029 .28222 L .64496 .29583 L .824 .465 .376 r
F
.64197 .27592 m .64099 .27957 L .64252 .27957 L F
.638 .26708 m .63705 .27225 L .63985 .28318 L .836 .495 .41 r
F
.63988 .28318 m .63985 .28318 L .63991 .28342 L F
.638 .26708 m .63985 .28318 L .63988 .28318 L F
.64046 .28321 m .63855 .28726 L .64313 .29828 L .816 .441 .346 r
F
.6403 .28229 m .63999 .28318 L .64046 .28321 L F
.63705 .27225 m .63888 .2864 L .63991 .28342 L .832 .483 .396 r
F
.63705 .27225 m .63607 .27673 L .6388 .28613 L F
.63884 .28613 m .6388 .28613 L .63888 .2864 L F
.63705 .27225 m .6388 .28613 L .63884 .28613 L F
.63999 .28318 m .63895 .28613 L .64046 .28321 L .816 .441 .346 r
F
.63895 .28613 m .63855 .28726 L .63908 .28614 L F
.63895 .28613 m .63908 .28614 L .64046 .28321 L F
.64029 .28222 m .64016 .2826 L .6403 .28229 L F
.63607 .27673 m .63506 .28059 L .63772 .28867 L .827 .47 .38 r
F
.63778 .28868 m .63772 .28867 L .63783 .28899 L F
.63607 .27673 m .63772 .28867 L .63778 .28868 L F
.63887 .28878 m .63676 .29124 L .64127 .3002 L .804 .411 .308 r
F
.63856 .28732 m .63793 .28869 L .63887 .28878 L F
.63506 .28059 m .63676 .29124 L .63783 .28899 L .822 .455 .361 r
F
.63793 .28869 m .63676 .29124 L .63887 .28878 L .804 .411 .308 r
F
.63855 .28726 m .63836 .28767 L .63856 .28732 L F
.63778 .28868 m .63783 .28899 L .63836 .28767 L .827 .47 .38 r
F
.63836 .28767 m .63676 .29124 L .63856 .28732 L .804 .411 .308 r
F
.63607 .27673 m .63778 .28868 L .63865 .28696 L .827 .47 .38 r
F
.63778 .28868 m .63836 .28767 L .63865 .28696 L F
.6388 .28613 m .63865 .28696 L .63888 .2864 L F
.63607 .27673 m .63865 .28696 L .6388 .28613 L F
.64016 .2826 m .63865 .28696 L .6403 .28229 L .816 .441 .346 r
F
.63865 .28696 m .63855 .28726 L .63865 .28697 L F
.63865 .28696 m .63865 .28697 L .6403 .28229 L F
.638 .26708 m .63988 .28318 L .64044 .28164 L .836 .495 .41 r
F
.63988 .28318 m .63991 .28342 L .64016 .2826 L F
.63988 .28318 m .64016 .2826 L .64044 .28164 L F
.64082 .27957 m .64044 .28164 L .64092 .28001 L F
.638 .26708 m .64044 .28164 L .64082 .27957 L F
.64099 .27957 m .64044 .28165 L .64252 .27957 L .824 .465 .376 r
F
.64044 .28165 m .64029 .28222 L .64035 .28215 L F
.64044 .28165 m .64035 .28215 L .64252 .27957 L F
.64196 .2759 m .64194 .27598 L .64197 .27592 L F
.63944 .25682 m .64191 .27607 L .64006 .2571 L .843 .515 .433 r
F
.64191 .27607 m .64191 .27612 L .64191 .27607 L F
.64191 .27607 m .64191 .27607 L .64006 .2571 L F
.64194 .27598 m .64192 .27607 L .64197 .27592 L .824 .465 .376 r
F
.63944 .25682 m .63891 .26108 L .64191 .27612 L .843 .515 .433 r
F
.64192 .27607 m .64029 .28222 L .64193 .27607 L .824 .465 .376 r
F
.64192 .27607 m .64193 .27607 L .64197 .27592 L F
.64006 .2571 m .64191 .27607 L .64202 .27563 L .843 .515 .433 r
F
.64191 .27607 m .64191 .27612 L .64194 .27598 L F
.64191 .27607 m .64194 .27598 L .64202 .27563 L F
.64278 .2712 m .64202 .27563 L .64287 .27168 L F
.64006 .2571 m .64202 .27563 L .64278 .2712 L F
.64283 .27117 m .64287 .27168 L .6434 .26882 L .846 .524 .442 r
F
.6434 .26882 m .64202 .27563 L .64358 .26811 L .832 .486 .401 r
F
.64202 .27563 m .64196 .2759 L .64202 .27566 L F
.64202 .27563 m .64202 .27566 L .64358 .26811 L F
.64294 .27117 m .64202 .27566 L .64396 .27112 L F
.64202 .27566 m .64196 .2759 L .64198 .27587 L F
.64202 .27566 m .64198 .27587 L .64396 .27112 L F
.64356 .26802 m .6434 .26882 L .64358 .26811 L F
.64164 .25786 m .64283 .27117 L .64381 .26663 L .846 .524 .442 r
F
.64283 .27117 m .6434 .26882 L .64381 .26663 L F
.2372 .41298 m .23843 .40922 L .24098 .41136 L .689 .78 .92 r
F
.2372 .41298 m .23465 .41083 L .23843 .40922 L F
.84771 .41664 m .85021 .41309 L .85193 .41556 L .635 .733 .919 r
F
.84771 .41664 m .84599 .41416 L .85021 .41309 L F
.53554 .45325 m .53729 .45003 L .53931 .45216 L .639 .757 .934 r
F
.53554 .45325 m .53352 .45112 L .53729 .45003 L F
.58538 .45698 m .58723 .45397 L .58919 .45624 L .599 .727 .935 r
F
.58538 .45698 m .58341 .45471 L .58723 .45397 L F
.76078 .40109 m .76315 .39817 L .765 .40086 L .538 .668 .921 r
F
.76078 .40109 m .75893 .39837 L .76315 .39817 L F
.72202 .37602 m .72444 .37536 L .72635 .37826 L .149 .415 .858 r
F
.72202 .37602 m .7201 .373 L .72444 .37536 L F
.4045 .47921 m .40588 .47555 L .40791 .47635 L .843 .917 .883 r
F
.4045 .47921 m .40246 .47855 L .40588 .47555 L F
.40108 .48235 m .40246 .47855 L .4045 .47921 L .864 .927 .867 r
F
.40108 .48235 m .39902 .48186 L .40246 .47855 L F
.39764 .48585 m .39902 .48186 L .40108 .48235 L .886 .937 .845 r
F
.37654 .5978 m .37497 .60049 L .37816 .57915 L .99 .774 .517 r
F
.37497 .60049 m .37663 .58108 L .37816 .57915 L .993 .778 .506 r
F
.4191 .46961 m .42063 .46597 L .42283 .4673 L .775 .873 .92 r
F
.4191 .46961 m .41689 .46835 L .42063 .46597 L F
.45906 .45771 m .46066 .45434 L .46279 .45618 L .691 .803 .935 r
F
.45906 .45771 m .45693 .45588 L .46066 .45434 L F
.60074 .4596 m .60263 .45671 L .60457 .45907 L .575 .71 .934 r
F
.60074 .4596 m .59879 .45725 L .60263 .45671 L F
.29849 .39694 m .29966 .39366 L .30184 .3948 L .763 .86 .922 r
F
.29849 .39694 m .29631 .39571 L .29966 .39366 L F
.7425 .39221 m .74486 .3899 L .74674 .39269 L .442 .607 .917 r
F
.7425 .39221 m .74061 .38936 L .74486 .3899 L F
.57003 .45496 m .57185 .45187 L .57383 .45409 L .615 .74 .935 r
F
.57003 .45496 m .56804 .45275 L .57185 .45187 L F
.2271 .41399 m .22831 .41023 L .23087 .41242 L .685 .775 .92 r
F
.2271 .41399 m .22453 .4118 L .22831 .41023 L F
.26125 .4087 m .26253 .40491 L .26506 .4069 L .706 .796 .921 r
F
.26125 .4087 m .25872 .40668 L .26253 .40491 L F
.61123 .46212 m .61297 .4596 L .61473 .46181 L .552 .691 .932 r
F
.61123 .46212 m .60947 .45992 L .61297 .4596 L F
.34817 .34963 m .346 .35271 L .34923 .34827 L 0 0 0 r
F
.34493 .35441 m .346 .35271 L .34817 .34963 L .646 .878 .522 r
F
.40791 .47635 m .40929 .47281 L .41131 .47373 L .824 .906 .896 r
F
.40791 .47635 m .40588 .47555 L .40929 .47281 L F
.71379 .36659 m .71626 .36716 L .71818 .37005 L 0 .248 .762 r
F
.71379 .36659 m .71186 .36358 L .71626 .36716 L F
.75471 .39842 m .75707 .39566 L .75893 .39837 L .514 .653 .921 r
F
.75471 .39842 m .75284 .39567 L .75707 .39566 L F
.39764 .48585 m .39558 .48557 L .39902 .48186 L .886 .937 .845 r
F
.39419 .48979 m .39558 .48557 L .39764 .48585 L .908 .945 .816 r
F
.54511 .45326 m .54687 .45007 L .54889 .45222 L .633 .753 .934 r
F
.54511 .45326 m .54309 .45111 L .54687 .45007 L F
.38173 .51793 m .37974 .51941 L .38309 .51163 L .981 .911 .643 r
F
.37833 .52688 m .37974 .51941 L .38173 .51793 L .988 .894 .58 r
F
.88407 .41865 m .88664 .41505 L .88831 .4175 L .643 .739 .919 r
F
.88407 .41865 m .8824 .4162 L .88664 .41505 L F
.74861 .39549 m .75097 .39292 L .75284 .39567 L .483 .633 .92 r
F
.74861 .39549 m .74674 .39269 L .75097 .39292 L F
.83161 .41481 m .83408 .41129 L .83582 .41379 L .629 .729 .919 r
F
.83161 .41481 m .82986 .41232 L .83408 .41129 L F
.43617 .46269 m .43772 .45922 L .43989 .46084 L .726 .835 .932 r
F
.43617 .46269 m .434 .4611 L .43772 .45922 L F
.78311 .40734 m .78549 .40408 L .78731 .40668 L .589 .702 .921 r
F
.78311 .40734 m .78129 .40473 L .78549 .40408 L F
.28927 .40064 m .29061 .39685 L .29313 .39842 L .742 .836 .923 r
F
.28927 .40064 m .28675 .39899 L .29061 .39685 L F
.217 .41489 m .21819 .41114 L .22076 .41335 L .681 .772 .919 r
F
.217 .41489 m .21443 .41266 L .21819 .41114 L F
.11634 .42053 m .11733 .41682 L .12002 .41916 L .665 .757 .919 r
F
.11634 .42053 m .11365 .41819 L .11733 .41682 L F
.85786 .41694 m .86038 .41336 L .86208 .41583 L .638 .735 .919 r
F
.85786 .41694 m .85615 .41447 L .86038 .41336 L F
.65528 .48961 m .65715 .48833 L .65893 .49207 L .236 .398 .822 r
F
.65528 .48961 m .65352 .48613 L .65715 .48833 L F
.41131 .47373 m .41269 .47028 L .41471 .4713 L .807 .896 .906 r
F
.41131 .47373 m .40929 .47281 L .41269 .47028 L F
.12639 .42012 m .1274 .41641 L .13008 .41874 L .666 .758 .919 r
F
.12639 .42012 m .12371 .41779 L .1274 .41641 L F
.27523 .40506 m .27654 .40126 L .27906 .40309 L .72 .812 .922 r
F
.27523 .40506 m .27271 .40318 L .27654 .40126 L F
.20691 .41569 m .20808 .41194 L .21067 .41418 L .678 .769 .919 r
F
.20691 .41569 m .20433 .41344 L .20808 .41194 L F
.13644 .41969 m .13747 .41597 L .14014 .4183 L .666 .758 .919 r
F
.13644 .41969 m .13377 .41736 L .13747 .41597 L F
.44948 .4591 m .45106 .45571 L .45321 .45747 L .703 .815 .934 r
F
.44948 .4591 m .44734 .45736 L .45106 .45571 L F
.64816 .48136 m .65 .47971 L .65176 .48284 L .33 .496 .871 r
F
.64816 .48136 m .64641 .47838 L .65 .47971 L F
.81548 .41274 m .81792 .40927 L .81968 .41179 L .621 .723 .92 r
F
.81548 .41274 m .81371 .41021 L .81792 .40927 L F
.37787 .60776 m .37958 .59423 L .3785 .60855 L .98 .751 .518 r
F
.37723 .60701 m .37958 .59423 L .37787 .60776 L .985 .756 .509 r
F
.37723 .60701 m .37807 .59574 L .37958 .59423 L F
.19683 .41641 m .19798 .41267 L .20058 .41493 L .675 .766 .919 r
F
.19683 .41641 m .19423 .41414 L .19798 .41267 L F
.50106 .45309 m .50274 .44982 L .50481 .45185 L .658 .774 .935 r
F
.50106 .45309 m .49899 .45106 L .50274 .44982 L F
.1465 .41923 m .14754 .41551 L .1502 .41783 L .667 .759 .919 r
F
.1465 .41923 m .14384 .41691 L .14754 .41551 L F
.4915 .45363 m .49316 .45033 L .49524 .45233 L .664 .779 .935 r
F
.4915 .45363 m .48941 .45163 L .49316 .45033 L F
.79932 .4103 m .80173 .40692 L .80352 .40947 L .609 .715 .92 r
F
.79932 .4103 m .79752 .40774 L .80173 .40692 L F
.67485 .56749 m .67277 .55374 L .67662 .56677 L .055 .047 .529 r
F
.67277 .55374 m .67454 .55292 L .67662 .56677 L .07 .078 .559 r
F
.55467 .45339 m .55646 .45024 L .55846 .45241 L .627 .749 .935 r
F
.55467 .45339 m .55267 .45122 L .55646 .45024 L F
.18675 .41706 m .18788 .41333 L .19049 .41561 L .673 .764 .919 r
F
.18675 .41706 m .18414 .41478 L .18788 .41333 L F
.15655 .41874 m .15762 .41502 L .16027 .41733 L .669 .76 .919 r
F
.15655 .41874 m .15391 .41643 L .15762 .41502 L F
.16662 .41822 m .1677 .4145 L .17034 .4168 L .67 .761 .919 r
F
.16662 .41822 m .16398 .41592 L .1677 .4145 L F
.17668 .41767 m .17779 .41393 L .18041 .41623 L .671 .763 .919 r
F
.17668 .41767 m .17406 .41537 L .17779 .41393 L F
.25111 .41013 m .25237 .40635 L .25491 .40842 L .697 .788 .92 r
F
.25111 .41013 m .24857 .40804 L .25237 .40635 L F
.51062 .45269 m .51232 .44943 L .51438 .45149 L .652 .769 .935 r
F
.51062 .45269 m .50856 .45063 L .51232 .44943 L F
.39419 .48979 m .39211 .48979 L .39558 .48557 L .908 .945 .816 r
F
.39072 .49432 m .39211 .48979 L .39419 .48979 L .93 .95 .779 r
F
.48193 .4543 m .48357 .45099 L .48567 .45296 L .67 .785 .935 r
F
.48193 .4543 m .47983 .45235 L .48357 .45099 L F
.42283 .4673 m .42436 .46372 L .42655 .46513 L .761 .864 .925 r
F
.42283 .4673 m .42063 .46597 L .42436 .46372 L F
.30184 .3948 m .30301 .39154 L .3052 .39258 L .77 .871 .922 r
F
.30184 .3948 m .29966 .39366 L .30301 .39154 L F
.38578 .50504 m .38364 .50597 L .3872 .49962 L .96 .938 .711 r
F
.38219 .51215 m .38364 .50597 L .38578 .50504 L .974 .927 .649 r
F
.36667 .31985 m .36432 .3274 L .3676 .32175 L 0 0 .128 r
F
.36346 .3288 m .36471 .32953 L .36609 .32581 L 0 0 0 r
F
.36453 .32697 m .36609 .32581 L .3676 .32175 L F
.36346 .3288 m .36609 .32581 L .36453 .32697 L F
.36335 .32641 m .36416 .32724 L .36667 .31985 L 0 0 .04 r
F
.36416 .32724 m .36432 .3274 L .36443 .32705 L F
.36416 .32724 m .36443 .32705 L .36667 .31985 L F
.59497 .45787 m .59684 .45494 L .59879 .45725 L .584 .718 .935 r
F
.59497 .45787 m .59301 .45556 L .59684 .45494 L F
.5796 .4555 m .58145 .45246 L .58341 .45471 L .605 .733 .935 r
F
.5796 .4555 m .57763 .45326 L .58145 .45246 L F
.52018 .4524 m .5219 .44916 L .52395 .45125 L .647 .765 .935 r
F
.52018 .4524 m .51814 .45031 L .5219 .44916 L F
.41471 .4713 m .41609 .46793 L .4181 .46902 L .792 .887 .914 r
F
.41471 .4713 m .41269 .47028 L .41609 .46793 L F
.47236 .45514 m .47399 .45182 L .47609 .45373 L .677 .792 .935 r
F
.47236 .45514 m .47025 .45324 L .47399 .45182 L F
.86801 .41717 m .87055 .41358 L .87224 .41604 L .64 .737 .919 r
F
.86801 .41717 m .86631 .41471 L .87055 .41358 L F
.84177 .41523 m .84426 .41168 L .84599 .41416 L .633 .732 .919 r
F
.84177 .41523 m .84004 .41274 L .84426 .41168 L F
.63854 .25622 m .63891 .26108 L .63944 .25682 L .835 .523 .461 r
F
.37574 .55619 m .37364 .55971 L .37737 .5436 L .999 .838 .529 r
F
.37364 .55971 m .37532 .54631 L .37737 .5436 L .998 .836 .498 r
F
.66801 .51647 m .66615 .51051 L .66995 .51621 L .038 .148 .652 r
F
.66615 .51051 m .66808 .51009 L .66995 .51621 L .061 .187 .683 r
F
.66615 .51051 m .66431 .50521 L .66808 .51009 L F
.77708 .40531 m .77946 .40212 L .78129 .40473 L .579 .695 .921 r
F
.77708 .40531 m .77525 .40268 L .77946 .40212 L F
.37601 .30485 m .37294 .31726 L .37708 .31025 L .153 0 .248 r
F
.52975 .45222 m .53149 .44901 L .53352 .45112 L .642 .761 .935 r
F
.52975 .45222 m .52771 .45012 L .53149 .44901 L F
.66991 .5233 m .66801 .51647 L .67186 .52326 L .014 .108 .618 r
F
.66801 .51647 m .66995 .51621 L .67186 .52326 L .038 .148 .652 r
F
.24098 .41136 m .24223 .40759 L .24477 .40971 L .691 .782 .92 r
F
.24098 .41136 m .23843 .40922 L .24223 .40759 L F
.56425 .45366 m .56606 .45055 L .56804 .45275 L .619 .744 .935 r
F
.56425 .45366 m .56225 .45147 L .56606 .45055 L F
.63052 .46863 m .63231 .46644 L .63406 .4689 L .473 .63 .921 r
F
.63052 .46863 m .62877 .4662 L .63231 .46644 L F
.46279 .45618 m .46439 .45284 L .46652 .45469 L .686 .801 .936 r
F
.46279 .45618 m .46066 .45434 L .46439 .45284 L F
.29313 .39842 m .29448 .39463 L .297 .3961 L .749 .845 .923 r
F
.29313 .39842 m .29061 .39685 L .29448 .39463 L F
.66715 .61308 m .66918 .60998 L .66902 .61123 L .272 .164 .543 r
F
.62525 .46613 m .62703 .46383 L .62877 .4662 L .5 .652 .927 r
F
.62525 .46613 m .6235 .46379 L .62703 .46383 L F
.6358 .47143 m .6376 .46938 L .63935 .47197 L .44 .601 .913 r
F
.6358 .47143 m .63406 .4689 L .6376 .46938 L F
.66431 .50521 m .66624 .50466 L .66808 .51009 L .085 .224 .712 r
F
.66431 .50521 m .6625 .50044 L .66624 .50466 L F
.82565 .41332 m .82811 .40981 L .82986 .41232 L .626 .727 .92 r
F
.82565 .41332 m .82389 .41081 L .82811 .40981 L F
.26506 .4069 m .26635 .40311 L .26888 .40506 L .709 .8 .921 r
F
.26506 .4069 m .26253 .40491 L .26635 .40311 L F
.3052 .39258 m .30638 .38934 L .30856 .39025 L .779 .882 .921 r
F
.3052 .39258 m .30301 .39154 L .30638 .38934 L F
.72826 .38121 m .73065 .37984 L .73255 .3827 L .28 .505 .894 r
F
.72826 .38121 m .72635 .37826 L .73065 .37984 L F
.43989 .46084 m .44145 .45741 L .44361 .45907 L .718 .83 .934 r
F
.43989 .46084 m .43772 .45922 L .44145 .45741 L F
.53931 .45216 m .54107 .44898 L .54309 .45111 L .636 .757 .935 r
F
.53931 .45216 m .53729 .45003 L .54107 .44898 L F
.87816 .41735 m .88072 .41375 L .8824 .4162 L .642 .739 .919 r
F
.87816 .41735 m .87647 .4149 L .88072 .41375 L F
.34493 .35441 m .34279 .35679 L .346 .35271 L .646 .878 .522 r
F
.34171 .35875 m .34279 .35679 L .34493 .35441 L .723 .943 .633 r
F
.38229 .51174 m .38001 .51383 L .38364 .50597 L .974 .927 .649 r
F
.38219 .51215 m .38173 .51251 L .38229 .51174 L F
.37597 .52669 m .37703 .52101 L .3775 .52045 L .977 .889 .529 r
F
.37809 .52054 m .3775 .52045 L .37857 .51916 L F
.37629 .52933 m .37771 .5215 L .37974 .51941 L .982 .887 .536 r
F
.37486 .53055 m .3744 .52927 L .37597 .52669 L .971 .866 .474 r
F
.37629 .52933 m .37419 .53265 L .37486 .53055 L .982 .887 .536 r
F
.37267 .54257 m .37419 .53265 L .37629 .52933 L .974 .857 .463 r
F
.37267 .54257 m .37047 .54787 L .37388 .53395 L F
.37382 .5351 m .37388 .53395 L .37419 .53265 L F
.37267 .54257 m .37388 .53395 L .37382 .5351 L F
.37388 .53395 m .37401 .53163 L .37486 .53055 L .971 .866 .474 r
F
.37329 .536 m .37399 .53172 L .37388 .53395 L F
.37399 .53172 m .37401 .53163 L .37388 .53395 L F
.37401 .53163 m .3744 .52927 L .37486 .53055 L F
.37639 .5286 m .37486 .53055 L .3772 .52314 L .982 .887 .536 r
F
.37629 .52933 m .37486 .53055 L .37639 .5286 L F
.37685 .52622 m .3772 .52314 L .37771 .5215 L F
.37629 .52933 m .3772 .52314 L .37685 .52622 L F
.3772 .52314 m .3775 .52045 L .37809 .52054 L .977 .889 .529 r
F
.37597 .52669 m .37749 .52048 L .3772 .52314 L F
.37749 .52048 m .3775 .52045 L .3772 .52314 L F
.37974 .51941 m .37858 .52061 L .3809 .51342 L .981 .91 .605 r
F
.37858 .52061 m .37771 .5215 L .37809 .52054 L F
.37858 .52061 m .37809 .52054 L .3809 .51342 L F
.38097 .51354 m .3809 .51342 L .38111 .51291 L F
.37974 .51941 m .3809 .51342 L .38097 .51354 L F
.38173 .51251 m .38079 .51323 L .38229 .51174 L .974 .927 .649 r
F
.38079 .51323 m .38001 .51383 L .38075 .51315 L F
.38079 .51323 m .38075 .51315 L .38229 .51174 L F
.37974 .51941 m .38097 .51354 L .38309 .51163 L .981 .91 .605 r
F
.38097 .51354 m .38111 .51291 L .38173 .51251 L F
.38097 .51354 m .38173 .51251 L .38309 .51163 L F
.23087 .41242 m .23209 .40865 L .23465 .41083 L .686 .777 .92 r
F
.23087 .41242 m .22831 .41023 L .23209 .40865 L F
.79332 .40853 m .79572 .40518 L .79752 .40774 L .602 .711 .921 r
F
.79332 .40853 m .79151 .40595 L .79572 .40518 L F
.41121 .2563 m .41122 .25816 L .41138 .25619 L .432 .195 .452 r
F
.85193 .41556 m .85443 .41199 L .85615 .41447 L .636 .734 .919 r
F
.85193 .41556 m .85021 .41309 L .85443 .41199 L F
.8095 .41113 m .81193 .40768 L .81371 .41021 L .617 .721 .92 r
F
.8095 .41113 m .80772 .40859 L .81193 .40768 L F
.42655 .46513 m .42809 .4616 L .43027 .46306 L .75 .857 .929 r
F
.42655 .46513 m .42436 .46372 L .42809 .4616 L F
.61999 .46387 m .62175 .46149 L .6235 .46379 L .521 .67 .93 r
F
.61999 .46387 m .61823 .4616 L .62175 .46149 L F
.27906 .40309 m .28038 .3993 L .2829 .40107 L .725 .817 .923 r
F
.27906 .40309 m .27654 .40126 L .28038 .3993 L F
.63817 .25607 m .63891 .26108 L .63854 .25622 L .835 .523 .461 r
F
.39072 .49432 m .38861 .49467 L .39211 .48979 L .93 .95 .779 r
F
.3872 .49962 m .38861 .49467 L .39072 .49432 L .95 .949 .731 r
F
.41138 .25619 m .41122 .25816 L .4126 .25562 L .449 .212 .462 r
F
.77105 .40316 m .77342 .40005 L .77525 .40268 L .567 .688 .922 r
F
.77105 .40316 m .76921 .4005 L .77342 .40005 L F
.58919 .45624 m .59106 .45328 L .59301 .45556 L .592 .724 .936 r
F
.58919 .45624 m .58723 .45397 L .59106 .45328 L F
.6411 .47464 m .64292 .47276 L .64466 .47552 L .396 .563 .901 r
F
.6411 .47464 m .63935 .47197 L .64292 .47276 L F
.35575 .338 m .35352 .34254 L .35677 .33766 L 0 0 0 r
F
.35248 .34339 m .35352 .34254 L .35575 .338 L F
.22076 .41335 m .22196 .40959 L .22453 .4118 L .682 .773 .92 r
F
.22076 .41335 m .21819 .41114 L .22196 .40959 L F
.45321 .45747 m .45479 .4541 L .45693 .45588 L .697 .811 .936 r
F
.45321 .45747 m .45106 .45571 L .45479 .4541 L F
.67233 .30305 m .67533 .31752 L .67718 .31783 L .9 .501 .244 r
F
.67233 .30305 m .67054 .30403 L .67533 .31752 L F
.70353 .35251 m .70609 .3552 L .70801 .35788 L 0 0 .522 r
F
.63702 .25533 m .63891 .26108 L .63817 .25607 L .833 .516 .452 r
F
.10997 .41956 m .11094 .41585 L .11365 .41819 L .664 .757 .919 r
F
.10997 .41956 m .10726 .41722 L .11094 .41585 L F
.67454 .55292 m .67259 .54202 L .67635 .55299 L .01 .035 .538 r
F
.67259 .54202 m .67438 .54185 L .67635 .55299 L .028 .069 .569 r
F
.67186 .5313 m .66991 .5233 L .67383 .53153 L 0 .068 .584 r
F
.66991 .5233 m .67186 .52326 L .67383 .53153 L .014 .108 .618 r
F
.54889 .45222 m .55066 .44907 L .55267 .45122 L .63 .752 .936 r
F
.54889 .45222 m .54687 .45007 L .55066 .44907 L F
.57383 .45409 m .57566 .45103 L .57763 .45326 L .61 .738 .936 r
F
.57383 .45409 m .57185 .45187 L .57566 .45103 L F
.38966 .28474 m .38645 .30201 L .39057 .29537 L .296 .041 .347 r
F
.38544 .29408 m .38645 .30201 L .38966 .28474 L .251 0 .307 r
F
.12002 .41916 m .12101 .41544 L .12371 .41779 L .665 .757 .919 r
F
.12002 .41916 m .11733 .41682 L .12101 .41544 L F
.30856 .39025 m .30975 .38704 L .31194 .38782 L .787 .895 .92 r
F
.30856 .39025 m .30638 .38934 L .30975 .38704 L F
.21067 .41418 m .21185 .41043 L .21443 .41266 L .679 .77 .919 r
F
.21067 .41418 m .20808 .41194 L .21185 .41043 L F
.60457 .45907 m .60647 .45625 L .60841 .45861 L .564 .704 .935 r
F
.60457 .45907 m .60263 .45671 L .60647 .45625 L F
.65352 .48613 m .65539 .48482 L .65715 .48833 L .25 .422 .837 r
F
.65352 .48613 m .65176 .48284 L .65539 .48482 L F
.13008 .41874 m .13109 .41502 L .13377 .41736 L .666 .758 .919 r
F
.13008 .41874 m .1274 .41641 L .13109 .41502 L F
.61473 .46181 m .61648 .45937 L .61823 .4616 L .538 .684 .933 r
F
.61473 .46181 m .61297 .4596 L .61648 .45937 L F
.25491 .40842 m .25618 .40464 L .25872 .40668 L .7 .791 .921 r
F
.25491 .40842 m .25237 .40635 L .25618 .40464 L F
.6625 .50044 m .66442 .49978 L .66624 .50466 L .106 .259 .739 r
F
.6625 .50044 m .66071 .49609 L .66442 .49978 L F
.68275 .31989 m .68559 .32967 L .68748 .33114 L .882 .449 .086 r
F
.68275 .31989 m .68089 .31897 L .68559 .32967 L F
.83582 .41379 m .8383 .41025 L .84004 .41274 L .631 .73 .919 r
F
.83582 .41379 m .83408 .41129 L .8383 .41025 L F
.20058 .41493 m .20173 .41118 L .20433 .41344 L .676 .767 .919 r
F
.20058 .41493 m .19798 .41267 L .20173 .41118 L F
.49524 .45233 m .49691 .44906 L .49899 .45106 L .661 .778 .936 r
F
.49524 .45233 m .49316 .45033 L .49691 .44906 L F
.14014 .4183 m .14117 .41458 L .14384 .41691 L .667 .759 .919 r
F
.14014 .4183 m .13747 .41597 L .14117 .41458 L F
.50481 .45185 m .5065 .44859 L .50856 .45063 L .655 .773 .936 r
F
.50481 .45185 m .50274 .44982 L .5065 .44859 L F
.86208 .41583 m .86461 .41224 L .86631 .41471 L .639 .736 .919 r
F
.86208 .41583 m .86038 .41336 L .86461 .41224 L F
.48567 .45296 m .48732 .44966 L .48941 .45163 L .667 .783 .936 r
F
.48567 .45296 m .48357 .45099 L .48732 .44966 L F
.1502 .41783 m .15125 .4141 L .15391 .41643 L .668 .76 .919 r
F
.1502 .41783 m .14754 .41551 L .15125 .4141 L F
.19049 .41561 m .19163 .41186 L .19423 .41414 L .674 .765 .919 r
F
.19049 .41561 m .18788 .41333 L .19163 .41186 L F
.16027 .41733 m .16134 .4136 L .16398 .41592 L .669 .761 .919 r
F
.16027 .41733 m .15762 .41502 L .16134 .4136 L F
.765 .40086 m .76736 .39785 L .76921 .4005 L .552 .678 .922 r
F
.765 .40086 m .76315 .39817 L .76736 .39785 L F
.18041 .41623 m .18153 .41249 L .18414 .41478 L .672 .763 .919 r
F
.18041 .41623 m .17779 .41393 L .18153 .41249 L F
.17034 .4168 m .17143 .41307 L .17406 .41537 L .67 .762 .919 r
F
.17034 .4168 m .1677 .4145 L .17143 .41307 L F
.51438 .45149 m .51608 .44825 L .51814 .45031 L .65 .768 .936 r
F
.51438 .45149 m .51232 .44943 L .51608 .44825 L F
.73445 .38558 m .73683 .38372 L .73872 .38653 L .369 .563 .911 r
F
.73445 .38558 m .73255 .3827 L .73683 .38372 L F
.4126 .25562 m .41195 .2777 L .41486 .25432 L .417 .161 .416 r
F
.4126 .25562 m .41122 .25816 L .41195 .2777 L F
.47609 .45373 m .47773 .45043 L .47983 .45235 L .674 .79 .936 r
F
.47609 .45373 m .47399 .45182 L .47773 .45043 L F
.55846 .45241 m .56026 .44929 L .56225 .45147 L .623 .747 .936 r
F
.55846 .45241 m .55646 .45024 L .56026 .44929 L F
.69317 .33681 m .69586 .34254 L .69777 .34477 L .759 .3 0 r
F
.69317 .33681 m .69127 .33468 L .69586 .34254 L F
.78731 .40668 m .7897 .40338 L .79151 .40595 L .595 .706 .921 r
F
.78731 .40668 m .78549 .40408 L .7897 .40338 L F
.67256 .58073 m .67381 .57843 L .67562 .59442 L .146 .096 .539 r
F
.31194 .38782 m .31313 .38464 L .31532 .38526 L .797 .91 .918 r
F
.31194 .38782 m .30975 .38704 L .31313 .38464 L F
.81968 .41179 m .82213 .4083 L .82389 .41081 L .623 .725 .92 r
F
.81968 .41179 m .81792 .40927 L .82213 .4083 L F
.52395 .45125 m .52567 .44803 L .52771 .45012 L .644 .764 .936 r
F
.52395 .45125 m .5219 .44916 L .52567 .44803 L F
.64641 .47838 m .64825 .47673 L .65 .47971 L .339 .512 .882 r
F
.64641 .47838 m .64466 .47552 L .64825 .47673 L F
.7201 .373 m .72253 .37251 L .72444 .37536 L .117 .399 .852 r
F
.7201 .373 m .71818 .37005 L .72253 .37251 L F
.34171 .35875 m .33959 .36056 L .34279 .35679 L .723 .943 .633 r
F
.3385 .36273 m .33959 .36056 L .34171 .35875 L .776 .982 .721 r
F
.44361 .45907 m .44518 .45568 L .44734 .45736 L .711 .825 .936 r
F
.44361 .45907 m .44145 .45741 L .44518 .45568 L F
.43027 .46306 m .43182 .45959 L .434 .4611 L .739 .85 .932 r
F
.43027 .46306 m .42809 .4616 L .43182 .45959 L F
.24477 .40971 m .24602 .40594 L .24857 .40804 L .693 .784 .921 r
F
.24477 .40971 m .24223 .40759 L .24602 .40594 L F
.60947 .45992 m .61121 .45741 L .61297 .4596 L .552 .695 .935 r
F
.60947 .45992 m .60771 .45775 L .61121 .45741 L F
.80352 .40947 m .80594 .40605 L .80772 .40859 L .612 .718 .92 r
F
.80352 .40947 m .80173 .40692 L .80594 .40605 L F
.33242 .36987 m .33362 .36717 L .33589 .36607 L .825 .999 .826 r
F
.26888 .40506 m .27018 .40127 L .27271 .40318 L .712 .804 .922 r
F
.26888 .40506 m .26635 .40311 L .27018 .40127 L F
.46652 .45469 m .46813 .45137 L .47025 .45324 L .682 .798 .937 r
F
.46652 .45469 m .46439 .45284 L .46813 .45137 L F
.75893 .39837 m .76129 .39549 L .76315 .39817 L .532 .666 .922 r
F
.75893 .39837 m .75707 .39566 L .76129 .39549 L F
.58341 .45471 m .58527 .45172 L .58723 .45397 L .598 .73 .937 r
F
.58341 .45471 m .58145 .45246 L .58527 .45172 L F
.63702 .25533 m .638 .26708 L .63891 .26108 L .833 .516 .452 r
F
.63593 .25488 m .638 .26708 L .63702 .25533 L F
.87224 .41604 m .87479 .41244 L .87647 .4149 L .641 .738 .919 r
F
.87224 .41604 m .87055 .41358 L .87479 .41244 L F
.53352 .45112 m .53526 .44793 L .53729 .45003 L .639 .76 .936 r
F
.53352 .45112 m .53149 .44901 L .53526 .44793 L F
.71186 .36358 m .71434 .36436 L .71626 .36716 L 0 .225 .745 r
F
.71186 .36358 m .70994 .36067 L .71434 .36436 L F
.84599 .41416 m .84848 .4106 L .85021 .41309 L .634 .733 .919 r
F
.84599 .41416 m .84426 .41168 L .84848 .4106 L F
.59879 .45725 m .60068 .45439 L .60263 .45671 L .575 .713 .937 r
F
.59879 .45725 m .59684 .45494 L .60068 .45439 L F
.2829 .40107 m .28423 .39728 L .28675 .39899 L .729 .824 .923 r
F
.2829 .40107 m .28038 .3993 L .28423 .39728 L F
.74061 .38936 m .74298 .38713 L .74486 .3899 L .43 .603 .918 r
F
.74061 .38936 m .73872 .38653 L .74298 .38713 L F
.31532 .38526 m .31652 .38212 L .31872 .38256 L .806 .925 .915 r
F
.31532 .38526 m .31313 .38464 L .31652 .38212 L F
.75284 .39567 m .75521 .39295 L .75707 .39566 L .507 .651 .922 r
F
.75284 .39567 m .75097 .39292 L .75521 .39295 L F
.23465 .41083 m .23588 .40706 L .23843 .40922 L .688 .778 .92 r
F
.23465 .41083 m .23209 .40865 L .23588 .40706 L F
.56804 .45275 m .56986 .44968 L .57185 .45187 L .614 .742 .937 r
F
.56804 .45275 m .56606 .45055 L .56986 .44968 L F
.74674 .39269 m .7491 .39018 L .75097 .39292 L .475 .63 .921 r
F
.74674 .39269 m .74486 .3899 L .7491 .39018 L F
.66071 .49609 m .66262 .49534 L .66442 .49978 L .127 .292 .762 r
F
.66071 .49609 m .65893 .49207 L .66262 .49534 L F
.33242 .36987 m .33017 .37055 L .33362 .36717 L .825 .999 .826 r
F
.32898 .37339 m .33017 .37055 L .33242 .36987 L .832 .991 .862 r
F
.45693 .45588 m .45853 .45254 L .46066 .45434 L .692 .809 .937 r
F
.45693 .45588 m .45479 .4541 L .45853 .45254 L F
.54309 .45111 m .54486 .44794 L .54687 .45007 L .633 .756 .936 r
F
.54309 .45111 m .54107 .44898 L .54486 .44794 L F
.3872 .49962 m .38507 .50045 L .38861 .49467 L .95 .949 .731 r
F
.38364 .50597 m .38507 .50045 L .3872 .49962 L .964 .941 .672 r
F
.31872 .38256 m .31991 .37948 L .32213 .3797 L .816 .942 .909 r
F
.31872 .38256 m .31652 .38212 L .31991 .37948 L F
.78129 .40473 m .78367 .40149 L .78549 .40408 L .587 .701 .922 r
F
.78129 .40473 m .77946 .40212 L .78367 .40149 L F
.63543 .25457 m .638 .26708 L .63593 .25488 L .831 .508 .442 r
F
.8824 .4162 m .88496 .41259 L .88664 .41505 L .643 .739 .919 r
F
.8824 .4162 m .88072 .41375 L .88496 .41259 L F
.82986 .41232 m .83233 .40879 L .83408 .41129 L .628 .729 .92 r
F
.82986 .41232 m .82811 .40981 L .83233 .40879 L F
.29631 .39571 m .29748 .39246 L .29966 .39366 L .754 .853 .924 r
F
.29631 .39571 m .29413 .39442 L .29748 .39246 L F
.22453 .4118 m .22574 .40804 L .22831 .41023 L .683 .774 .92 r
F
.22453 .4118 m .22196 .40959 L .22574 .40804 L F
.3385 .36273 m .33641 .36405 L .33959 .36056 L .776 .982 .721 r
F
.33532 .36639 m .33641 .36405 L .3385 .36273 L .808 .998 .786 r
F
.66202 .28861 m .66513 .30725 L .66694 .30619 L .881 .506 .327 r
F
.66202 .28861 m .6603 .29192 L .66513 .30725 L F
.41122 .25816 m .4079 .28246 L .41195 .2777 L .417 .161 .416 r
F
.4071 .26587 m .4079 .28246 L .41122 .25816 L .397 .138 .401 r
F
.32898 .37339 m .32674 .37371 L .33017 .37055 L .832 .991 .862 r
F
.32554 .37665 m .32674 .37371 L .32898 .37339 L .83 .977 .885 r
F
.85615 .41447 m .85867 .41089 L .86038 .41336 L .637 .735 .919 r
F
.85615 .41447 m .85443 .41199 L .85867 .41089 L F
.32213 .3797 m .32332 .37668 L .32554 .37665 L .824 .959 .9 r
F
.32213 .3797 m .31991 .37948 L .32332 .37668 L F
.25872 .40668 m .26 .4029 L .26253 .40491 L .702 .794 .921 r
F
.25872 .40668 m .25618 .40464 L .26 .4029 L F
.11365 .41819 m .11462 .41447 L .11733 .41682 L .665 .757 .919 r
F
.11365 .41819 m .11094 .41585 L .11462 .41447 L F
.32554 .37665 m .32332 .37668 L .32674 .37371 L .83 .977 .885 r
F
.36005 .33232 m .36085 .33252 L .36335 .32641 L 0 0 0 r
F
.36085 .33252 m .36105 .33257 L .36119 .33219 L F
.36085 .33252 m .36119 .33219 L .36335 .32641 L F
.35934 .33512 m .36063 .33492 L .36246 .33096 L F
.36139 .332 m .36246 .33096 L .36338 .32896 L F
.35934 .33512 m .36246 .33096 L .36139 .332 L F
.36262 .33009 m .36338 .32896 L .36346 .3288 L F
.36119 .33219 m .36105 .33257 L .36262 .33009 L 0 0 .04 r
F
.35677 .33766 m .35763 .33738 L .36005 .33232 L 0 0 0 r
F
.35763 .33738 m .3578 .33733 L .35792 .33705 L F
.35763 .33738 m .35792 .33705 L .36005 .33232 L F
.35525 .34082 m .35657 .3399 L .35875 .33613 L F
.35813 .33682 m .35875 .33613 L .35925 .33527 L F
.35525 .34082 m .35875 .33613 L .35813 .33682 L F
.35869 .33602 m .35925 .33527 L .35934 .33512 L F
.35792 .33705 m .3578 .33733 L .35869 .33602 L F
.35677 .33766 m .35457 .34172 L .356 .33978 L F
.35763 .33738 m .356 .33978 L .3578 .33733 L F
.35677 .33766 m .356 .33978 L .35763 .33738 L F
.356 .33978 m .35925 .33527 L .35869 .33602 L F
.35525 .34082 m .35593 .33987 L .356 .33978 L F
.35593 .33987 m .35925 .33527 L .356 .33978 L F
.36005 .33232 m .35792 .33705 L .35998 .33414 L F
.35792 .33705 m .35869 .33602 L .35998 .33414 L F
.36085 .33252 m .35998 .33414 L .36105 .33257 L F
.36005 .33232 m .35998 .33414 L .36085 .33252 L F
.35998 .33414 m .36338 .32896 L .36262 .33009 L F
.35934 .33512 m .35995 .33418 L .35998 .33414 L F
.35995 .33418 m .36338 .32896 L .35998 .33414 L F
.36335 .32641 m .36119 .33219 L .36432 .3274 L 0 0 .04 r
F
.36119 .33219 m .36262 .33009 L .36432 .3274 L F
.40246 .47855 m .40383 .47491 L .40588 .47555 L .855 .933 .876 r
F
.40246 .47855 m .4004 .47808 L .40383 .47491 L F
.39902 .48186 m .4004 .47808 L .40246 .47855 L .876 .944 .856 r
F
.21443 .41266 m .21561 .40891 L .21819 .41114 L .68 .771 .92 r
F
.21443 .41266 m .21185 .41043 L .21561 .40891 L F
.41689 .46835 m .41842 .46475 L .42063 .46597 L .783 .887 .92 r
F
.41689 .46835 m .41468 .46723 L .41842 .46475 L F
.81371 .41021 m .81615 .40675 L .81792 .40927 L .62 .723 .92 r
F
.81371 .41021 m .81193 .40768 L .81615 .40675 L F
.12371 .41779 m .12471 .41406 L .1274 .41641 L .665 .757 .919 r
F
.12371 .41779 m .12101 .41544 L .12471 .41406 L F
.40588 .47555 m .40725 .47204 L .40929 .47281 L .835 .922 .892 r
F
.40588 .47555 m .40383 .47491 L .40725 .47204 L F
.79752 .40774 m .79993 .40436 L .80173 .40692 L .607 .714 .921 r
F
.79752 .40774 m .79572 .40518 L .79993 .40436 L F
.35248 .34339 m .35029 .347 L .35352 .34254 L 0 0 0 r
F
.34923 .34827 m .35029 .347 L .35248 .34339 L F
.55267 .45122 m .55446 .44809 L .55646 .45024 L .626 .751 .937 r
F
.55267 .45122 m .55066 .44907 L .55446 .44809 L F
.39902 .48186 m .39696 .4816 L .4004 .47808 L .876 .944 .856 r
F
.39558 .48557 m .39696 .4816 L .39902 .48186 L .898 .953 .829 r
F
.63543 .25457 m .63705 .27225 L .638 .26708 L .831 .508 .442 r
F
.63434 .25413 m .63705 .27225 L .63543 .25457 L F
.62877 .4662 m .63056 .46403 L .63231 .46644 L .475 .637 .926 r
F
.62877 .4662 m .62703 .46383 L .63056 .46403 L F
.434 .4611 m .43555 .45767 L .43772 .45922 L .73 .844 .934 r
F
.434 .4611 m .43182 .45959 L .43555 .45767 L F
.63406 .4689 m .63586 .46686 L .6376 .46938 L .443 .61 .919 r
F
.63406 .4689 m .63231 .46644 L .63586 .46686 L F
.20433 .41344 m .20549 .40969 L .20808 .41194 L .677 .768 .919 r
F
.20433 .41344 m .20173 .41118 L .20549 .40969 L F
.59301 .45556 m .59489 .45265 L .59684 .45494 L .583 .721 .938 r
F
.59301 .45556 m .59106 .45328 L .59489 .45265 L F
.13377 .41736 m .13479 .41363 L .13747 .41597 L .666 .758 .919 r
F
.13377 .41736 m .13109 .41502 L .13479 .41363 L F
.49899 .45106 m .50066 .44781 L .50274 .44982 L .658 .777 .937 r
F
.49899 .45106 m .49691 .44906 L .50066 .44781 L F
.48941 .45163 m .49107 .44836 L .49316 .45033 L .664 .782 .937 r
F
.48941 .45163 m .48732 .44966 L .49107 .44836 L F
.57763 .45326 m .57947 .45024 L .58145 .45246 L .604 .735 .937 r
F
.57763 .45326 m .57566 .45103 L .57947 .45024 L F
.14384 .41691 m .14488 .41318 L .14754 .41551 L .667 .759 .919 r
F
.14384 .41691 m .14117 .41458 L .14488 .41318 L F
.50856 .45063 m .51026 .44739 L .51232 .44943 L .652 .772 .937 r
F
.50856 .45063 m .5065 .44859 L .51026 .44739 L F
.19423 .41414 m .19538 .41039 L .19798 .41267 L .675 .766 .919 r
F
.19423 .41414 m .19163 .41186 L .19538 .41039 L F
.65176 .48284 m .65362 .48151 L .65539 .48482 L .262 .443 .851 r
F
.65176 .48284 m .65 .47971 L .65362 .48151 L F
.6235 .46379 m .62528 .46151 L .62703 .46383 L .501 .658 .931 r
F
.6235 .46379 m .62175 .46149 L .62528 .46151 L F
.15391 .41643 m .15497 .4127 L .15762 .41502 L .668 .76 .919 r
F
.15391 .41643 m .15125 .4141 L .15497 .4127 L F
.44734 .45736 m .44891 .454 L .45106 .45571 L .705 .821 .937 r
F
.44734 .45736 m .44518 .45568 L .44891 .454 L F
.18414 .41478 m .18527 .41104 L .18788 .41333 L .673 .764 .919 r
F
.18414 .41478 m .18153 .41249 L .18527 .41104 L F
.66926 .61096 m .66918 .60998 L .66934 .61088 L .244 .134 .524 r
F
.66902 .61123 m .66918 .60998 L .66926 .61096 L .272 .164 .543 r
F
.66934 .61088 m .66918 .60998 L .67063 .60204 L .244 .149 .543 r
F
.16398 .41592 m .16506 .41218 L .1677 .4145 L .669 .761 .919 r
F
.16398 .41592 m .16134 .4136 L .16506 .41218 L F
.47983 .45235 m .48147 .44906 L .48357 .45099 L .67 .789 .937 r
F
.47983 .45235 m .47773 .45043 L .48147 .44906 L F
.17406 .41537 m .17516 .41163 L .17779 .41393 L .671 .762 .919 r
F
.17406 .41537 m .17143 .41307 L .17516 .41163 L F
.40929 .47281 m .41066 .46939 L .41269 .47028 L .817 .911 .904 r
F
.40929 .47281 m .40725 .47204 L .41066 .46939 L F
.51814 .45031 m .51985 .4471 L .5219 .44916 L .647 .767 .937 r
F
.51814 .45031 m .51608 .44825 L .51985 .4471 L F
.41486 .25432 m .41598 .27322 L .41542 .25406 L .435 .181 .428 r
F
.41486 .25432 m .41195 .2777 L .41598 .27322 L F
.33532 .36639 m .33324 .36731 L .33641 .36405 L .808 .998 .786 r
F
.27271 .40318 m .27401 .3994 L .27654 .40126 L .716 .808 .923 r
F
.27271 .40318 m .27018 .40127 L .27401 .3994 L F
.28675 .39899 m .28809 .39521 L .29061 .39685 L .735 .831 .924 r
F
.28675 .39899 m .28423 .39728 L .28809 .39521 L F
.3736 .60224 m .37663 .58108 L .37497 .60049 L .993 .778 .506 r
F
.37351 .60212 m .37663 .58108 L .3736 .60224 L .996 .781 .493 r
F
.37351 .60212 m .37507 .58357 L .37663 .58108 L F
.63935 .47197 m .64117 .4701 L .64292 .47276 L .401 .574 .908 r
F
.63935 .47197 m .6376 .46938 L .64117 .4701 L F
.84004 .41274 m .84252 .40919 L .84426 .41168 L .632 .732 .92 r
F
.84004 .41274 m .8383 .41025 L .84252 .40919 L F
.77525 .40268 m .77763 .39951 L .77946 .40212 L .576 .695 .922 r
F
.77525 .40268 m .77342 .40005 L .77763 .39951 L F
.86631 .41471 m .86885 .41111 L .87055 .41358 L .64 .737 .919 r
F
.86631 .41471 m .86461 .41224 L .86885 .41111 L F
.37177 .5775 m .37364 .55971 L .37574 .55619 L .998 .817 .471 r
F
.67121 .60863 m .67063 .60204 L .67171 .60807 L .212 .114 .52 r
F
.66934 .61088 m .67063 .60204 L .67121 .60863 L .244 .149 .543 r
F
.67171 .60807 m .67063 .60204 L .67216 .59587 L .213 .131 .541 r
F
.24857 .40804 m .24983 .40427 L .25237 .40635 L .695 .786 .921 r
F
.24857 .40804 m .24602 .40594 L .24983 .40427 L F
.39558 .48557 m .39349 .48556 L .39696 .4816 L .898 .953 .829 r
F
.39211 .48979 m .39349 .48556 L .39558 .48557 L .919 .959 .794 r
F
.29966 .39366 m .30083 .39043 L .30301 .39154 L .761 .863 .924 r
F
.29966 .39366 m .29748 .39246 L .30083 .39043 L F
.47025 .45324 m .47187 .44994 L .47399 .45182 L .678 .796 .938 r
F
.47025 .45324 m .46813 .45137 L .47187 .44994 L F
.72635 .37826 m .72875 .37702 L .73065 .37984 L .258 .496 .893 r
F
.72635 .37826 m .72444 .37536 L .72875 .37702 L F
.63434 .25413 m .63405 .25685 L .63705 .27225 L .831 .508 .442 r
F
.63383 .25381 m .63405 .25685 L .63434 .25413 L .823 .514 .468 r
F
.61823 .4616 m .62 .45924 L .62175 .46149 L .521 .675 .934 r
F
.61823 .4616 m .61648 .45937 L .62 .45924 L F
.52771 .45012 m .52945 .44692 L .53149 .44901 L .641 .763 .937 r
F
.52771 .45012 m .52567 .44803 L .52945 .44692 L F
.56225 .45147 m .56406 .44838 L .56606 .45055 L .618 .746 .937 r
F
.56225 .45147 m .56026 .44929 L .56406 .44838 L F
.41542 .25406 m .41598 .27322 L .41836 .25246 L .435 .181 .428 r
F
.42063 .46597 m .42216 .46243 L .42436 .46372 L .768 .877 .926 r
F
.42063 .46597 m .41842 .46475 L .42216 .46243 L F
.41269 .47028 m .41407 .46694 L .41609 .46793 L .8 .901 .913 r
F
.41269 .47028 m .41066 .46939 L .41407 .46694 L F
.37676 .6064 m .37807 .59574 L .37723 .60701 L .985 .756 .509 r
F
.37597 .60543 m .37807 .59574 L .37676 .6064 L .989 .76 .499 r
F
.37597 .60543 m .37654 .5978 L .37807 .59574 L F
.65893 .49207 m .66083 .49125 L .66262 .49534 L .145 .322 .784 r
F
.65893 .49207 m .65715 .48833 L .66083 .49125 L F
.37687 .53567 m .3748 .53861 L .37833 .52688 L .993 .876 .553 r
F
.37833 .52688 m .37629 .52933 L .37974 .51941 L .988 .894 .58 r
F
.3748 .53861 m .37629 .52933 L .37833 .52688 L .987 .869 .512 r
F
.82389 .41081 m .82635 .40731 L .82811 .40981 L .626 .727 .92 r
F
.82389 .41081 m .82213 .4083 L .82635 .40731 L F
.23843 .40922 m .23967 .40544 L .24223 .40759 L .689 .78 .921 r
F
.23843 .40922 m .23588 .40706 L .23967 .40544 L F
.53729 .45003 m .53905 .44687 L .54107 .44898 L .635 .759 .937 r
F
.53729 .45003 m .53526 .44793 L .53905 .44687 L F
.46066 .45434 m .46226 .45102 L .46439 .45284 L .687 .806 .938 r
F
.46066 .45434 m .45853 .45254 L .46226 .45102 L F
.6336 .25373 m .63405 .25685 L .63383 .25381 L .823 .514 .468 r
F
.87647 .4149 m .87903 .41129 L .88072 .41375 L .642 .738 .919 r
F
.87647 .4149 m .87479 .41244 L .87903 .41129 L F
.79151 .40595 m .79392 .40262 L .79572 .40518 L .601 .71 .921 r
F
.79151 .40595 m .7897 .40338 L .79392 .40262 L F
.64466 .47552 m .6465 .47387 L .64825 .47673 L .346 .526 .891 r
F
.64466 .47552 m .64292 .47276 L .6465 .47387 L F
.61297 .4596 m .61472 .45717 L .61648 .45937 L .538 .688 .936 r
F
.61297 .4596 m .61121 .45741 L .61472 .45717 L F
.80772 .40859 m .81015 .40515 L .81193 .40768 L .616 .72 .92 r
F
.80772 .40859 m .80594 .40605 L .81015 .40515 L F
.6323 .25293 m .63405 .25685 L .6336 .25373 L .821 .508 .459 r
F
.58723 .45397 m .58909 .45103 L .59106 .45328 L .591 .727 .938 r
F
.58723 .45397 m .58527 .45172 L .58909 .45103 L F
.85021 .41309 m .85271 .40951 L .85443 .41199 L .636 .734 .919 r
F
.85021 .41309 m .84848 .4106 L .85271 .40951 L F
.76921 .4005 m .77158 .39742 L .77342 .40005 L .563 .687 .923 r
F
.76921 .4005 m .76736 .39785 L .77158 .39742 L F
.70161 .34976 m .70417 .35264 L .70609 .3552 L 0 0 .492 r
F
.43772 .45922 m .43928 .45583 L .44145 .45741 L .722 .838 .937 r
F
.43772 .45922 m .43555 .45767 L .43928 .45583 L F
.39211 .48979 m .39 .49011 L .39349 .48556 L .919 .959 .794 r
F
.38861 .49467 m .39 .49011 L .39211 .48979 L .938 .96 .748 r
F
.26253 .40491 m .26382 .40113 L .26635 .40311 L .705 .797 .922 r
F
.26253 .40491 m .26 .4029 L .26382 .40113 L F
.22831 .41023 m .22953 .40647 L .23209 .40865 L .685 .776 .92 r
F
.22831 .41023 m .22574 .40804 L .22953 .40647 L F
.37532 .54631 m .37321 .54996 L .37687 .53567 L .996 .856 .526 r
F
.37321 .54996 m .3748 .53861 L .37687 .53567 L .99 .851 .487 r
F
.30301 .39154 m .30419 .38832 L .30638 .38934 L .768 .873 .924 r
F
.30301 .39154 m .30083 .39043 L .30419 .38832 L F
.57185 .45187 m .57367 .44884 L .57566 .45103 L .609 .74 .938 r
F
.57185 .45187 m .56986 .44968 L .57367 .44884 L F
.60263 .45671 m .60453 .45391 L .60647 .45625 L .563 .708 .938 r
F
.60263 .45671 m .60068 .45439 L .60453 .45391 L F
.54687 .45007 m .54865 .44694 L .55066 .44907 L .629 .755 .937 r
F
.54687 .45007 m .54486 .44794 L .54865 .44694 L F
.10726 .41722 m .10823 .41349 L .11094 .41585 L .664 .756 .919 r
F
.10726 .41722 m .10455 .41486 L .10823 .41349 L F
.29061 .39685 m .29195 .39308 L .29448 .39463 L .741 .839 .925 r
F
.29061 .39685 m .28809 .39521 L .29195 .39308 L F
.21819 .41114 m .21939 .40737 L .22196 .40959 L .681 .772 .92 r
F
.21819 .41114 m .21561 .40891 L .21939 .40737 L F
.37179 .31383 m .36882 .32366 L .37294 .31726 L .076 0 .174 r
F
.34923 .34827 m .34707 .35112 L .35029 .347 L 0 0 0 r
F
.346 .35271 m .34707 .35112 L .34923 .34827 L .63 .88 .538 r
F
.67562 .59442 m .67381 .57843 L .67689 .59243 L .108 .058 .513 r
F
.11733 .41682 m .11831 .41309 L .12101 .41544 L .665 .757 .919 r
F
.11733 .41682 m .11462 .41447 L .11831 .41309 L F
.45106 .45571 m .45265 .45237 L .45479 .4541 L .699 .818 .939 r
F
.45106 .45571 m .44891 .454 L .45265 .45237 L F
.73255 .3827 m .73493 .38093 L .73683 .38372 L .353 .558 .912 r
F
.73255 .3827 m .73065 .37984 L .73493 .38093 L F
.42436 .46372 m .4259 .46024 L .42809 .4616 L .756 .869 .93 r
F
.42436 .46372 m .42216 .46243 L .4259 .46024 L F
.83408 .41129 m .83655 .40776 L .8383 .41025 L .63 .73 .92 r
F
.83408 .41129 m .83233 .40879 L .83655 .40776 L F
.76315 .39817 m .76552 .3952 L .76736 .39785 L .547 .677 .923 r
F
.76315 .39817 m .76129 .39549 L .76552 .3952 L F
.27654 .40126 m .27786 .39748 L .28038 .3993 L .719 .813 .923 r
F
.27654 .40126 m .27401 .3994 L .27786 .39748 L F
.60771 .45775 m .60945 .45526 L .61121 .45741 L .551 .699 .938 r
F
.60771 .45775 m .60594 .45561 L .60945 .45526 L F
.1274 .41641 m .1284 .41268 L .13109 .41502 L .666 .758 .919 r
F
.1274 .41641 m .12471 .41406 L .1284 .41268 L F
.20808 .41194 m .20926 .40818 L .21185 .41043 L .678 .769 .92 r
F
.20808 .41194 m .20549 .40969 L .20926 .40818 L F
.86038 .41336 m .8629 .40977 L .86461 .41224 L .638 .736 .919 r
F
.86038 .41336 m .85867 .41089 L .8629 .40977 L F
.49316 .45033 m .49482 .44708 L .49691 .44906 L .66 .781 .938 r
F
.49316 .45033 m .49107 .44836 L .49482 .44708 L F
.50274 .44982 m .50442 .44658 L .5065 .44859 L .655 .776 .938 r
F
.50274 .44982 m .50066 .44781 L .50442 .44658 L F
.71818 .37005 m .72061 .36971 L .72253 .37251 L .085 .385 .846 r
F
.71818 .37005 m .71626 .36716 L .72061 .36971 L F
.13747 .41597 m .13849 .41224 L .14117 .41458 L .666 .759 .919 r
F
.13747 .41597 m .13479 .41363 L .13849 .41224 L F
.19798 .41267 m .19913 .40891 L .20173 .41118 L .675 .767 .92 r
F
.19798 .41267 m .19538 .41039 L .19913 .40891 L F
.48357 .45099 m .48522 .44773 L .48732 .44966 L .667 .787 .938 r
F
.48357 .45099 m .48147 .44906 L .48522 .44773 L F
.51232 .44943 m .51403 .44621 L .51608 .44825 L .649 .771 .938 r
F
.51232 .44943 m .51026 .44739 L .51403 .44621 L F
.14754 .41551 m .14859 .41177 L .15125 .4141 L .667 .759 .919 r
F
.14754 .41551 m .14488 .41318 L .14859 .41177 L F
.55646 .45024 m .55826 .44714 L .56026 .44929 L .622 .75 .938 r
F
.55646 .45024 m .55446 .44809 L .55826 .44714 L F
.67311 .60626 m .67216 .59587 L .67388 .6053 L .176 .092 .515 r
F
.67171 .60807 m .67216 .59587 L .67311 .60626 L .213 .131 .541 r
F
.78549 .40408 m .78789 .4008 L .7897 .40338 L .593 .706 .922 r
F
.78549 .40408 m .78367 .40149 L .78789 .4008 L F
.18788 .41333 m .18902 .40958 L .19163 .41186 L .673 .765 .919 r
F
.18788 .41333 m .18527 .41104 L .18902 .40958 L F
.15762 .41502 m .15869 .41128 L .16134 .4136 L .669 .76 .919 r
F
.15762 .41502 m .15497 .4127 L .15869 .41128 L F
.25237 .40635 m .25364 .40258 L .25618 .40464 L .697 .789 .921 r
F
.25237 .40635 m .24983 .40427 L .25364 .40258 L F
.17779 .41393 m .1789 .41019 L .18153 .41249 L .671 .763 .919 r
F
.17779 .41393 m .17516 .41163 L .1789 .41019 L F
.1677 .4145 m .16879 .41076 L .17143 .41307 L .67 .762 .919 r
F
.1677 .4145 m .16506 .41218 L .16879 .41076 L F
.38364 .50597 m .38147 .50746 L .38507 .50045 L .964 .941 .672 r
F
.38001 .51383 m .38147 .50746 L .38364 .50597 L .97 .923 .6 r
F
.30638 .38934 m .30756 .38614 L .30975 .38704 L .776 .885 .924 r
F
.30638 .38934 m .30419 .38832 L .30756 .38614 L F
.81792 .40927 m .82036 .40578 L .82213 .4083 L .622 .725 .92 r
F
.81792 .40927 m .81615 .40675 L .82036 .40578 L F
.47399 .45182 m .47562 .44853 L .47773 .45043 L .674 .795 .939 r
F
.47399 .45182 m .47187 .44994 L .47562 .44853 L F
.5219 .44916 m .52363 .44596 L .52567 .44803 L .644 .767 .938 r
F
.5219 .44916 m .51985 .4471 L .52363 .44596 L F
.6323 .25293 m .63315 .26366 L .63405 .25685 L .821 .508 .459 r
F
.6313 .25256 m .63315 .26366 L .6323 .25293 L F
.70994 .36067 m .71242 .36164 L .71434 .36436 L 0 .204 .727 r
F
.70994 .36067 m .70801 .35788 L .71242 .36164 L F
.75707 .39566 m .75944 .39282 L .76129 .39549 L .527 .665 .924 r
F
.75707 .39566 m .75521 .39295 L .75944 .39282 L F
.80173 .40692 m .80415 .40351 L .80594 .40605 L .611 .717 .921 r
F
.80173 .40692 m .79993 .40436 L .80415 .40351 L F
.58145 .45246 m .5833 .44949 L .58527 .45172 L .597 .733 .939 r
F
.58145 .45246 m .57947 .45024 L .5833 .44949 L F
.73872 .38653 m .74109 .38438 L .74298 .38713 L .419 .599 .92 r
F
.73872 .38653 m .73683 .38372 L .74109 .38438 L F
.65 .47971 m .65187 .47837 L .65362 .48151 L .273 .462 .863 r
F
.65 .47971 m .64825 .47673 L .65187 .47837 L F
.59684 .45494 m .59873 .4521 L .60068 .45439 L .574 .716 .939 r
F
.59684 .45494 m .59489 .45265 L .59873 .4521 L F
.67662 .56677 m .67454 .55292 L .67846 .56718 L 0 .005 .508 r
F
.67454 .55292 m .67635 .55299 L .67846 .56718 L .01 .035 .538 r
F
.65715 .48833 m .65905 .48745 L .66083 .49125 L .161 .349 .803 r
F
.65715 .48833 m .65539 .48482 L .65905 .48745 L F
.87055 .41358 m .87309 .40997 L .87479 .41244 L .64 .738 .919 r
F
.87055 .41358 m .86885 .41111 L .87309 .40997 L F
.69127 .33468 m .69395 .34046 L .69586 .34254 L .77 .303 0 r
F
.69127 .33468 m .68937 .3328 L .69395 .34046 L F
.53149 .44901 m .53323 .44584 L .53526 .44793 L .638 .762 .938 r
F
.53149 .44901 m .52945 .44692 L .53323 .44584 L F
.75097 .39292 m .75334 .39026 L .75521 .39295 L .501 .649 .924 r
F
.75097 .39292 m .7491 .39018 L .75334 .39026 L F
.84426 .41168 m .84675 .40812 L .84848 .4106 L .634 .733 .92 r
F
.84426 .41168 m .84252 .40919 L .84675 .40812 L F
.74486 .3899 m .74723 .38746 L .7491 .39018 L .466 .628 .923 r
F
.74486 .3899 m .74298 .38713 L .74723 .38746 L F
.46439 .45284 m .466 .44954 L .46813 .45137 L .683 .803 .939 r
F
.46439 .45284 m .46226 .45102 L .466 .44954 L F
.24223 .40759 m .24347 .40381 L .24602 .40594 L .691 .782 .921 r
F
.24223 .40759 m .23967 .40544 L .24347 .40381 L F
.44145 .45741 m .44302 .45405 L .44518 .45568 L .714 .834 .938 r
F
.44145 .45741 m .43928 .45583 L .44302 .45405 L F
.56606 .45055 m .56787 .4475 L .56986 .44968 L .613 .744 .939 r
F
.56606 .45055 m .56406 .44838 L .56787 .4475 L F
.63069 .2522 m .63315 .26366 L .6313 .25256 L .819 .5 .449 r
F
.38861 .49467 m .38648 .49543 L .39 .49011 L .938 .96 .748 r
F
.38507 .50045 m .38648 .49543 L .38861 .49467 L .953 .953 .691 r
F
.63231 .46644 m .63411 .46441 L .63586 .46686 L .445 .618 .924 r
F
.63231 .46644 m .63056 .46403 L .63411 .46441 L F
.62703 .46383 m .62881 .46168 L .63056 .46403 L .477 .643 .93 r
F
.62703 .46383 m .62528 .46151 L .62881 .46168 L F
.37857 .51916 m .3796 .51422 L .38111 .51291 L .978 .909 .582 r
F
.42809 .4616 m .42963 .45817 L .43182 .45959 L .745 .861 .934 r
F
.42809 .4616 m .4259 .46024 L .42963 .45817 L F
.26635 .40311 m .26765 .39933 L .27018 .40127 L .708 .801 .923 r
F
.26635 .40311 m .26382 .40113 L .26765 .39933 L F
.30975 .38704 m .31093 .38388 L .31313 .38464 L .784 .898 .923 r
F
.30975 .38704 m .30756 .38614 L .31093 .38388 L F
.41836 .25246 m .42 .26912 L .4196 .25192 L .45 .197 .438 r
F
.41836 .25246 m .41598 .27322 L .42 .26912 L F
.54107 .44898 m .54284 .44583 L .54486 .44794 L .632 .758 .938 r
F
.54107 .44898 m .53905 .44687 L .54284 .44583 L F
.38544 .29408 m .38234 .30829 L .38645 .30201 L .251 0 .307 r
F
.38125 .30255 m .38234 .30829 L .38544 .29408 L .198 0 .256 r
F
.77946 .40212 m .78185 .3989 L .78367 .40149 L .584 .7 .923 r
F
.77946 .40212 m .77763 .39951 L .78185 .3989 L F
.346 .35271 m .34387 .35494 L .34707 .35112 L .63 .88 .538 r
F
.34279 .35679 m .34387 .35494 L .346 .35271 L .707 .944 .646 r
F
.6376 .46938 m .63942 .46752 L .64117 .4701 L .405 .584 .914 r
F
.6376 .46938 m .63586 .46686 L .63942 .46752 L F
.23209 .40865 m .23332 .40489 L .23588 .40706 L .686 .777 .92 r
F
.23209 .40865 m .22953 .40647 L .23332 .40489 L F
.62175 .46149 m .62352 .45924 L .62528 .46151 L .501 .663 .934 r
F
.62175 .46149 m .62 .45924 L .62352 .45924 L F
.82811 .40981 m .83057 .40629 L .83233 .40879 L .628 .729 .92 r
F
.82811 .40981 m .82635 .40731 L .83057 .40629 L F
.88072 .41375 m .88328 .41013 L .88496 .41259 L .642 .739 .919 r
F
.88072 .41375 m .87903 .41129 L .88328 .41013 L F
.28038 .3993 m .2817 .39552 L .28423 .39728 L .724 .819 .924 r
F
.28038 .3993 m .27786 .39748 L .2817 .39552 L F
.68089 .31897 m .6837 .32839 L .68559 .32967 L .876 .437 .089 r
F
.68089 .31897 m .67903 .3183 L .6837 .32839 L F
.45479 .4541 m .45639 .45079 L .45853 .45254 L .694 .815 .94 r
F
.45479 .4541 m .45265 .45237 L .45639 .45079 L F
.63069 .2522 m .63221 .26944 L .63315 .26366 L .819 .5 .449 r
F
.62947 .25176 m .63221 .26944 L .63069 .2522 L F
.67713 .5859 m .67485 .56749 L .67892 .58526 L .044 .02 .502 r
F
.67485 .56749 m .67662 .56677 L .67892 .58526 L .055 .047 .529 r
F
.4071 .26587 m .40385 .2874 L .4079 .28246 L .397 .138 .401 r
F
.40297 .27356 m .40385 .2874 L .4071 .26587 L .373 .111 .381 r
F
.85443 .41199 m .85695 .40841 L .85867 .41089 L .637 .735 .919 r
F
.85443 .41199 m .85271 .40951 L .85695 .40841 L F
.37364 .55971 m .37148 .56443 L .37532 .54631 L .998 .836 .498 r
F
.37148 .56443 m .37321 .54996 L .37532 .54631 L .992 .831 .461 r
F
.22196 .40959 m .22317 .40583 L .22574 .40804 L .682 .773 .92 r
F
.22196 .40959 m .21939 .40737 L .22317 .40583 L F
.29413 .39442 m .2953 .39118 L .29748 .39246 L .746 .847 .926 r
F
.29413 .39442 m .29195 .39308 L .2953 .39118 L F
.81193 .40768 m .81437 .40422 L .81615 .40675 L .619 .723 .921 r
F
.81193 .40768 m .81015 .40515 L .81437 .40422 L F
.59106 .45328 m .59293 .4504 L .59489 .45265 L .583 .724 .94 r
F
.59106 .45328 m .58909 .45103 L .59293 .4504 L F
.79572 .40518 m .79813 .40181 L .79993 .40436 L .605 .714 .921 r
F
.79572 .40518 m .79392 .40262 L .79813 .40181 L F
.11094 .41585 m .11191 .41212 L .11462 .41447 L .664 .757 .919 r
F
.11094 .41585 m .10823 .41349 L .11191 .41212 L F
.55066 .44907 m .55245 .44596 L .55446 .44809 L .625 .753 .939 r
F
.55066 .44907 m .54865 .44694 L .55245 .44596 L F
.31313 .38464 m .31432 .38152 L .31652 .38212 L .792 .912 .922 r
F
.31313 .38464 m .31093 .38388 L .31432 .38152 L F
.61648 .45937 m .61824 .45703 L .62 .45924 L .521 .679 .937 r
F
.61648 .45937 m .61472 .45717 L .61824 .45703 L F
.57566 .45103 m .57749 .44804 L .57947 .45024 L .603 .738 .94 r
F
.57566 .45103 m .57367 .44884 L .57749 .44804 L F
.12101 .41544 m .12201 .41171 L .12471 .41406 L .665 .757 .919 r
F
.12101 .41544 m .11831 .41309 L .12201 .41171 L F
.64292 .47276 m .64475 .47112 L .6465 .47387 L .352 .539 .899 r
F
.64292 .47276 m .64117 .4701 L .64475 .47112 L F
.21185 .41043 m .21303 .40667 L .21561 .40891 L .679 .77 .92 r
F
.21185 .41043 m .20926 .40818 L .21303 .40667 L F
.4196 .25192 m .42 .26912 L .42197 .25071 L .45 .197 .438 r
F
.49691 .44906 m .49858 .44583 L .50066 .44781 L .657 .78 .939 r
F
.49691 .44906 m .49482 .44708 L .49858 .44583 L F
.25618 .40464 m .25745 .40086 L .26 .4029 L .699 .792 .922 r
F
.25618 .40464 m .25364 .40258 L .25745 .40086 L F
.13109 .41502 m .13211 .41129 L .13479 .41363 L .666 .758 .919 r
F
.13109 .41502 m .1284 .41268 L .13211 .41129 L F
.5065 .44859 m .50819 .44538 L .51026 .44739 L .652 .775 .939 r
F
.5065 .44859 m .50442 .44658 L .50819 .44538 L F
.48732 .44966 m .48898 .44642 L .49107 .44836 L .664 .786 .939 r
F
.48732 .44966 m .48522 .44773 L .48898 .44642 L F
.20173 .41118 m .2029 .40743 L .20549 .40969 L .676 .768 .92 r
F
.20173 .41118 m .19913 .40891 L .2029 .40743 L F
.72444 .37536 m .72684 .37425 L .72875 .37702 L .236 .487 .892 r
F
.72444 .37536 m .72253 .37251 L .72684 .37425 L F
.14117 .41458 m .14221 .41084 L .14488 .41318 L .667 .759 .919 r
F
.14117 .41458 m .13849 .41224 L .14221 .41084 L F
.77342 .40005 m .7758 .3969 L .77763 .39951 L .573 .694 .923 r
F
.77342 .40005 m .77158 .39742 L .7758 .3969 L F
.62947 .25176 m .62924 .25412 L .63221 .26944 L .819 .5 .449 r
F
.62906 .25151 m .62924 .25412 L .62947 .25176 L .811 .505 .473 r
F
.19163 .41186 m .19277 .40811 L .19538 .41039 L .674 .765 .92 r
F
.19163 .41186 m .18902 .40958 L .19277 .40811 L F
.15125 .4141 m .15231 .41037 L .15497 .4127 L .668 .76 .919 r
F
.15125 .4141 m .14859 .41177 L .15231 .41037 L F
.66995 .51621 m .66808 .51009 L .67194 .51676 L 0 .078 .611 r
F
.66808 .51009 m .67005 .51039 L .67194 .51676 L 0 .117 .644 r
F
.66808 .51009 m .66624 .50466 L .67005 .51039 L F
.51608 .44825 m .5178 .44505 L .51985 .4471 L .646 .77 .939 r
F
.51608 .44825 m .51403 .44621 L .5178 .44505 L F
.16134 .4136 m .16242 .40986 L .16506 .41218 L .669 .761 .919 r
F
.16134 .4136 m .15869 .41128 L .16242 .40986 L F
.18153 .41249 m .18265 .40874 L .18527 .41104 L .672 .764 .919 r
F
.18153 .41249 m .1789 .41019 L .18265 .40874 L F
.47773 .45043 m .47936 .44716 L .48147 .44906 L .671 .793 .94 r
F
.47773 .45043 m .47562 .44853 L .47936 .44716 L F
.8383 .41025 m .84078 .4067 L .84252 .40919 L .632 .732 .92 r
F
.8383 .41025 m .83655 .40776 L .84078 .4067 L F
.17143 .41307 m .17253 .40932 L .17516 .41163 L .67 .762 .919 r
F
.17143 .41307 m .16879 .41076 L .17253 .40932 L F
.86461 .41224 m .86715 .40864 L .86885 .41111 L .639 .737 .919 r
F
.86461 .41224 m .8629 .40977 L .86715 .40864 L F
.43182 .45959 m .43337 .4562 L .43555 .45767 L .735 .854 .937 r
F
.43182 .45959 m .42963 .45817 L .43337 .4562 L F
.34279 .35679 m .34068 .35849 L .34387 .35494 L .707 .944 .646 r
F
.33959 .36056 m .34068 .35849 L .34279 .35679 L .76 .981 .732 r
F
.31652 .38212 m .31771 .37905 L .31991 .37948 L .801 .928 .919 r
F
.31652 .38212 m .31432 .38152 L .31771 .37905 L F
.44518 .45568 m .44676 .45234 L .44891 .454 L .707 .829 .94 r
F
.44518 .45568 m .44302 .45405 L .44676 .45234 L F
.56026 .44929 m .56207 .44623 L .56406 .44838 L .617 .748 .939 r
F
.56026 .44929 m .55826 .44714 L .56207 .44623 L F
.61121 .45741 m .61296 .45501 L .61472 .45717 L .537 .692 .939 r
F
.61121 .45741 m .60945 .45526 L .61296 .45501 L F
.67186 .52326 m .66995 .51621 L .67387 .52412 L 0 .038 .577 r
F
.66995 .51621 m .67194 .51676 L .67387 .52412 L 0 .078 .611 r
F
.52567 .44803 m .52741 .44485 L .52945 .44692 L .641 .766 .939 r
F
.52567 .44803 m .52363 .44596 L .52741 .44485 L F
.63405 .25685 m .63607 .27673 L .63705 .27225 L .828 .499 .431 r
F
.63405 .25685 m .63315 .26366 L .63607 .27673 L F
.40383 .47491 m .4052 .47143 L .40725 .47204 L .846 .939 .885 r
F
.40383 .47491 m .40177 .47447 L .4052 .47143 L F
.4004 .47808 m .40177 .47447 L .40383 .47491 L .866 .95 .866 r
F
.41468 .46723 m .4162 .46367 L .41842 .46475 L .791 .903 .92 r
F
.41468 .46723 m .41245 .46625 L .4162 .46367 L F
.66624 .50466 m .6682 .50476 L .67005 .51039 L 0 .154 .674 r
F
.66624 .50466 m .66442 .49978 L .6682 .50476 L F
.62886 .25144 m .62924 .25412 L .62906 .25151 L .811 .505 .473 r
F
.4004 .47808 m .39833 .47783 L .40177 .47447 L .866 .95 .866 r
F
.39696 .4816 m .39833 .47783 L .4004 .47808 L .887 .96 .84 r
F
.46813 .45137 m .46975 .44809 L .47187 .44994 L .679 .801 .94 r
F
.46813 .45137 m .466 .44954 L .46975 .44809 L F
.62751 .25066 m .62924 .25412 L .62886 .25144 L .81 .499 .463 r
F
.24602 .40594 m .24728 .40216 L .24983 .40427 L .693 .785 .921 r
F
.24602 .40594 m .24347 .40381 L .24728 .40216 L F
.67635 .55299 m .67438 .54185 L .67822 .55414 L 0 0 .509 r
F
.65539 .48482 m .65728 .4839 L .65905 .48745 L .175 .373 .819 r
F
.65539 .48482 m .65362 .48151 L .65728 .4839 L F
.27018 .40127 m .27148 .39749 L .27401 .3994 L .711 .805 .923 r
F
.27018 .40127 m .26765 .39933 L .27148 .39749 L F
.29748 .39246 m .29865 .38923 L .30083 .39043 L .752 .856 .926 r
F
.29748 .39246 m .2953 .39118 L .29865 .38923 L F
.40725 .47204 m .40863 .46866 L .41066 .46939 L .827 .928 .899 r
F
.40725 .47204 m .4052 .47143 L .40863 .46866 L F
.82213 .4083 m .82459 .40479 L .82635 .40731 L .625 .727 .92 r
F
.82213 .4083 m .82036 .40578 L .82459 .40479 L F
.31991 .37948 m .32111 .37646 L .32332 .37668 L .809 .944 .913 r
F
.31991 .37948 m .31771 .37905 L .32111 .37646 L F
.53526 .44793 m .53702 .44478 L .53905 .44687 L .635 .761 .939 r
F
.53526 .44793 m .53323 .44584 L .53702 .44478 L F
.7897 .40338 m .79211 .40005 L .79392 .40262 L .599 .71 .922 r
F
.7897 .40338 m .78789 .4008 L .79211 .40005 L F
.39696 .4816 m .39487 .4816 L .39833 .47783 L .887 .96 .84 r
F
.39349 .48556 m .39487 .4816 L .39696 .4816 L .908 .967 .806 r
F
.35352 .34254 m .35457 .34172 L .35677 .33766 L 0 0 0 r
F
.67054 .30403 m .67348 .3173 L .67533 .31752 L .889 .482 .234 r
F
.67054 .30403 m .66875 .3051 L .67348 .3173 L F
.58527 .45172 m .58713 .4488 L .58909 .45103 L .59 .73 .941 r
F
.58527 .45172 m .5833 .44949 L .58713 .4488 L F
.28423 .39728 m .28556 .39352 L .28809 .39521 L .728 .826 .925 r
F
.28423 .39728 m .2817 .39552 L .28556 .39352 L F
.76736 .39785 m .76974 .39479 L .77158 .39742 L .56 .686 .924 r
F
.76736 .39785 m .76552 .3952 L .76974 .39479 L F
.87479 .41244 m .87734 .40882 L .87903 .41129 L .641 .738 .919 r
F
.87479 .41244 m .87309 .40997 L .87734 .40882 L F
.80594 .40605 m .80837 .40262 L .81015 .40515 L .614 .72 .921 r
F
.80594 .40605 m .80415 .40351 L .80837 .40262 L F
.64356 .26802 m .64676 .29278 L .64852 .28903 L .832 .486 .401 r
F
.64825 .47673 m .65011 .47538 L .65187 .47837 L .281 .478 .874 r
F
.64825 .47673 m .6465 .47387 L .65011 .47538 L F
.33017 .37055 m .33137 .36782 L .33362 .36717 L .82 .992 .868 r
F
.84848 .4106 m .85099 .40703 L .85271 .40951 L .635 .734 .92 r
F
.84848 .4106 m .84675 .40812 L .85099 .40703 L F
.32332 .37668 m .32452 .37374 L .32674 .37371 L .816 .962 .904 r
F
.32332 .37668 m .32111 .37646 L .32452 .37374 L F
.23588 .40706 m .23711 .40329 L .23967 .40544 L .687 .779 .921 r
F
.23588 .40706 m .23332 .40489 L .23711 .40329 L F
.33959 .36056 m .3375 .3618 L .34068 .35849 L .76 .981 .732 r
F
.33641 .36405 m .3375 .3618 L .33959 .36056 L .794 .998 .795 r
F
.60068 .45439 m .60258 .45162 L .60453 .45391 L .563 .711 .941 r
F
.60068 .45439 m .59873 .4521 L .60258 .45162 L F
.45853 .45254 m .46013 .44925 L .46226 .45102 L .689 .812 .941 r
F
.45853 .45254 m .45639 .45079 L .46013 .44925 L F
.60594 .45561 m .60768 .45314 L .60945 .45526 L .551 .703 .94 r
F
.60594 .45561 m .60417 .45349 L .60768 .45314 L F
.41066 .46939 m .41204 .4661 L .41407 .46694 L .81 .917 .911 r
F
.41066 .46939 m .40863 .46866 L .41204 .4661 L F
.69969 .34718 m .70225 .35021 L .70417 .35264 L 0 0 .466 r
F
.56986 .44968 m .57169 .44666 L .57367 .44884 L .608 .743 .94 r
F
.56986 .44968 m .56787 .4475 L .57169 .44666 L F
.33017 .37055 m .32794 .37086 L .33137 .36782 L .82 .992 .868 r
F
.32674 .37371 m .32794 .37086 L .33017 .37055 L .82 .978 .89 r
F
.38507 .50045 m .38291 .5018 L .38648 .49543 L .953 .953 .691 r
F
.38147 .50746 m .38291 .5018 L .38507 .50045 L .959 .937 .62 r
F
.32674 .37371 m .32452 .37374 L .32794 .37086 L .82 .978 .89 r
F
.66442 .49978 m .66637 .49973 L .6682 .50476 L .01 .19 .702 r
F
.66442 .49978 m .66262 .49534 L .66637 .49973 L F
.54486 .44794 m .54663 .44483 L .54865 .44694 L .628 .757 .94 r
F
.54486 .44794 m .54284 .44583 L .54663 .44483 L F
.73065 .37984 m .73304 .37818 L .73493 .38093 L .337 .552 .913 r
F
.73065 .37984 m .72875 .37702 L .73304 .37818 L F
.41842 .46475 m .41995 .46125 L .42216 .46243 L .776 .892 .927 r
F
.41842 .46475 m .4162 .46367 L .41995 .46125 L F
.22574 .40804 m .22695 .40427 L .22953 .40647 L .683 .775 .92 r
F
.22574 .40804 m .22317 .40583 L .22695 .40427 L F
.71626 .36716 m .7187 .36698 L .72061 .36971 L .054 .372 .839 r
F
.71626 .36716 m .71434 .36436 L .7187 .36698 L F
.67383 .53153 m .67186 .52326 L .67587 .53282 L 0 0 .542 r
F
.67186 .52326 m .67387 .52412 L .67587 .53282 L 0 .038 .577 r
F
.76129 .39549 m .76367 .39255 L .76552 .3952 L .543 .676 .925 r
F
.76129 .39549 m .75944 .39282 L .76367 .39255 L F
.39349 .48556 m .39139 .48588 L .39487 .4816 L .908 .967 .806 r
F
.39 .49011 m .39139 .48588 L .39349 .48556 L .926 .969 .762 r
F
.10455 .41486 m .10551 .41113 L .10823 .41349 L .664 .756 .919 r
F
.10455 .41486 m .10182 .41251 L .10551 .41113 L F
.26 .4029 m .26128 .39912 L .26382 .40113 L .702 .795 .923 r
F
.26 .4029 m .25745 .40086 L .26128 .39912 L F
.83233 .40879 m .8348 .40526 L .83655 .40776 L .629 .73 .92 r
F
.83233 .40879 m .83057 .40629 L .8348 .40526 L F
.43555 .45767 m .43711 .45431 L .43928 .45583 L .726 .848 .939 r
F
.43555 .45767 m .43337 .4562 L .43711 .45431 L F
.42197 .25071 m .424 .26548 L .42371 .24997 L .464 .212 .446 r
F
.42197 .25071 m .42 .26912 L .424 .26548 L F
.33641 .36405 m .33434 .36492 L .3375 .3618 L .794 .998 .795 r
F
.33324 .36731 m .33434 .36492 L .33641 .36405 L .812 .999 .839 r
F
.30083 .39043 m .30201 .38722 L .30419 .38832 L .759 .865 .927 r
F
.30083 .39043 m .29865 .38923 L .30201 .38722 L F
.3676 .32175 m .36471 .32953 L .36882 .32366 L 0 0 .078 r
F
.11462 .41447 m .11561 .41074 L .11831 .41309 L .664 .757 .919 r
F
.11462 .41447 m .11191 .41212 L .11561 .41074 L F
.6259 .24993 m .6274 .2571 L .62651 .25029 L .797 .479 .45 r
F
.62805 .25762 m .62835 .26152 L .62875 .25819 L .81 .499 .463 r
F
.62646 .25031 m .62835 .26152 L .62751 .25066 L F
.63099 .27191 m .63074 .27117 L .63123 .27437 L .817 .491 .437 r
F
.62875 .25819 m .62899 .2644 L .63123 .27437 L F
.62924 .25412 m .63099 .27191 L .63221 .26944 L F
.63099 .27191 m .63123 .27437 L .63164 .27232 L F
.63099 .27191 m .63164 .27232 L .63221 .26944 L F
.63164 .27232 m .63256 .27892 L .63403 .28392 L .821 .476 .403 r
F
.63221 .26944 m .6339 .28292 L .63506 .28059 L F
.6339 .28292 m .63403 .28392 L .63427 .28313 L F
.6339 .28292 m .63427 .28313 L .63506 .28059 L F
.63506 .28059 m .63403 .28392 L .63676 .29124 L .822 .455 .361 r
F
.63375 .28283 m .63531 .29376 L .63676 .29124 L .807 .434 .351 r
F
.63352 .2822 m .63361 .28275 L .63375 .28283 L F
.63361 .28275 m .63531 .29376 L .63375 .28283 L F
.6331 .28103 m .6332 .28159 L .63352 .2822 L F
.6332 .28159 m .63531 .29376 L .63352 .2822 L F
.63221 .26944 m .63164 .27232 L .63377 .28266 L .821 .476 .403 r
F
.6339 .28292 m .63377 .28266 L .63403 .28392 L F
.63221 .26944 m .63377 .28266 L .6339 .28292 L F
.63164 .27232 m .63123 .27437 L .63256 .27892 L F
.63073 .27175 m .63171 .28527 L .63293 .28155 L .805 .463 .408 r
F
.63256 .27892 m .63293 .28155 L .6331 .28103 L F
.63073 .27175 m .63293 .28155 L .63256 .27892 L F
.63005 .26912 m .6303 .27148 L .63073 .27175 L F
.6303 .27148 m .63171 .28527 L .63073 .27175 L F
.62932 .26626 m .62946 .26734 L .63005 .26912 L F
.62946 .26734 m .63171 .28527 L .63005 .26912 L F
.62924 .25412 m .62875 .25819 L .63074 .27117 L .817 .491 .437 r
F
.62924 .25412 m .63074 .27117 L .63099 .27191 L F
.62875 .25819 m .62835 .26152 L .62899 .2644 L F
.6274 .2571 m .62901 .26477 L .62776 .25739 L .797 .479 .45 r
F
.62901 .26477 m .62932 .26626 L .62899 .2644 L F
.62901 .26477 m .62899 .2644 L .62776 .25739 L F
.6274 .2571 m .62776 .25739 L .62651 .25029 L F
.62751 .25066 m .62805 .25762 L .62924 .25412 L .81 .499 .463 r
F
.62805 .25762 m .62875 .25819 L .62924 .25412 L F
.21561 .40891 m .21681 .40514 L .21939 .40737 L .68 .771 .92 r
F
.21561 .40891 m .21303 .40667 L .21681 .40514 L F
.85867 .41089 m .86119 .40729 L .8629 .40977 L .638 .736 .92 r
F
.85867 .41089 m .85695 .40841 L .86119 .40729 L F
.12471 .41406 m .12571 .41033 L .1284 .41268 L .665 .758 .919 r
F
.12471 .41406 m .12201 .41171 L .12571 .41033 L F
.50066 .44781 m .50235 .44459 L .50442 .44658 L .654 .779 .94 r
F
.50066 .44781 m .49858 .44583 L .50235 .44459 L F
.78367 .40149 m .78607 .39822 L .78789 .4008 L .591 .706 .923 r
F
.78367 .40149 m .78185 .3989 L .78607 .39822 L F
.37272 .6008 m .37507 .58357 L .37351 .60212 L .996 .781 .493 r
F
.37236 .60027 m .37507 .58357 L .37272 .6008 L .998 .783 .478 r
F
.37236 .60027 m .37347 .58672 L .37507 .58357 L F
.55446 .44809 m .55625 .44501 L .55826 .44714 L .621 .752 .94 r
F
.55446 .44809 m .55245 .44596 L .55625 .44501 L F
.49107 .44836 m .49273 .44513 L .49482 .44708 L .66 .785 .94 r
F
.49107 .44836 m .48898 .44642 L .49273 .44513 L F
.44891 .454 m .45049 .45069 L .45265 .45237 L .701 .825 .941 r
F
.44891 .454 m .44676 .45234 L .45049 .45069 L F
.20549 .40969 m .20666 .40593 L .20926 .40818 L .677 .769 .92 r
F
.20549 .40969 m .2029 .40743 L .20666 .40593 L F
.63056 .46403 m .63236 .46203 L .63411 .46441 L .447 .625 .928 r
F
.63056 .46403 m .62881 .46168 L .63236 .46203 L F
.70801 .35788 m .71051 .359 L .71242 .36164 L 0 .185 .71 r
F
.70801 .35788 m .70609 .3552 L .71051 .359 L F
.37568 .60502 m .37654 .5978 L .37597 .60543 L .989 .76 .499 r
F
.37472 .60381 m .37654 .5978 L .37568 .60502 L .992 .764 .488 r
F
.37472 .60381 m .37497 .60049 L .37654 .5978 L F
.13479 .41363 m .13581 .40989 L .13849 .41224 L .666 .758 .919 r
F
.13479 .41363 m .13211 .41129 L .13581 .40989 L F
.51026 .44739 m .51196 .44419 L .51403 .44621 L .649 .774 .94 r
F
.51026 .44739 m .50819 .44538 L .51196 .44419 L F
.33324 .36731 m .33118 .36785 L .33434 .36492 L .812 .999 .839 r
F
.75521 .39295 m .75758 .39016 L .75944 .39282 L .522 .664 .926 r
F
.75521 .39295 m .75334 .39026 L .75758 .39016 L F
.73683 .38372 m .7392 .38165 L .74109 .38438 L .408 .596 .922 r
F
.73683 .38372 m .73493 .38093 L .7392 .38165 L F
.48147 .44906 m .48312 .44582 L .48522 .44773 L .667 .791 .941 r
F
.48147 .44906 m .47936 .44716 L .48312 .44582 L F
.14488 .41318 m .14592 .40944 L .14859 .41177 L .667 .759 .919 r
F
.14488 .41318 m .14221 .41084 L .14592 .40944 L F
.81615 .40675 m .81859 .40326 L .82036 .40578 L .621 .725 .921 r
F
.81615 .40675 m .81437 .40422 L .81859 .40326 L F
.19538 .41039 m .19653 .40664 L .19913 .40891 L .675 .766 .92 r
F
.19538 .41039 m .19277 .40811 L .19653 .40664 L F
.62528 .46151 m .62706 .45938 L .62881 .46168 L .477 .649 .934 r
F
.62528 .46151 m .62352 .45924 L .62706 .45938 L F
.63586 .46686 m .63768 .46502 L .63942 .46752 L .407 .593 .92 r
F
.63586 .46686 m .63411 .46441 L .63768 .46502 L F
.15497 .4127 m .15603 .40895 L .15869 .41128 L .668 .76 .919 r
F
.15497 .4127 m .15231 .41037 L .15603 .40895 L F
.57947 .45024 m .58132 .44729 L .5833 .44949 L .596 .736 .941 r
F
.57947 .45024 m .57749 .44804 L .58132 .44729 L F
.18527 .41104 m .1864 .40728 L .18902 .40958 L .673 .764 .92 r
F
.18527 .41104 m .18265 .40874 L .1864 .40728 L F
.59489 .45265 m .59677 .44984 L .59873 .4521 L .573 .72 .942 r
F
.59489 .45265 m .59293 .4504 L .59677 .44984 L F
.16506 .41218 m .16615 .40844 L .16879 .41076 L .669 .761 .919 r
F
.16506 .41218 m .16242 .40986 L .16615 .40844 L F
.17516 .41163 m .17627 .40788 L .1789 .41019 L .671 .763 .919 r
F
.17516 .41163 m .17253 .40932 L .17627 .40788 L F
.51985 .4471 m .52158 .44392 L .52363 .44596 L .643 .769 .94 r
F
.51985 .4471 m .5178 .44505 L .52158 .44392 L F
.79993 .40436 m .80235 .40096 L .80415 .40351 L .609 .717 .921 r
F
.79993 .40436 m .79813 .40181 L .80235 .40096 L F
.65189 .27916 m .65501 .29993 L .6568 .29761 L .853 .491 .366 r
F
.65189 .27916 m .65023 .28452 L .65501 .29993 L F
.27401 .3994 m .27532 .39562 L .27786 .39748 L .715 .81 .924 r
F
.27401 .3994 m .27148 .39749 L .27532 .39562 L F
.28809 .39521 m .28942 .39146 L .29195 .39308 L .733 .833 .926 r
F
.28809 .39521 m .28556 .39352 L .28942 .39146 L F
.7491 .39018 m .75147 .38757 L .75334 .39026 L .494 .647 .926 r
F
.7491 .39018 m .74723 .38746 L .75147 .38757 L F
.74298 .38713 m .74535 .38475 L .74723 .38746 L .458 .626 .925 r
F
.74298 .38713 m .74109 .38438 L .74535 .38475 L F
.42216 .46243 m .42369 .45899 L .4259 .46024 L .763 .883 .932 r
F
.42216 .46243 m .41995 .46125 L .42369 .45899 L F
.38001 .51383 m .37779 .51627 L .38147 .50746 L .97 .923 .6 r
F
.47187 .44994 m .4735 .44668 L .47562 .44853 L .675 .799 .941 r
F
.47187 .44994 m .46975 .44809 L .4735 .44668 L F
.24983 .40427 m .25109 .40049 L .25364 .40258 L .695 .787 .922 r
F
.24983 .40427 m .24728 .40216 L .25109 .40049 L F
.62 .45924 m .62177 .45701 L .62352 .45924 L .501 .668 .938 r
F
.62 .45924 m .61824 .45703 L .62177 .45701 L F
.66262 .49534 m .66456 .49516 L .66637 .49973 L .03 .223 .727 r
F
.66262 .49534 m .66083 .49125 L .66456 .49516 L F
.86885 .41111 m .87139 .4075 L .87309 .40997 L .64 .738 .919 r
F
.86885 .41111 m .86715 .40864 L .87139 .4075 L F
.84252 .40919 m .84502 .40563 L .84675 .40812 L .633 .733 .92 r
F
.84252 .40919 m .84078 .4067 L .84502 .40563 L F
.52945 .44692 m .53119 .44377 L .53323 .44584 L .637 .765 .94 r
F
.52945 .44692 m .52741 .44485 L .53119 .44377 L F
.37857 .51916 m .37703 .52101 L .3796 .51422 L .978 .909 .582 r
F
.64117 .4701 m .64301 .46847 L .64475 .47112 L .356 .551 .906 r
F
.64117 .4701 m .63942 .46752 L .64301 .46847 L F
.56406 .44838 m .56588 .44535 L .56787 .4475 L .612 .747 .941 r
F
.56406 .44838 m .56207 .44623 L .56588 .44535 L F
.30419 .38832 m .30537 .38514 L .30756 .38614 L .765 .876 .927 r
F
.30419 .38832 m .30201 .38722 L .30537 .38514 L F
.35352 .34254 m .35135 .3458 L .35457 .34172 L 0 0 0 r
F
.35029 .347 m .35135 .3458 L .35352 .34254 L F
.42371 .24997 m .424 .26548 L .42566 .24904 L .464 .212 .446 r
F
.39 .49011 m .38787 .49084 L .39139 .48588 L .926 .969 .762 r
F
.38648 .49543 m .38787 .49084 L .39 .49011 L .94 .964 .706 r
F
.6259 .24993 m .62802 .27332 L .62932 .26626 L .797 .479 .45 r
F
.62475 .24959 m .62802 .27332 L .6259 .24993 L F
.46226 .45102 m .46387 .44775 L .466 .44954 L .684 .809 .942 r
F
.46226 .45102 m .46013 .44925 L .46387 .44775 L F
.65362 .48151 m .65551 .48056 L .65728 .4839 L .188 .395 .834 r
F
.65362 .48151 m .65187 .47837 L .65551 .48056 L F
.77763 .39951 m .78002 .3963 L .78185 .3989 L .582 .7 .923 r
F
.77763 .39951 m .7758 .3969 L .78002 .3963 L F
.23967 .40544 m .24091 .40167 L .24347 .40381 L .689 .781 .921 r
F
.23967 .40544 m .23711 .40329 L .24091 .40167 L F
.53905 .44687 m .54081 .44374 L .54284 .44583 L .631 .76 .94 r
F
.53905 .44687 m .53702 .44478 L .54081 .44374 L F
.61472 .45717 m .61648 .45485 L .61824 .45703 L .521 .683 .94 r
F
.61472 .45717 m .61296 .45501 L .61648 .45485 L F
.82635 .40731 m .82882 .40378 L .83057 .40629 L .627 .729 .92 r
F
.82635 .40731 m .82459 .40479 L .82882 .40378 L F
.43928 .45583 m .44085 .4525 L .44302 .45405 L .718 .843 .941 r
F
.43928 .45583 m .43711 .45431 L .44085 .4525 L F
.68937 .3328 m .69204 .33854 L .69395 .34046 L .776 .301 0 r
F
.68937 .3328 m .68748 .33114 L .69204 .33854 L F
.87903 .41129 m .8816 .40766 L .88328 .41013 L .642 .739 .919 r
F
.87903 .41129 m .87734 .40882 L .8816 .40766 L F
.40297 .27356 m .39979 .29245 L .40385 .2874 L .373 .111 .381 r
F
.39883 .28109 m .39979 .29245 L .40297 .27356 L .345 .078 .358 r
F
.85271 .40951 m .85523 .40593 L .85695 .40841 L .636 .735 .92 r
F
.85271 .40951 m .85099 .40703 L .85523 .40593 L F
.62475 .24959 m .62418 .25567 L .62802 .27332 L .797 .479 .45 r
F
.62374 .24897 m .62418 .25567 L .62475 .24959 L .783 .484 .481 r
F
.58909 .45103 m .59097 .44817 L .59293 .4504 L .581 .727 .943 r
F
.58909 .45103 m .58713 .4488 L .59097 .44817 L F
.26382 .40113 m .26511 .39735 L .26765 .39933 L .704 .798 .923 r
F
.26382 .40113 m .26128 .39912 L .26511 .39735 L F
.22953 .40647 m .23075 .4027 L .23332 .40489 L .684 .776 .921 r
F
.22953 .40647 m .22695 .40427 L .23075 .4027 L F
.79392 .40262 m .79633 .39925 L .79813 .40181 L .604 .714 .922 r
F
.79392 .40262 m .79211 .40005 L .79633 .39925 L F
.81015 .40515 m .81259 .40169 L .81437 .40422 L .618 .723 .921 r
F
.81015 .40515 m .80837 .40262 L .81259 .40169 L F
.4259 .46024 m .42744 .45685 L .42963 .45817 L .75 .874 .936 r
F
.4259 .46024 m .42369 .45899 L .42744 .45685 L F
.54865 .44694 m .55044 .44385 L .55245 .44596 L .624 .756 .941 r
F
.54865 .44694 m .54663 .44483 L .55044 .44385 L F
.57367 .44884 m .57551 .44587 L .57749 .44804 L .602 .741 .942 r
F
.57367 .44884 m .57169 .44666 L .57551 .44587 L F
.30756 .38614 m .30874 .38299 L .31093 .38388 L .772 .887 .927 r
F
.30756 .38614 m .30537 .38514 L .30874 .38299 L F
.72253 .37251 m .72494 .37152 L .72684 .37425 L .214 .479 .891 r
F
.72253 .37251 m .72061 .36971 L .72494 .37152 L F
.45265 .45237 m .45424 .44909 L .45639 .45079 L .695 .822 .943 r
F
.45265 .45237 m .45049 .45069 L .45424 .44909 L F
.6465 .47387 m .64836 .47252 L .65011 .47538 L .288 .493 .884 r
F
.6465 .47387 m .64475 .47112 L .64836 .47252 L F
.10823 .41349 m .1092 .40976 L .11191 .41212 L .664 .757 .919 r
F
.10823 .41349 m .10551 .41113 L .1092 .40976 L F
.60945 .45526 m .61119 .45288 L .61296 .45501 L .537 .696 .942 r
F
.60945 .45526 m .60768 .45314 L .61119 .45288 L F
.67383 .53153 m .67587 .53282 L .67795 .54337 L 0 0 .542 r
F
.37703 .52101 m .37807 .51592 L .3796 .51422 L .971 .901 .544 r
F
.29195 .39308 m .2933 .38934 L .29583 .39088 L .739 .841 .927 r
F
.29195 .39308 m .28942 .39146 L .2933 .38934 L F
.21939 .40737 m .22059 .40361 L .22317 .40583 L .681 .773 .92 r
F
.21939 .40737 m .21681 .40514 L .22059 .40361 L F
.3748 .53861 m .37267 .54257 L .37629 .52933 L .987 .869 .512 r
F
.38125 .30255 m .37824 .31421 L .38234 .30829 L .198 0 .256 r
F
.37708 .31025 m .37824 .31421 L .38125 .30255 L .132 0 .192 r
F
.11831 .41309 m .1193 .40936 L .12201 .41171 L .665 .757 .919 r
F
.11831 .41309 m .11561 .41074 L .1193 .40936 L F
.77158 .39742 m .77397 .39429 L .7758 .3969 L .57 .693 .924 r
F
.77158 .39742 m .76974 .39479 L .77397 .39429 L F
.27786 .39748 m .27917 .39371 L .2817 .39552 L .718 .815 .925 r
F
.27786 .39748 m .27532 .39562 L .27917 .39371 L F
.49482 .44708 m .4965 .44387 L .49858 .44583 L .657 .783 .941 r
F
.49482 .44708 m .49273 .44513 L .4965 .44387 L F
.50442 .44658 m .50612 .44339 L .50819 .44538 L .651 .778 .941 r
F
.50442 .44658 m .50235 .44459 L .50612 .44339 L F
.20926 .40818 m .21044 .40442 L .21303 .40667 L .678 .77 .92 r
F
.20926 .40818 m .20666 .40593 L .21044 .40442 L F
.1284 .41268 m .12941 .40894 L .13211 .41129 L .665 .758 .919 r
F
.1284 .41268 m .12571 .41033 L .12941 .40894 L F
.48522 .44773 m .48688 .4445 L .48898 .44642 L .664 .79 .942 r
F
.48522 .44773 m .48312 .44582 L .48688 .4445 L F
.66083 .49125 m .66276 .49097 L .66456 .49516 L .048 .253 .75 r
F
.66083 .49125 m .65905 .48745 L .66276 .49097 L F
.13849 .41224 m .13953 .40849 L .14221 .41084 L .666 .759 .919 r
F
.13849 .41224 m .13581 .40989 L .13953 .40849 L F
.83655 .40776 m .83904 .4042 L .84078 .4067 L .631 .732 .92 r
F
.83655 .40776 m .8348 .40526 L .83904 .4042 L F
.51403 .44621 m .51574 .44304 L .5178 .44505 L .646 .773 .941 r
F
.51403 .44621 m .51196 .44419 L .51574 .44304 L F
.36903 .59441 m .37009 .58213 L .37177 .5775 L .996 .797 .438 r
F
.36863 .59344 m .37002 .58267 L .36903 .59441 L F
.37002 .58267 m .37009 .58213 L .37005 .58269 L F
.37002 .58267 m .37005 .58269 L .36903 .59441 L F
.36799 .59226 m .37009 .58213 L .36863 .59344 L .992 .795 .414 r
F
.36799 .59226 m .36828 .58888 L .37009 .58213 L F
.36828 .58888 m .36836 .58789 L .36917 .58521 L F
.36828 .58888 m .36917 .58521 L .37009 .58213 L F
.36787 .59194 m .36824 .58887 L .36799 .59226 L F
.36824 .58887 m .36836 .58789 L .36828 .58888 L F
.36824 .58887 m .36828 .58888 L .36799 .59226 L F
.3674 .59093 m .36804 .58883 L .36751 .59123 L .992 .812 .437 r
F
.36804 .58883 m .36931 .58462 L .36816 .58885 L F
.36804 .58883 m .36816 .58885 L .36751 .59123 L F
.36931 .58462 m .36952 .58391 L .36917 .58521 L F
.36752 .59124 m .3676 .59092 L .36787 .59194 L .999 .785 .456 r
F
.3676 .59092 m .36836 .58789 L .36824 .58887 L F
.3676 .59092 m .36824 .58887 L .36787 .59194 L F
.36931 .58462 m .36917 .58521 L .3676 .59092 L .992 .812 .437 r
F
.36759 .59094 m .3676 .59092 L .36751 .59123 L F
.36931 .58462 m .3676 .59092 L .36759 .59094 L F
.37177 .5775 m .36998 .58262 L .37364 .55971 L .998 .817 .471 r
F
.36998 .58262 m .36952 .58391 L .36978 .5824 L F
.36998 .58262 m .36978 .5824 L .37364 .55971 L F
.36952 .58391 m .37148 .56443 L .37364 .55971 L .992 .812 .437 r
F
.19913 .40891 m .20029 .40515 L .2029 .40743 L .675 .767 .92 r
F
.19913 .40891 m .19653 .40664 L .20029 .40515 L F
.8629 .40977 m .86544 .40616 L .86715 .40864 L .639 .737 .92 r
F
.8629 .40977 m .86119 .40729 L .86544 .40616 L F
.14859 .41177 m .14964 .40803 L .15231 .41037 L .667 .76 .919 r
F
.14859 .41177 m .14592 .40944 L .14964 .40803 L F
.18902 .40958 m .19015 .40582 L .19277 .40811 L .673 .765 .92 r
F
.18902 .40958 m .1864 .40728 L .19015 .40582 L F
.42566 .24904 m .42798 .26241 L .42776 .24819 L .475 .224 .452 r
F
.42566 .24904 m .424 .26548 L .42798 .26241 L F
.25364 .40258 m .25491 .3988 L .25745 .40086 L .697 .79 .922 r
F
.25364 .40258 m .25109 .40049 L .25491 .3988 L F
.55826 .44714 m .56006 .4441 L .56207 .44623 L .616 .751 .942 r
F
.55826 .44714 m .55625 .44501 L .56006 .4441 L F
.35029 .347 m .34835 .34935 L .35135 .3458 L 0 0 0 r
F
.34713 .35075 m .34849 .34879 L .35114 .34605 L .64 .921 .64 r
F
.35072 .34654 m .35114 .34605 L .35118 .34601 L F
.34707 .35112 m .34814 .3496 L .34835 .34935 L .62 .886 .562 r
F
.34716 .351 m .34835 .34935 L .35029 .347 L F
.34707 .35112 m .34835 .34935 L .34716 .351 L F
.34847 .34918 m .35114 .34605 L .35072 .34654 L .64 .921 .64 r
F
.34713 .35075 m .34848 .34917 L .34847 .34918 L F
.34848 .34917 m .35114 .34605 L .34847 .34918 L F
.34835 .34935 m .34814 .3496 L .35072 .34654 L 0 0 0 r
F
.34835 .34935 m .35072 .34654 L .35135 .3458 L F
.15869 .41128 m .15976 .40753 L .16242 .40986 L .668 .761 .919 r
F
.15869 .41128 m .15603 .40895 L .15976 .40753 L F
.1789 .41019 m .18002 .40644 L .18265 .40874 L .671 .763 .92 r
F
.1789 .41019 m .17627 .40788 L .18002 .40644 L F
.16879 .41076 m .16989 .407 L .17253 .40932 L .67 .762 .919 r
F
.16879 .41076 m .16615 .40844 L .16989 .407 L F
.47562 .44853 m .47725 .4453 L .47936 .44716 L .671 .797 .942 r
F
.47562 .44853 m .4735 .44668 L .47725 .4453 L F
.62318 .24882 m .62418 .25567 L .62374 .24897 L .783 .484 .481 r
F
.52363 .44596 m .52536 .44281 L .52741 .44485 L .64 .768 .941 r
F
.52363 .44596 m .52158 .44392 L .52536 .44281 L F
.31093 .38388 m .31212 .38076 L .31432 .38152 L .78 .9 .927 r
F
.31093 .38388 m .30874 .38299 L .31212 .38076 L F
.60417 .45349 m .60591 .45105 L .60768 .45314 L .55 .706 .943 r
F
.60417 .45349 m .6024 .45141 L .60591 .45105 L F
.62162 .24792 m .62418 .25567 L .62318 .24882 L .784 .477 .468 r
F
.82036 .40578 m .82282 .40228 L .82459 .40479 L .624 .727 .921 r
F
.82036 .40578 m .81859 .40326 L .82282 .40228 L F
.78789 .4008 m .79029 .39748 L .79211 .40005 L .597 .71 .923 r
F
.78789 .4008 m .78607 .39822 L .79029 .39748 L F
.76552 .3952 m .7679 .39217 L .76974 .39479 L .556 .685 .925 r
F
.76552 .3952 m .76367 .39255 L .7679 .39217 L F
.5833 .44949 m .58516 .4466 L .58713 .4488 L .589 .733 .943 r
F
.5833 .44949 m .58132 .44729 L .58516 .4466 L F
.37321 .54996 m .37104 .55485 L .3748 .53861 L .99 .851 .487 r
F
.37104 .55485 m .37267 .54257 L .3748 .53861 L .978 .84 .441 r
F
.44302 .45405 m .44459 .45076 L .44676 .45234 L .71 .838 .943 r
F
.44302 .45405 m .44085 .4525 L .44459 .45076 L F
.38147 .50746 m .37926 .50966 L .38291 .5018 L .959 .937 .62 r
F
.37779 .51627 m .37926 .50966 L .38147 .50746 L .956 .909 .539 r
F
.466 .44954 m .46762 .4463 L .46975 .44809 L .68 .807 .943 r
F
.466 .44954 m .46387 .44775 L .46762 .4463 L F
.53323 .44584 m .53498 .44271 L .53702 .44478 L .634 .764 .941 r
F
.53323 .44584 m .53119 .44377 L .53498 .44271 L F
.38648 .49543 m .38432 .49671 L .38787 .49084 L .94 .964 .706 r
F
.38291 .5018 m .38432 .49671 L .38648 .49543 L .947 .949 .637 r
F
.42963 .45817 m .43118 .45482 L .43337 .4562 L .74 .867 .939 r
F
.42963 .45817 m .42744 .45685 L .43118 .45482 L F
.80415 .40351 m .80658 .40008 L .80837 .40262 L .613 .72 .922 r
F
.80415 .40351 m .80235 .40096 L .80658 .40008 L F
.87309 .40997 m .87565 .40635 L .87734 .40882 L .641 .738 .919 r
F
.87309 .40997 m .87139 .4075 L .87565 .40635 L F
.24347 .40381 m .24472 .40004 L .24728 .40216 L .691 .783 .922 r
F
.24347 .40381 m .24091 .40167 L .24472 .40004 L F
.59873 .4521 m .60063 .44935 L .60258 .45162 L .561 .715 .944 r
F
.59873 .4521 m .59677 .44984 L .60063 .44935 L F
.84675 .40812 m .84926 .40454 L .85099 .40703 L .634 .734 .92 r
F
.84675 .40812 m .84502 .40563 L .84926 .40454 L F
.72875 .37702 m .73114 .37546 L .73304 .37818 L .322 .548 .914 r
F
.72875 .37702 m .72684 .37425 L .73114 .37546 L F
.36346 .3288 m .36063 .33492 L .36471 .32953 L 0 0 0 r
F
.56787 .4475 m .5697 .44451 L .57169 .44666 L .607 .745 .943 r
F
.56787 .4475 m .56588 .44535 L .5697 .44451 L F
.29583 .39088 m .29718 .38716 L .29971 .3886 L .745 .849 .928 r
F
.29583 .39088 m .2933 .38934 L .29718 .38716 L F
.26765 .39933 m .26894 .39555 L .27148 .39749 L .707 .802 .924 r
F
.26765 .39933 m .26511 .39735 L .26894 .39555 L F
.6603 .29192 m .66331 .30823 L .66513 .30725 L .871 .486 .31 r
F
.6603 .29192 m .65857 .29494 L .66331 .30823 L F
.67903 .3183 m .68182 .32725 L .6837 .32839 L .867 .421 .086 r
F
.67903 .3183 m .67718 .31783 L .68182 .32725 L F
.62881 .46168 m .63061 .4597 L .63236 .46203 L .447 .631 .933 r
F
.62881 .46168 m .62706 .45938 L .63061 .4597 L F
.31432 .38152 m .31551 .37844 L .31771 .37905 L .787 .914 .925 r
F
.31432 .38152 m .31212 .38076 L .31551 .37844 L F
.71434 .36436 m .71679 .36431 L .7187 .36698 L .025 .36 .833 r
F
.71434 .36436 m .71242 .36164 L .71679 .36431 L F
.63411 .46441 m .63593 .46259 L .63768 .46502 L .409 .601 .925 r
F
.63411 .46441 m .63236 .46203 L .63593 .46259 L F
.54284 .44583 m .54461 .44274 L .54663 .44483 L .627 .759 .942 r
F
.54284 .44583 m .54081 .44374 L .54461 .44274 L F
.70004 .34754 m .69843 .34571 L .70034 .3479 L .569 .083 0 r
F
.69586 .34254 m .69843 .34571 L .70004 .34754 L F
.69815 .34539 m .69651 .34363 L .69843 .34571 L .578 .081 0 r
F
.69395 .34046 m .69651 .34363 L .69815 .34539 L F
.69626 .34335 m .6946 .34166 L .69651 .34363 L .58 .073 0 r
F
.69204 .33854 m .6946 .34166 L .69626 .34335 L F
.69438 .34141 m .69269 .33978 L .6946 .34166 L .576 .06 0 r
F
.69014 .33677 m .69269 .33978 L .69438 .34141 L F
.69249 .33957 m .69077 .33799 L .69269 .33978 L .565 .039 0 r
F
.68824 .33512 m .69077 .33799 L .69249 .33957 L F
.6906 .33782 m .68886 .33627 L .69077 .33799 L .547 .013 0 r
F
.68633 .33358 m .68886 .33627 L .6906 .33782 L F
.68871 .33613 m .68694 .33461 L .68886 .33627 L .522 0 0 r
F
.68443 .33214 m .68694 .33461 L .68871 .33613 L F
.68682 .33451 m .68502 .333 L .68694 .33461 L .49 0 0 r
F
.68252 .33077 m .68502 .333 L .68682 .33451 L F
.68252 .33077 m .68061 .32946 L .68502 .333 L F
.68502 .333 m .68309 .33143 L .68321 .33149 L 0 .319 .754 r
F
.68559 .32967 m .6837 .32839 L .68824 .33512 L .771 .28 0 r
F
.6837 .32839 m .68633 .33358 L .68824 .33512 L .762 .262 0 r
F
.6837 .32839 m .68182 .32725 L .68633 .33358 L F
.68182 .32725 m .68443 .33214 L .68633 .33358 L .748 .239 0 r
F
.68633 .33358 m .68443 .33214 L .68886 .33627 L .547 .013 0 r
F
.68443 .33214 m .68252 .33077 L .68694 .33461 L .522 0 0 r
F
.68502 .333 m .68321 .33149 L .68745 .33374 L 0 .319 .754 r
F
.68694 .33461 m .68502 .333 L .68516 .33309 L 0 .282 .729 r
F
.68748 .33114 m .68559 .32967 L .69014 .33677 L .776 .293 0 r
F
.68559 .32967 m .68824 .33512 L .69014 .33677 L .771 .28 0 r
F
.68824 .33512 m .68633 .33358 L .69077 .33799 L .565 .039 0 r
F
.68694 .33461 m .68516 .33309 L .68939 .33553 L 0 .282 .729 r
F
.68886 .33627 m .68694 .33461 L .68711 .33472 L 0 .249 .706 r
F
.68748 .33114 m .69014 .33677 L .69204 .33854 L .776 .293 0 r
F
.69014 .33677 m .68824 .33512 L .69269 .33978 L .576 .06 0 r
F
.68886 .33627 m .68711 .33472 L .69132 .33734 L 0 .249 .706 r
F
.69077 .33799 m .68886 .33627 L .68905 .3364 L 0 .22 .687 r
F
.69204 .33854 m .69014 .33677 L .6946 .34166 L .58 .073 0 r
F
.69077 .33799 m .68905 .3364 L .69324 .3392 L 0 .22 .687 r
F
.69269 .33978 m .69077 .33799 L .69099 .33815 L 0 .196 .673 r
F
.69395 .34046 m .69204 .33854 L .69651 .34363 L .578 .081 0 r
F
.69269 .33978 m .69099 .33815 L .69517 .34111 L 0 .196 .673 r
F
.6946 .34166 m .69269 .33978 L .69293 .33997 L 0 .177 .663 r
F
.69586 .34254 m .69395 .34046 L .69843 .34571 L .569 .083 0 r
F
.6946 .34166 m .69293 .33997 L .69709 .34307 L 0 .177 .663 r
F
.69651 .34363 m .6946 .34166 L .69487 .34187 L 0 .163 .658 r
F
.69651 .34363 m .69487 .34187 L .699 .3451 L F
.69843 .34571 m .69651 .34363 L .6968 .34387 L 0 .154 .657 r
F
.69777 .34477 m .70034 .3479 L .70194 .34982 L .552 .078 0 r
F
.69843 .34571 m .6968 .34387 L .70092 .34721 L 0 .154 .657 r
F
.70034 .3479 m .69843 .34571 L .69874 .34597 L 0 .151 .661 r
F
.70034 .3479 m .69874 .34597 L .70284 .34939 L F
.70194 .34982 m .70034 .3479 L .70225 .35021 L .552 .078 0 r
F
.675 .60385 m .67438 .59722 L .67545 .60324 L .136 .064 .504 r
F
.67545 .60324 m .67438 .59722 L .67562 .59442 L .139 .078 .52 r
F
.75944 .39282 m .76181 .38992 L .76367 .39255 L .539 .675 .926 r
F
.75944 .39282 m .75758 .39016 L .76181 .38992 L F
.40177 .47447 m .40314 .47103 L .4052 .47143 L .857 .957 .873 r
F
.40177 .47447 m .3997 .47427 L .40314 .47103 L F
.39833 .47783 m .3997 .47427 L .40177 .47447 L .877 .967 .849 r
F
.23332 .40489 m .23454 .40111 L .23711 .40329 L .686 .778 .921 r
F
.23332 .40489 m .23075 .4027 L .23454 .40111 L F
.65187 .47837 m .65375 .4774 L .65551 .48056 L .198 .414 .847 r
F
.65187 .47837 m .65011 .47538 L .65375 .4774 L F
.62352 .45924 m .62531 .45713 L .62706 .45938 L .477 .654 .938 r
F
.62352 .45924 m .62177 .45701 L .62531 .45713 L F
.45639 .45079 m .45798 .44753 L .46013 .44925 L .69 .818 .944 r
F
.45639 .45079 m .45424 .44909 L .45798 .44753 L F
.41245 .46625 m .41397 .46275 L .4162 .46367 L .801 .921 .918 r
F
.41245 .46625 m .41021 .46547 L .41397 .46275 L F
.34707 .35112 m .34495 .35316 L .34814 .3496 L .62 .886 .562 r
F
.34387 .35494 m .34495 .35316 L .34707 .35112 L .694 .946 .665 r
F
.4052 .47143 m .40658 .4681 L .40863 .46866 L .837 .946 .892 r
F
.4052 .47143 m .40314 .47103 L .40658 .4681 L F
.2817 .39552 m .28303 .39176 L .28556 .39352 L .722 .821 .926 r
F
.2817 .39552 m .27917 .39371 L .28303 .39176 L F
.42776 .24819 m .42798 .26241 L .42942 .24745 L .475 .224 .452 r
F
.39833 .47783 m .39624 .47787 L .3997 .47427 L .877 .967 .849 r
F
.39487 .4816 m .39624 .47787 L .39833 .47783 L .896 .975 .816 r
F
.83057 .40629 m .83305 .40275 L .8348 .40526 L .629 .73 .92 r
F
.83057 .40629 m .82882 .40378 L .83305 .40275 L F
.63942 .46752 m .64126 .4659 L .64301 .46847 L .359 .561 .912 r
F
.63942 .46752 m .63768 .46502 L .64126 .4659 L F
.10182 .41251 m .10278 .40876 L .10551 .41113 L .664 .756 .919 r
F
.10182 .41251 m .09909 .41014 L .10278 .40876 L F
.22317 .40583 m .22438 .40206 L .22695 .40427 L .682 .774 .921 r
F
.22317 .40583 m .22059 .40361 L .22438 .40206 L F
.85695 .40841 m .85948 .40481 L .86119 .40729 L .637 .736 .92 r
F
.85695 .40841 m .85523 .40593 L .85948 .40481 L F
.73493 .38093 m .73731 .37894 L .7392 .38165 L .397 .593 .923 r
F
.73493 .38093 m .73304 .37818 L .73731 .37894 L F
.78185 .3989 m .78425 .39564 L .78607 .39822 L .589 .705 .924 r
F
.78185 .3989 m .78002 .3963 L .78425 .39564 L F
.61824 .45703 m .62001 .45482 L .62177 .45701 L .501 .673 .941 r
F
.61824 .45703 m .61648 .45485 L .62001 .45482 L F
.40863 .46866 m .41 .46541 L .41204 .4661 L .819 .935 .906 r
F
.40863 .46866 m .40658 .4681 L .41 .46541 L F
.31771 .37905 m .3189 .37603 L .32111 .37646 L .795 .929 .923 r
F
.31771 .37905 m .31551 .37844 L .3189 .37603 L F
.11191 .41212 m .11289 .40837 L .11561 .41074 L .664 .757 .919 r
F
.11191 .41212 m .1092 .40976 L .11289 .40837 L F
.75334 .39026 m .75571 .3875 L .75758 .39016 L .517 .663 .927 r
F
.75334 .39026 m .75147 .38757 L .75571 .3875 L F
.70609 .3552 m .70859 .35646 L .71051 .359 L 0 .17 .694 r
F
.70609 .3552 m .70417 .35264 L .70859 .35646 L F
.55245 .44596 m .55424 .4429 L .55625 .44501 L .62 .755 .942 r
F
.55245 .44596 m .55044 .44385 L .55424 .4429 L F
.67846 .56718 m .67635 .55299 L .68036 .56895 L 0 0 .479 r
F
.67635 .55299 m .67822 .55414 L .68036 .56895 L 0 0 .509 r
F
.65905 .48745 m .66098 .4871 L .66276 .49097 L .064 .281 .77 r
F
.65905 .48745 m .65728 .4839 L .66098 .4871 L F
.62162 .24792 m .62294 .26506 L .62418 .25567 L .784 .477 .468 r
F
.61966 .24741 m .62294 .26506 L .62162 .24792 L F
.12201 .41171 m .12301 .40797 L .12571 .41033 L .665 .757 .919 r
F
.12201 .41171 m .1193 .40936 L .12301 .40797 L F
.21303 .40667 m .21422 .4029 L .21681 .40514 L .679 .771 .92 r
F
.21303 .40667 m .21044 .40442 L .21422 .4029 L F
.49858 .44583 m .50027 .44264 L .50235 .44459 L .654 .782 .942 r
F
.49858 .44583 m .4965 .44387 L .50027 .44264 L F
.59293 .4504 m .59481 .44761 L .59677 .44984 L .571 .723 .944 r
F
.59293 .4504 m .59097 .44817 L .59481 .44761 L F
.48898 .44642 m .49064 .44321 L .49273 .44513 L .66 .788 .943 r
F
.48898 .44642 m .48688 .4445 L .49064 .44321 L F
.81437 .40422 m .81682 .40074 L .81859 .40326 L .62 .725 .921 r
F
.81437 .40422 m .81259 .40169 L .81682 .40074 L F
.25745 .40086 m .25873 .39708 L .26128 .39912 L .699 .793 .923 r
F
.25745 .40086 m .25491 .3988 L .25873 .39708 L F
.50819 .44538 m .50989 .4422 L .51196 .44419 L .648 .777 .942 r
F
.50819 .44538 m .50612 .44339 L .50989 .4422 L F
.57749 .44804 m .57934 .44512 L .58132 .44729 L .595 .738 .944 r
F
.57749 .44804 m .57551 .44587 L .57934 .44512 L F
.67892 .58526 m .67662 .56677 L .68079 .58613 L 0 0 .481 r
F
.67662 .56677 m .67846 .56718 L .68079 .58613 L 0 .005 .508 r
F
.13211 .41129 m .13312 .40754 L .13581 .40989 L .666 .758 .919 r
F
.13211 .41129 m .12941 .40894 L .13312 .40754 L F
.39487 .4816 m .39276 .48194 L .39624 .47787 L .896 .975 .816 r
F
.39139 .48588 m .39276 .48194 L .39487 .4816 L .914 .978 .773 r
F
.74723 .38746 m .7496 .3849 L .75147 .38757 L .488 .646 .928 r
F
.74723 .38746 m .74535 .38475 L .7496 .3849 L F
.74109 .38438 m .74347 .38206 L .74535 .38475 L .449 .624 .927 r
F
.74109 .38438 m .7392 .38165 L .74347 .38206 L F
.79813 .40181 m .80055 .39841 L .80235 .40096 L .608 .717 .922 r
F
.79813 .40181 m .79633 .39925 L .80055 .39841 L F
.2029 .40743 m .20406 .40366 L .20666 .40593 L .676 .768 .92 r
F
.2029 .40743 m .20029 .40515 L .20406 .40366 L F
.14221 .41084 m .14325 .40709 L .14592 .40944 L .667 .759 .919 r
F
.14221 .41084 m .13953 .40849 L .14325 .40709 L F
.43337 .4562 m .43492 .45289 L .43711 .45431 L .73 .86 .942 r
F
.43337 .4562 m .43118 .45482 L .43492 .45289 L F
.4162 .46367 m .41772 .46023 L .41995 .46125 L .785 .909 .926 r
F
.4162 .46367 m .41397 .46275 L .41772 .46023 L F
.47936 .44716 m .48101 .44395 L .48312 .44582 L .667 .796 .943 r
F
.47936 .44716 m .47725 .4453 L .48101 .44395 L F
.5178 .44505 m .51952 .4419 L .52158 .44392 L .642 .772 .942 r
F
.5178 .44505 m .51574 .44304 L .51952 .4419 L F
.19277 .40811 m .19391 .40435 L .19653 .40664 L .674 .766 .92 r
F
.19277 .40811 m .19015 .40582 L .19391 .40435 L F
.15231 .41037 m .15337 .40661 L .15603 .40895 L .668 .76 .919 r
F
.15231 .41037 m .14964 .40803 L .15337 .40661 L F
.34387 .35494 m .34177 .35649 L .34495 .35316 L .694 .946 .665 r
F
.34068 .35849 m .34177 .35649 L .34387 .35494 L .747 .982 .746 r
F
.16242 .40986 m .1635 .40611 L .16615 .40844 L .669 .761 .919 r
F
.16242 .40986 m .15976 .40753 L .1635 .40611 L F
.18265 .40874 m .18377 .40498 L .1864 .40728 L .672 .764 .92 r
F
.18265 .40874 m .18002 .40644 L .18377 .40498 L F
.32111 .37646 m .3223 .37351 L .32452 .37374 L .802 .946 .918 r
F
.32111 .37646 m .3189 .37603 L .3223 .37351 L F
.44676 .45234 m .44833 .44908 L .45049 .45069 L .704 .834 .945 r
F
.44676 .45234 m .44459 .45076 L .44833 .44908 L F
.17253 .40932 m .17363 .40556 L .17627 .40788 L .67 .762 .92 r
F
.17253 .40932 m .16989 .407 L .17363 .40556 L F
.61296 .45501 m .61472 .45271 L .61648 .45485 L .52 .687 .943 r
F
.61296 .45501 m .61119 .45288 L .61472 .45271 L F
.29971 .3886 m .30106 .38491 L .3036 .38624 L .751 .86 .929 r
F
.29971 .3886 m .29718 .38716 L .30106 .38491 L F
.64475 .47112 m .64661 .46977 L .64836 .47252 L .293 .507 .892 r
F
.64475 .47112 m .64301 .46847 L .64661 .46977 L F
.86715 .40864 m .86969 .40503 L .87139 .4075 L .64 .738 .92 r
F
.86715 .40864 m .86544 .40616 L .86969 .40503 L F
.84078 .4067 m .84328 .40313 L .84502 .40563 L .633 .733 .92 r
F
.84078 .4067 m .83904 .4042 L .84328 .40313 L F
.52741 .44485 m .52915 .44173 L .53119 .44377 L .636 .767 .942 r
F
.52741 .44485 m .52536 .44281 L .52915 .44173 L F
.56207 .44623 m .56388 .44322 L .56588 .44535 L .611 .749 .943 r
F
.56207 .44623 m .56006 .4441 L .56388 .44322 L F
.46975 .44809 m .47137 .44487 L .4735 .44668 L .675 .805 .944 r
F
.46975 .44809 m .46762 .4463 L .47137 .44487 L F
.42942 .24745 m .43195 .25997 L .43176 .24654 L .486 .234 .457 r
F
.42942 .24745 m .42798 .26241 L .43195 .25997 L F
.61932 .24723 m .62294 .26506 L .61966 .24741 L .784 .466 .451 r
F
.24728 .40216 m .24853 .39838 L .25109 .40049 L .692 .785 .922 r
F
.24728 .40216 m .24472 .40004 L .24853 .39838 L F
.32452 .37374 m .32571 .37087 L .32794 .37086 L .807 .962 .91 r
F
.32452 .37374 m .3223 .37351 L .32571 .37087 L F
.7758 .3969 m .77819 .39371 L .78002 .3963 L .579 .7 .925 r
F
.7758 .3969 m .77397 .39429 L .77819 .39371 L F
.27148 .39749 m .27279 .39372 L .27532 .39562 L .71 .806 .925 r
F
.27148 .39749 m .26894 .39555 L .27279 .39372 L F
.34068 .35849 m .33859 .35964 L .34177 .35649 L .747 .982 .746 r
F
.3375 .3618 m .33859 .35964 L .34068 .35849 L .78 .997 .805 r
F
.53702 .44478 m .53878 .44168 L .54081 .44374 L .63 .763 .943 r
F
.53702 .44478 m .53498 .44271 L .53878 .44168 L F
.32794 .37086 m .32913 .36809 L .33137 .36782 L .81 .978 .896 r
F
.32794 .37086 m .32571 .37087 L .32913 .36809 L F
.61932 .24723 m .62162 .27241 L .62294 .26506 L .784 .466 .451 r
F
.61874 .24708 m .62162 .27241 L .61932 .24723 L F
.28556 .39352 m .28689 .38977 L .28942 .39146 L .727 .827 .927 r
F
.28556 .39352 m .28303 .39176 L .28689 .38977 L F
.82459 .40479 m .82706 .40127 L .82882 .40378 L .626 .728 .921 r
F
.82459 .40479 m .82282 .40228 L .82706 .40127 L F
.60768 .45314 m .60943 .45078 L .61119 .45288 L .535 .699 .945 r
F
.60768 .45314 m .60591 .45105 L .60943 .45078 L F
.39139 .48588 m .38926 .48661 L .39276 .48194 L .914 .978 .773 r
F
.38787 .49084 m .38926 .48661 L .39139 .48588 L .927 .973 .717 r
F
.39883 .28109 m .39572 .29751 L .39979 .29245 L .345 .078 .358 r
F
.3947 .28838 m .39572 .29751 L .39883 .28109 L .312 .039 .328 r
F
.46013 .44925 m .46173 .44602 L .46387 .44775 L .685 .815 .945 r
F
.46013 .44925 m .45798 .44753 L .46173 .44602 L F
.41995 .46125 m .42148 .45787 L .42369 .45899 L .77 .899 .933 r
F
.41995 .46125 m .41772 .46023 L .42148 .45787 L F
.87734 .40882 m .87991 .40519 L .8816 .40766 L .642 .739 .919 r
F
.87734 .40882 m .87565 .40635 L .87991 .40519 L F
.61874 .24708 m .61786 .25631 L .62162 .27241 L .784 .466 .451 r
F
.61719 .24619 m .61786 .25631 L .61874 .24708 L .771 .472 .481 r
F
.58713 .4488 m .589 .44597 L .59097 .44817 L .58 .729 .945 r
F
.58713 .4488 m .58516 .4466 L .589 .44597 L F
.23711 .40329 m .23835 .39951 L .24091 .40167 L .687 .78 .921 r
F
.23711 .40329 m .23454 .40111 L .23835 .39951 L F
.3375 .3618 m .33543 .3626 L .33859 .35964 L .78 .997 .805 r
F
.33434 .36492 m .33543 .3626 L .3375 .3618 L .799 .998 .847 r
F
.85099 .40703 m .8535 .40344 L .85523 .40593 L .636 .735 .92 r
F
.85099 .40703 m .84926 .40454 L .8535 .40344 L F
.72061 .36971 m .72303 .36883 L .72494 .37152 L .194 .473 .89 r
F
.72061 .36971 m .7187 .36698 L .72303 .36883 L F
.79211 .40005 m .79452 .3967 L .79633 .39925 L .602 .714 .923 r
F
.79211 .40005 m .79029 .39748 L .79452 .3967 L F
.80837 .40262 m .8108 .39916 L .81259 .40169 L .616 .722 .922 r
F
.80837 .40262 m .80658 .40008 L .8108 .39916 L F
.37597 .52669 m .3744 .52927 L .37703 .52101 L .977 .889 .529 r
F
.57169 .44666 m .57353 .44372 L .57551 .44587 L .601 .743 .944 r
F
.57169 .44666 m .5697 .44451 L .57353 .44372 L F
.54663 .44483 m .54842 .44176 L .55044 .44385 L .623 .758 .943 r
F
.54663 .44483 m .54461 .44274 L .54842 .44176 L F
.37148 .56443 m .36924 .57072 L .37321 .54996 L .992 .831 .461 r
F
.36924 .57072 m .37104 .55485 L .37321 .54996 L .98 .822 .419 r
F
.33434 .36492 m .33228 .36542 L .33543 .3626 L .799 .998 .847 r
F
.33118 .36785 m .33228 .36542 L .33434 .36492 L .808 .991 .876 r
F
.35934 .33512 m .35657 .3399 L .36063 .33492 L 0 0 0 r
F
.33118 .36785 m .32913 .36809 L .33228 .36542 L .808 .991 .876 r
F
.3036 .38624 m .30496 .38258 L .3075 .38379 L .758 .871 .93 r
F
.3036 .38624 m .30106 .38491 L .30496 .38258 L F
.22695 .40427 m .22817 .4005 L .23075 .4027 L .683 .775 .921 r
F
.22695 .40427 m .22438 .40206 L .22817 .4005 L F
.37708 .31025 m .37414 .31978 L .37824 .31421 L .132 0 .192 r
F
.37294 .31726 m .37414 .31978 L .37708 .31025 L .052 0 .11 r
F
.43711 .45431 m .43867 .45104 L .44085 .4525 L .721 .853 .944 r
F
.43711 .45431 m .43492 .45289 L .43867 .45104 L F
.76974 .39479 m .77213 .39169 L .77397 .39429 L .567 .693 .926 r
F
.76974 .39479 m .7679 .39217 L .77213 .39169 L F
.38291 .5018 m .3807 .50384 L .38432 .49671 L .947 .949 .637 r
F
.37926 .50966 m .3807 .50384 L .38291 .5018 L .943 .921 .555 r
F
.10551 .41113 m .10647 .40739 L .1092 .40976 L .664 .757 .919 r
F
.10551 .41113 m .10278 .40876 L .10647 .40739 L F
.26128 .39912 m .26256 .39534 L .26511 .39735 L .701 .796 .924 r
F
.26128 .39912 m .25873 .39708 L .26256 .39534 L F
.37461 .60364 m .37497 .60049 L .37472 .60381 L .992 .764 .488 r
F
.3736 .60224 m .37497 .60049 L .37391 .60274 L .993 .778 .506 r
F
.37391 .60274 m .37497 .60049 L .37461 .60364 L .984 .751 .503 r
F
.37703 .52101 m .37547 .52335 L .37807 .51592 L .971 .901 .544 r
F
.3744 .52927 m .37547 .52335 L .37703 .52101 L .965 .878 .488 r
F
.11561 .41074 m .11659 .40699 L .1193 .40936 L .664 .757 .919 r
F
.11561 .41074 m .11289 .40837 L .11659 .40699 L F
.65011 .47538 m .652 .47439 L .65375 .4774 L .205 .432 .859 r
F
.65011 .47538 m .64836 .47252 L .652 .47439 L F
.21681 .40514 m .218 .40137 L .22059 .40361 L .68 .772 .921 r
F
.21681 .40514 m .21422 .4029 L .218 .40137 L F
.6024 .45141 m .60414 .44899 L .60591 .45105 L .548 .709 .946 r
F
.6024 .45141 m .60063 .44935 L .60414 .44899 L F
.65728 .4839 m .6592 .48349 L .66098 .4871 L .077 .306 .788 r
F
.65728 .4839 m .65551 .48056 L .6592 .48349 L F
.45049 .45069 m .45208 .44745 L .45424 .44909 L .697 .83 .946 r
F
.45049 .45069 m .44833 .44908 L .45208 .44745 L F
.50235 .44459 m .50404 .44143 L .50612 .44339 L .651 .781 .943 r
F
.50235 .44459 m .50027 .44264 L .50404 .44143 L F
.49273 .44513 m .49441 .44195 L .4965 .44387 L .657 .787 .944 r
F
.49273 .44513 m .49064 .44321 L .49441 .44195 L F
.8348 .40526 m .83729 .4017 L .83904 .4042 L .63 .731 .92 r
F
.8348 .40526 m .83305 .40275 L .83729 .4017 L F
.43176 .24654 m .43195 .25997 L .43325 .24593 L .486 .234 .457 r
F
.12571 .41033 m .12672 .40658 L .12941 .40894 L .665 .758 .919 r
F
.12571 .41033 m .12301 .40797 L .12672 .40658 L F
.86119 .40729 m .86373 .40368 L .86544 .40616 L .638 .737 .92 r
F
.86119 .40729 m .85948 .40481 L .86373 .40368 L F
.20666 .40593 m .20784 .40216 L .21044 .40442 L .677 .769 .92 r
F
.20666 .40593 m .20406 .40366 L .20784 .40216 L F
.51196 .44419 m .51367 .44104 L .51574 .44304 L .645 .776 .943 r
F
.51196 .44419 m .50989 .4422 L .51367 .44104 L F
.55625 .44501 m .55806 .44199 L .56006 .4441 L .615 .753 .944 r
F
.55625 .44501 m .55424 .4429 L .55806 .44199 L F
.48312 .44582 m .48477 .44263 L .48688 .4445 L .664 .794 .944 r
F
.48312 .44582 m .48101 .44395 L .48477 .44263 L F
.13581 .40989 m .13684 .40614 L .13953 .40849 L .666 .759 .919 r
F
.13581 .40989 m .13312 .40754 L .13684 .40614 L F
.37184 .59935 m .37347 .58672 L .37236 .60027 L .998 .783 .478 r
F
.37121 .5984 m .37347 .58672 L .37184 .59935 L .999 .785 .461 r
F
.37121 .5984 m .37183 .59066 L .37347 .58672 L F
.67634 .60194 m .67562 .59442 L .67681 .60124 L .104 .043 .496 r
F
.67545 .60324 m .67562 .59442 L .67634 .60194 L .139 .078 .52 r
F
.67681 .60124 m .67562 .59442 L .67689 .59243 L .108 .058 .513 r
F
.42369 .45899 m .42523 .45566 L .42744 .45685 L .757 .889 .938 r
F
.42369 .45899 m .42148 .45787 L .42523 .45566 L F
.14592 .40944 m .14697 .40568 L .14964 .40803 L .667 .759 .919 r
F
.14592 .40944 m .14325 .40709 L .14697 .40568 L F
.19653 .40664 m .19768 .40287 L .20029 .40515 L .674 .767 .92 r
F
.19653 .40664 m .19391 .40435 L .19768 .40287 L F
.15603 .40895 m .1571 .40519 L .15976 .40753 L .668 .76 .919 r
F
.15603 .40895 m .15337 .40661 L .1571 .40519 L F
.66875 .3051 m .67162 .31715 L .67348 .3173 L .878 .462 .22 r
F
.66875 .3051 m .66694 .30619 L .67162 .31715 L F
.63236 .46203 m .63418 .46022 L .63593 .46259 L .409 .608 .93 r
F
.63236 .46203 m .63061 .4597 L .63418 .46022 L F
.1864 .40728 m .18753 .40352 L .19015 .40582 L .672 .765 .92 r
F
.1864 .40728 m .18377 .40498 L .18753 .40352 L F
.62706 .45938 m .62886 .45742 L .63061 .4597 L .447 .637 .937 r
F
.62706 .45938 m .62531 .45713 L .62886 .45742 L F
.16615 .40844 m .16724 .40468 L .16989 .407 L .669 .762 .92 r
F
.16615 .40844 m .1635 .40611 L .16724 .40468 L F
.52158 .44392 m .52331 .44079 L .52536 .44281 L .639 .771 .943 r
F
.52158 .44392 m .51952 .4419 L .52331 .44079 L F
.17627 .40788 m .17738 .40412 L .18002 .40644 L .671 .763 .92 r
F
.17627 .40788 m .17363 .40556 L .17738 .40412 L F
.4735 .44668 m .47513 .44348 L .47725 .4453 L .671 .803 .945 r
F
.4735 .44668 m .47137 .44487 L .47513 .44348 L F
.67041 .51152 m .66912 .50749 L .6718 .51229 L 0 .034 .588 r
F
.67041 .51152 m .6718 .51229 L .6731 .51685 L F
.6731 .51685 m .67271 .51548 L .67453 .51837 L 0 0 .517 r
F
.67271 .51548 m .67272 .51548 L .67453 .51837 L F
.67271 .51546 m .6723 .5134 L .67453 .51837 L F
.6731 .51685 m .67453 .51837 L .67588 .52366 L F
.67588 .52366 m .67453 .51837 L .67571 .52164 L 0 0 .438 r
F
.67642 .5246 m .67674 .52451 L .67737 .52624 L F
.67588 .52366 m .67737 .52624 L .67876 .53256 L F
.67876 .53256 m .67737 .52624 L .68033 .5367 L 0 0 .352 r
F
.67674 .52451 m .67845 .52779 L .68033 .5367 L 0 0 .385 r
F
.67641 .52338 m .67691 .52446 L .67674 .52451 L F
.67691 .52446 m .67845 .52779 L .67674 .52451 L F
.6764 .52456 m .67571 .52164 L .67674 .52451 L 0 0 .438 r
F
.6764 .52456 m .67674 .52451 L .67642 .5246 L F
.67588 .52366 m .67571 .52164 L .6764 .52456 L F
.67571 .52164 m .67462 .51645 L .67641 .52338 L 0 0 .504 r
F
.67324 .5155 m .67446 .51634 L .67571 .52164 L F
.67446 .51634 m .67462 .51645 L .67571 .52164 L F
.6727 .51415 m .67386 .51553 L .67324 .5155 L F
.67386 .51553 m .67462 .51645 L .67324 .5155 L F
.67271 .51548 m .67271 .51546 L .67272 .51548 L 0 0 .517 r
F
.67271 .51546 m .6718 .51229 L .6723 .5134 L F
.66912 .50749 m .67097 .50845 L .67196 .51172 L 0 .05 .604 r
F
.6723 .5134 m .67196 .51172 L .6727 .51415 L F
.66912 .50749 m .67196 .51172 L .6723 .5134 L F
.66912 .50749 m .66744 .5026 L .67097 .50845 L F
.27532 .39562 m .27664 .39186 L .27917 .39371 L .714 .811 .926 r
F
.27532 .39562 m .27279 .39372 L .27664 .39186 L F
.6717 .51592 m .67041 .51152 L .6731 .51685 L 0 .009 .566 r
F
.76367 .39255 m .76605 .38955 L .7679 .39217 L .553 .685 .927 r
F
.76367 .39255 m .76181 .38992 L .76605 .38955 L F
.28942 .39146 m .29076 .38772 L .2933 .38934 L .731 .834 .928 r
F
.28942 .39146 m .28689 .38977 L .29076 .38772 L F
.81859 .40326 m .82105 .39976 L .82282 .40228 L .623 .727 .921 r
F
.81859 .40326 m .81682 .40074 L .82105 .39976 L F
.78607 .39822 m .78848 .39491 L .79029 .39748 L .595 .71 .924 r
F
.78607 .39822 m .78425 .39564 L .78848 .39491 L F
.58132 .44729 m .58318 .44443 L .58516 .4466 L .587 .735 .946 r
F
.58132 .44729 m .57934 .44512 L .58318 .44443 L F
.25109 .40049 m .25235 .39671 L .25491 .3988 L .694 .788 .923 r
F
.25109 .40049 m .24853 .39838 L .25235 .39671 L F
.61621 .24598 m .61786 .25631 L .61719 .24619 L .771 .472 .481 r
F
.62177 .45701 m .62355 .45492 L .62531 .45713 L .476 .659 .941 r
F
.62177 .45701 m .62001 .45482 L .62355 .45492 L F
.63768 .46502 m .63951 .46342 L .64126 .4659 L .361 .57 .918 r
F
.63768 .46502 m .63593 .46259 L .63951 .46342 L F
.59677 .44984 m .59867 .44712 L .60063 .44935 L .56 .718 .947 r
F
.59677 .44984 m .59481 .44761 L .59867 .44712 L F
.3075 .38379 m .30887 .38018 L .31141 .38124 L .765 .883 .931 r
F
.3075 .38379 m .30496 .38258 L .30887 .38018 L F
.72684 .37425 m .72924 .37277 L .73114 .37546 L .308 .544 .915 r
F
.72684 .37425 m .72494 .37152 L .72924 .37277 L F
.53119 .44377 m .53294 .44067 L .53498 .44271 L .633 .767 .943 r
F
.53119 .44377 m .52915 .44173 L .53294 .44067 L F
.80235 .40096 m .80478 .39754 L .80658 .40008 L .612 .72 .922 r
F
.80235 .40096 m .80055 .39841 L .80478 .39754 L F
.38787 .49084 m .38571 .49208 L .38926 .48661 L .927 .973 .717 r
F
.38432 .49671 m .38571 .49208 L .38787 .49084 L .932 .958 .648 r
F
.87139 .4075 m .87395 .40388 L .87565 .40635 L .64 .738 .92 r
F
.87139 .4075 m .86969 .40503 L .87395 .40388 L F
.37547 .52335 m .37387 .52628 L .37623 .51896 L .959 .889 .501 r
F
.37632 .51907 m .37623 .51896 L .37652 .51806 L F
.37547 .52335 m .37623 .51896 L .37632 .51907 L F
.37784 .51605 m .3761 .51879 L .37926 .50966 L .956 .909 .539 r
F
.3761 .51879 m .37551 .51971 L .37593 .51858 L F
.3761 .51879 m .37593 .51858 L .37926 .50966 L F
.37779 .51627 m .37753 .51666 L .37784 .51605 L F
.37632 .51907 m .37652 .51806 L .37753 .51666 L .959 .889 .501 r
F
.37561 .51926 m .37316 .5245 L .377 .51278 L .927 .882 .464 r
F
.37551 .51971 m .37532 .52011 L .37561 .51926 L F
.37387 .52628 m .37224 .52994 L .37459 .52192 L .94 .871 .452 r
F
.37473 .5218 m .37459 .52192 L .37493 .52076 L F
.37387 .52628 m .37459 .52192 L .37473 .5218 L F
.37532 .52011 m .3743 .52219 L .37561 .51926 L .927 .882 .464 r
F
.37224 .52994 m .37331 .52415 L .37493 .52076 L .915 .847 .397 r
F
.3743 .52219 m .37316 .5245 L .3742 .52227 L .927 .882 .464 r
F
.3743 .52219 m .3742 .52227 L .37561 .51926 L F
.37387 .52628 m .37473 .5218 L .37585 .51921 L .94 .871 .452 r
F
.37473 .5218 m .37493 .52076 L .37532 .52011 L F
.37473 .5218 m .37532 .52011 L .37585 .51921 L F
.37623 .51896 m .37585 .51921 L .37652 .51806 L F
.37387 .52628 m .37585 .51921 L .37623 .51896 L F
.37753 .51666 m .37585 .51921 L .37784 .51605 L .956 .909 .539 r
F
.37585 .51921 m .37551 .51971 L .37582 .51922 L F
.37585 .51921 m .37582 .51922 L .37784 .51605 L F
.37547 .52335 m .37632 .51907 L .37807 .51592 L .959 .889 .501 r
F
.37632 .51907 m .37753 .51666 L .37807 .51592 L F
.67302 .52076 m .6717 .51592 L .67443 .52189 L 0 0 .543 r
F
.6717 .51592 m .6731 .51685 L .67443 .52189 L 0 .009 .566 r
F
.66744 .5026 m .66927 .50335 L .67097 .50845 L 0 .083 .632 r
F
.66744 .5026 m .66576 .49816 L .66927 .50335 L F
.61498 .24532 m .61786 .25631 L .61621 .24598 L .772 .464 .465 r
F
.84502 .40563 m .84752 .40205 L .84926 .40454 L .634 .734 .92 r
F
.84502 .40563 m .84328 .40313 L .84752 .40205 L F
.56588 .44535 m .5677 .44239 L .5697 .44451 L .605 .748 .945 r
F
.56588 .44535 m .56388 .44322 L .5677 .44239 L F
.46387 .44775 m .46548 .44455 L .46762 .4463 L .68 .813 .946 r
F
.46387 .44775 m .46173 .44602 L .46548 .44455 L F
.43325 .24593 m .4359 .25819 L .43572 .24501 L .495 .242 .46 r
F
.43325 .24593 m .43195 .25997 L .4359 .25819 L F
.71242 .36164 m .71487 .36171 L .71679 .36431 L 0 .35 .826 r
F
.71242 .36164 m .71051 .359 L .71487 .36171 L F
.61648 .45485 m .61825 .45267 L .62001 .45482 L .499 .677 .944 r
F
.61648 .45485 m .61472 .45271 L .61825 .45267 L F
.24091 .40167 m .24216 .39789 L .24472 .40004 L .689 .782 .922 r
F
.24091 .40167 m .23835 .39951 L .24216 .39789 L F
.75758 .39016 m .75995 .38728 L .76181 .38992 L .535 .675 .928 r
F
.75758 .39016 m .75571 .3875 L .75995 .38728 L F
.44085 .4525 m .44241 .44926 L .44459 .45076 L .713 .848 .946 r
F
.44085 .4525 m .43867 .45104 L .44241 .44926 L F
.54081 .44374 m .54258 .44067 L .54461 .44274 L .626 .762 .944 r
F
.54081 .44374 m .53878 .44168 L .54258 .44067 L F
.64301 .46847 m .64486 .46712 L .64661 .46977 L .297 .518 .9 r
F
.64301 .46847 m .64126 .4659 L .64486 .46712 L F
.42744 .45685 m .42898 .45356 L .43118 .45482 L .745 .88 .942 r
F
.42744 .45685 m .42523 .45566 L .42898 .45356 L F
.35525 .34082 m .35252 .34451 L .35657 .3399 L 0 0 0 r
F
.35119 .346 m .35252 .34451 L .35525 .34082 L .532 .83 .501 r
F
.35252 .34451 m .34985 .34687 L .35386 .34301 L .54 .856 .559 r
F
.35252 .34451 m .35387 .343 L .35657 .3399 L F
.35252 .34451 m .35386 .34301 L .35387 .343 L F
.35118 .34601 m .35252 .34451 L .35119 .346 L .532 .83 .501 r
F
.73304 .37818 m .73542 .37626 L .73731 .37894 L .386 .59 .925 r
F
.73304 .37818 m .73114 .37546 L .73542 .37626 L F
.82882 .40378 m .83129 .40024 L .83305 .40275 L .628 .73 .921 r
F
.82882 .40378 m .82706 .40127 L .83129 .40024 L F
.26511 .39735 m .2664 .39358 L .26894 .39555 L .704 .799 .924 r
F
.26511 .39735 m .26256 .39534 L .2664 .39358 L F
.23075 .4027 m .23197 .39892 L .23454 .40111 L .684 .777 .921 r
F
.23075 .4027 m .22817 .4005 L .23197 .39892 L F
.67437 .52616 m .67302 .52076 L .67579 .52751 L 0 0 .519 r
F
.67302 .52076 m .67443 .52189 L .67579 .52751 L 0 0 .543 r
F
.75147 .38757 m .75385 .38486 L .75571 .3875 L .511 .662 .929 r
F
.75147 .38757 m .7496 .3849 L .75385 .38486 L F
.78002 .3963 m .78242 .39306 L .78425 .39564 L .587 .705 .925 r
F
.78002 .3963 m .77819 .39371 L .78242 .39306 L F
.66576 .49816 m .66759 .49874 L .66927 .50335 L 0 .114 .657 r
F
.66576 .49816 m .66411 .49408 L .66759 .49874 L F
.45424 .44909 m .45583 .44587 L .45798 .44753 L .692 .826 .947 r
F
.45424 .44909 m .45208 .44745 L .45583 .44587 L F
.09909 .41014 m .10005 .40639 L .10278 .40876 L .663 .756 .919 r
F
.09909 .41014 m .09636 .40777 L .10005 .40639 L F
.85523 .40593 m .85776 .40232 L .85948 .40481 L .637 .736 .92 r
F
.85523 .40593 m .8535 .40344 L .85776 .40232 L F
.31141 .38124 m .31278 .37767 L .31533 .37857 L .772 .898 .931 r
F
.31141 .38124 m .30887 .38018 L .31278 .37767 L F
.61119 .45288 m .61295 .45061 L .61472 .45271 L .518 .691 .946 r
F
.61119 .45288 m .60943 .45078 L .61295 .45061 L F
.70417 .35264 m .70667 .35401 L .70859 .35646 L 0 .159 .68 r
F
.70417 .35264 m .70225 .35021 L .70667 .35401 L F
.55044 .44385 m .55223 .44082 L .55424 .4429 L .619 .757 .945 r
F
.55044 .44385 m .54842 .44176 L .55223 .44082 L F
.59097 .44817 m .59285 .44541 L .59481 .44761 L .57 .725 .947 r
F
.59097 .44817 m .589 .44597 L .59285 .44541 L F
.7392 .38165 m .74158 .37939 L .74347 .38206 L .441 .622 .929 r
F
.7392 .38165 m .73731 .37894 L .74158 .37939 L F
.74535 .38475 m .74772 .38224 L .7496 .3849 L .481 .645 .929 r
F
.74535 .38475 m .74347 .38206 L .74772 .38224 L F
.1092 .40976 m .11017 .406 L .11289 .40837 L .664 .757 .919 r
F
.1092 .40976 m .10647 .40739 L .11017 .406 L F
.22059 .40361 m .22179 .39983 L .22438 .40206 L .681 .773 .921 r
F
.22059 .40361 m .218 .40137 L .22179 .39983 L F
.61498 .24532 m .61658 .26566 L .61786 .25631 L .772 .464 .465 r
F
.61295 .24486 m .61658 .26566 L .61498 .24532 L F
.57551 .44587 m .57736 .44297 L .57934 .44512 L .593 .741 .946 r
F
.57551 .44587 m .57353 .44372 L .57736 .44297 L F
.81259 .40169 m .81504 .39821 L .81682 .40074 L .619 .725 .922 r
F
.81259 .40169 m .8108 .39916 L .81504 .39821 L F
.2933 .38934 m .29464 .38563 L .29718 .38716 L .736 .842 .93 r
F
.2933 .38934 m .29076 .38772 L .29464 .38563 L F
.1193 .40936 m .1203 .4056 L .12301 .40797 L .665 .757 .919 r
F
.1193 .40936 m .11659 .40699 L .1203 .4056 L F
.79633 .39925 m .79875 .39587 L .80055 .39841 L .607 .717 .923 r
F
.79633 .39925 m .79452 .3967 L .79875 .39587 L F
.4965 .44387 m .49818 .44071 L .50027 .44264 L .654 .786 .945 r
F
.4965 .44387 m .49441 .44195 L .49818 .44071 L F
.50612 .44339 m .50782 .44024 L .50989 .4422 L .647 .78 .945 r
F
.50612 .44339 m .50404 .44143 L .50782 .44024 L F
.27917 .39371 m .28049 .38996 L .28303 .39176 L .717 .816 .927 r
F
.27917 .39371 m .27664 .39186 L .28049 .38996 L F
.21044 .40442 m .21162 .40065 L .21422 .4029 L .678 .77 .92 r
F
.21044 .40442 m .20784 .40216 L .21162 .40065 L F
.48688 .4445 m .48854 .44133 L .49064 .44321 L .66 .793 .945 r
F
.48688 .4445 m .48477 .44263 L .48854 .44133 L F
.12941 .40894 m .13043 .40518 L .13312 .40754 L .665 .758 .919 r
F
.12941 .40894 m .12672 .40658 L .13043 .40518 L F
.65551 .48056 m .65743 .4801 L .6592 .48349 L .088 .329 .804 r
F
.65551 .48056 m .65375 .4774 L .65743 .4801 L F
.13953 .40849 m .14056 .40474 L .14325 .40709 L .666 .759 .919 r
F
.13953 .40849 m .13684 .40614 L .14056 .40474 L F
.51574 .44304 m .51746 .43991 L .51952 .4419 L .641 .775 .944 r
F
.51574 .44304 m .51367 .44104 L .51746 .43991 L F
.20029 .40515 m .20145 .40138 L .20406 .40366 L .675 .767 .92 r
F
.20029 .40515 m .19768 .40287 L .20145 .40138 L F
.14964 .40803 m .1507 .40427 L .15337 .40661 L .667 .76 .919 r
F
.14964 .40803 m .14697 .40568 L .1507 .40427 L F
.43572 .24501 m .4359 .25819 L .43714 .24447 L .495 .242 .46 r
F
.40314 .47103 m .40451 .46775 L .40658 .4681 L .847 .965 .879 r
F
.40314 .47103 m .40107 .47088 L .40451 .46775 L F
.3997 .47427 m .40107 .47088 L .40314 .47103 L .866 .975 .855 r
F
.47725 .4453 m .47889 .44212 L .48101 .44395 L .667 .801 .946 r
F
.47725 .4453 m .47513 .44348 L .47889 .44212 L F
.25491 .3988 m .25618 .39502 L .25873 .39708 L .696 .791 .923 r
F
.25491 .3988 m .25235 .39671 L .25618 .39502 L F
.19015 .40582 m .19129 .40205 L .19391 .40435 L .673 .765 .92 r
F
.19015 .40582 m .18753 .40352 L .19129 .40205 L F
.15976 .40753 m .16084 .40377 L .1635 .40611 L .668 .761 .92 r
F
.15976 .40753 m .1571 .40519 L .16084 .40377 L F
.18002 .40644 m .18114 .40267 L .18377 .40498 L .671 .764 .92 r
F
.18002 .40644 m .17738 .40412 L .18114 .40267 L F
.16989 .407 m .17099 .40324 L .17363 .40556 L .67 .762 .92 r
F
.16989 .407 m .16724 .40468 L .17099 .40324 L F
.86544 .40616 m .86799 .40254 L .86969 .40503 L .639 .738 .92 r
F
.86544 .40616 m .86373 .40368 L .86799 .40254 L F
.3997 .47427 m .39761 .47435 L .40107 .47088 L .866 .975 .855 r
F
.39624 .47787 m .39761 .47435 L .3997 .47427 L .884 .982 .822 r
F
.83904 .4042 m .84154 .40063 L .84328 .40313 L .632 .733 .92 r
F
.83904 .4042 m .83729 .4017 L .84154 .40063 L F
.56006 .4441 m .56188 .44112 L .56388 .44322 L .61 .752 .946 r
F
.56006 .4441 m .55806 .44199 L .56188 .44112 L F
.60591 .45105 m .60766 .44872 L .60943 .45078 L .534 .702 .947 r
F
.60591 .45105 m .60414 .44899 L .60766 .44872 L F
.41021 .46547 m .41172 .46203 L .41397 .46275 L .811 .941 .912 r
F
.41021 .46547 m .40795 .4649 L .41172 .46203 L F
.52536 .44281 m .5271 .43971 L .52915 .44173 L .635 .77 .945 r
F
.52536 .44281 m .52331 .44079 L .5271 .43971 L F
.40658 .4681 m .40795 .4649 L .41 .46541 L .829 .953 .898 r
F
.40658 .4681 m .40451 .46775 L .40795 .4649 L F
.61295 .24486 m .61279 .24716 L .61658 .26566 L .772 .464 .465 r
F
.61265 .24469 m .61279 .24716 L .61295 .24486 L .756 .466 .491 r
F
.64836 .47252 m .65024 .47153 L .652 .47439 L .211 .447 .869 r
F
.64836 .47252 m .64661 .46977 L .65024 .47153 L F
.77397 .39429 m .77636 .39112 L .77819 .39371 L .577 .699 .926 r
F
.77397 .39429 m .77213 .39169 L .77636 .39112 L F
.3947 .28838 m .39165 .30254 L .39572 .29751 L .312 .039 .328 r
F
.39057 .29537 m .39165 .30254 L .3947 .28838 L .272 0 .291 r
F
.31533 .37857 m .31671 .37507 L .31926 .37577 L .78 .913 .93 r
F
.31533 .37857 m .31278 .37767 L .31671 .37507 L F
.44459 .45076 m .44616 .44754 L .44833 .44908 L .706 .843 .948 r
F
.44459 .45076 m .44241 .44926 L .44616 .44754 L F
.43118 .45482 m .43273 .45157 L .43492 .45289 L .735 .873 .945 r
F
.43118 .45482 m .42898 .45356 L .43273 .45157 L F
.46762 .4463 m .46924 .44311 L .47137 .44487 L .676 .81 .947 r
F
.46762 .4463 m .46548 .44455 L .46924 .44311 L F
.66411 .49408 m .66592 .49452 L .66759 .49874 L 0 .144 .681 r
F
.66411 .49408 m .66247 .4903 L .66592 .49452 L F
.39624 .47787 m .39413 .47824 L .39761 .47435 L .884 .982 .822 r
F
.39276 .48194 m .39413 .47824 L .39624 .47787 L .9 .985 .779 r
F
.67574 .53223 m .67437 .52616 L .67718 .53386 L 0 0 .496 r
F
.67437 .52616 m .67579 .52751 L .67718 .53386 L 0 0 .519 r
F
.37294 .31726 m .37007 .32502 L .37414 .31978 L .052 0 .11 r
F
.36882 .32366 m .37007 .32502 L .37294 .31726 L 0 0 .008 r
F
.61244 .24465 m .61279 .24716 L .61265 .24469 L .756 .466 .491 r
F
.61051 .24364 m .61279 .24716 L .61244 .24465 L .76 .46 .477 r
F
.63315 .26366 m .63506 .28059 L .63607 .27673 L .825 .488 .418 r
F
.63315 .26366 m .63221 .26944 L .63506 .28059 L F
.35118 .34601 m .34849 .34879 L .35252 .34451 L .532 .83 .501 r
F
.53498 .44271 m .53674 .43964 L .53878 .44168 L .629 .766 .945 r
F
.53498 .44271 m .53294 .44067 L .53674 .43964 L F
.82282 .40228 m .82529 .39875 L .82706 .40127 L .625 .728 .921 r
F
.82282 .40228 m .82105 .39976 L .82529 .39875 L F
.24472 .40004 m .24597 .39626 L .24853 .39838 L .69 .784 .922 r
F
.24472 .40004 m .24216 .39789 L .24597 .39626 L F
.58516 .4466 m .58703 .4438 L .589 .44597 L .578 .732 .948 r
F
.58516 .4466 m .58318 .44443 L .58703 .4438 L F
.7187 .36698 m .72112 .3662 L .72303 .36883 L .174 .467 .889 r
F
.7187 .36698 m .71679 .36431 L .72112 .3662 L F
.67718 .31783 m .67993 .32623 L .68182 .32725 L .857 .402 .076 r
F
.67718 .31783 m .67533 .31752 L .67993 .32623 L F
.87565 .40635 m .87822 .40272 L .87991 .40519 L .641 .739 .92 r
F
.87565 .40635 m .87395 .40388 L .87822 .40272 L F
.43714 .24447 m .43983 .25711 L .43964 .24357 L .503 .249 .463 r
F
.43714 .24447 m .4359 .25819 L .43983 .25711 L F
.41397 .46275 m .41549 .45938 L .41772 .46023 L .794 .928 .923 r
F
.41397 .46275 m .41172 .46203 L .41549 .45938 L F
.38432 .49671 m .38212 .49864 L .38571 .49208 L .932 .958 .648 r
F
.3807 .50384 m .38212 .49864 L .38432 .49671 L .927 .931 .566 r
F
.79029 .39748 m .79271 .39414 L .79452 .3967 L .601 .714 .924 r
F
.79029 .39748 m .78848 .39491 L .79271 .39414 L F
.84926 .40454 m .85177 .40095 L .8535 .40344 L .635 .735 .92 r
F
.84926 .40454 m .84752 .40205 L .85177 .40095 L F
.26894 .39555 m .27025 .39178 L .27279 .39372 L .706 .803 .925 r
F
.26894 .39555 m .2664 .39358 L .27025 .39178 L F
.80658 .40008 m .80902 .39663 L .8108 .39916 L .615 .722 .922 r
F
.80658 .40008 m .80478 .39754 L .80902 .39663 L F
.29718 .38716 m .29853 .38347 L .30106 .38491 L .742 .851 .931 r
F
.29718 .38716 m .29464 .38563 L .29853 .38347 L F
.5697 .44451 m .57153 .4416 L .57353 .44372 L .599 .746 .947 r
F
.5697 .44451 m .5677 .44239 L .57153 .4416 L F
.60063 .44935 m .60236 .44696 L .60414 .44899 L .547 .712 .948 r
F
.60063 .44935 m .59885 .44732 L .60236 .44696 L F
.31926 .37577 m .32064 .37235 L .3232 .37283 L .787 .931 .928 r
F
.31926 .37577 m .31671 .37507 L .32064 .37235 L F
.45798 .44753 m .45958 .44434 L .46173 .44602 L .686 .823 .948 r
F
.45798 .44753 m .45583 .44587 L .45958 .44434 L F
.54461 .44274 m .54639 .4397 L .54842 .44176 L .622 .761 .945 r
F
.54461 .44274 m .54258 .44067 L .54639 .4397 L F
.23454 .40111 m .23578 .39733 L .23835 .39951 L .685 .779 .922 r
F
.23454 .40111 m .23197 .39892 L .23578 .39733 L F
.7679 .39217 m .77028 .38909 L .77213 .39169 L .565 .693 .927 r
F
.7679 .39217 m .76605 .38955 L .77028 .38909 L F
.63061 .4597 m .63243 .45792 L .63418 .46022 L .409 .614 .934 r
F
.63061 .4597 m .62886 .45742 L .63243 .45792 L F
.62531 .45713 m .6271 .4552 L .62886 .45742 L .446 .642 .941 r
F
.62531 .45713 m .62355 .45492 L .6271 .4552 L F
.38887 .48516 m .39012 .48171 L .39153 .48103 L .897 .979 .695 r
F
.39135 .48177 m .39153 .48103 L .39209 .48076 L F
.38887 .48516 m .39153 .48103 L .39135 .48177 L F
.39276 .48194 m .39118 .48249 L .39413 .47824 L .9 .985 .779 r
F
.39118 .48249 m .39063 .48268 L .39135 .48177 L F
.39118 .48249 m .39135 .48177 L .39413 .47824 L F
.38926 .48661 m .39063 .48268 L .39276 .48194 L .911 .981 .724 r
F
.28303 .39176 m .28436 .38802 L .28689 .38977 L .721 .822 .928 r
F
.28303 .39176 m .28049 .38996 L .28436 .38802 L F
.63593 .46259 m .63776 .46101 L .63951 .46342 L .361 .578 .924 r
F
.63593 .46259 m .63418 .46022 L .63776 .46101 L F
.10278 .40876 m .10374 .40501 L .10647 .40739 L .664 .756 .919 r
F
.10278 .40876 m .10005 .40639 L .10374 .40501 L F
.22438 .40206 m .22559 .39828 L .22817 .4005 L .682 .774 .921 r
F
.22438 .40206 m .22179 .39983 L .22559 .39828 L F
.67762 .59997 m .67689 .59243 L .67806 .59926 L .069 .019 .486 r
F
.67681 .60124 m .67689 .59243 L .67762 .59997 L .108 .058 .513 r
F
.62418 .25567 m .62666 .27898 L .62802 .27332 L .795 .466 .432 r
F
.62418 .25567 m .62294 .26506 L .62666 .27898 L F
.37926 .50966 m .377 .51278 L .3807 .50384 L .943 .921 .555 r
F
.37551 .51971 m .377 .51278 L .37926 .50966 L .927 .882 .464 r
F
.62001 .45482 m .62179 .45276 L .62355 .45492 L .475 .663 .945 r
F
.62001 .45482 m .61825 .45267 L .62179 .45276 L F
.34713 .35075 m .34447 .35279 L .34849 .34879 L .64 .921 .64 r
F
.3431 .35511 m .34447 .35279 L .34713 .35075 L .716 .974 .746 r
F
.83305 .40275 m .83554 .39919 L .83729 .4017 L .63 .731 .921 r
F
.83305 .40275 m .83129 .40024 L .83554 .39919 L F
.11289 .40837 m .11387 .40462 L .11659 .40699 L .664 .757 .919 r
F
.11289 .40837 m .11017 .406 L .11387 .40462 L F
.85948 .40481 m .86201 .4012 L .86373 .40368 L .638 .737 .92 r
F
.85948 .40481 m .85776 .40232 L .86201 .4012 L F
.41772 .46023 m .41925 .45691 L .42148 .45787 L .778 .917 .932 r
F
.41772 .46023 m .41549 .45938 L .41925 .45691 L F
.55424 .4429 m .55604 .43991 L .55806 .44199 L .614 .756 .946 r
F
.55424 .4429 m .55223 .44082 L .55604 .43991 L F
.50027 .44264 m .50195 .4395 L .50404 .44143 L .65 .785 .946 r
F
.50027 .44264 m .49818 .44071 L .50195 .4395 L F
.21422 .4029 m .21541 .39912 L .218 .40137 L .678 .771 .921 r
F
.21422 .4029 m .21162 .40065 L .21541 .39912 L F
.3232 .37283 m .32458 .36951 L .32715 .36972 L .794 .949 .922 r
F
.3232 .37283 m .32064 .37235 L .32458 .36951 L F
.12301 .40797 m .12401 .40421 L .12672 .40658 L .665 .758 .919 r
F
.12301 .40797 m .1203 .4056 L .12401 .40421 L F
.49064 .44321 m .49231 .44006 L .49441 .44195 L .657 .791 .947 r
F
.49064 .44321 m .48854 .44133 L .49231 .44006 L F
.25873 .39708 m .26001 .39331 L .26256 .39534 L .698 .794 .924 r
F
.25873 .39708 m .25618 .39502 L .26001 .39331 L F
.50989 .4422 m .5116 .43908 L .51367 .44104 L .644 .779 .946 r
F
.50989 .4422 m .50782 .44024 L .5116 .43908 L F
.43492 .45289 m .43648 .44967 L .43867 .45104 L .725 .866 .947 r
F
.43492 .45289 m .43273 .45157 L .43648 .44967 L F
.66247 .4903 m .66427 .49064 L .66592 .49452 L 0 .171 .702 r
F
.66247 .4903 m .66083 .48679 L .66427 .49064 L F
.13312 .40754 m .13415 .40378 L .13684 .40614 L .666 .758 .919 r
F
.13312 .40754 m .13043 .40518 L .13415 .40378 L F
.20406 .40366 m .20523 .39989 L .20784 .40216 L .676 .768 .92 r
F
.20406 .40366 m .20145 .40138 L .20523 .39989 L F
.76181 .38992 m .76419 .38694 L .76605 .38955 L .55 .685 .928 r
F
.76181 .38992 m .75995 .38728 L .76419 .38694 L F
.48101 .44395 m .48266 .44079 L .48477 .44263 L .664 .799 .947 r
F
.48101 .44395 m .47889 .44212 L .48266 .44079 L F
.64126 .4659 m .64311 .46457 L .64486 .46712 L .299 .528 .906 r
F
.64126 .4659 m .63951 .46342 L .64311 .46457 L F
.14325 .40709 m .14429 .40333 L .14697 .40568 L .667 .759 .919 r
F
.14325 .40709 m .14056 .40474 L .14429 .40333 L F
.44833 .44908 m .44992 .44589 L .45208 .44745 L .699 .838 .949 r
F
.44833 .44908 m .44616 .44754 L .44992 .44589 L F
.51952 .4419 m .52125 .4388 L .52331 .44079 L .638 .774 .946 r
F
.51952 .4419 m .51746 .43991 L .52125 .4388 L F
.19391 .40435 m .19506 .40058 L .19768 .40287 L .674 .766 .92 r
F
.19391 .40435 m .19129 .40205 L .19506 .40058 L F
.78425 .39564 m .78666 .39235 L .78848 .39491 L .593 .71 .924 r
F
.78425 .39564 m .78242 .39306 L .78666 .39235 L F
.57934 .44512 m .5812 .44229 L .58318 .44443 L .585 .738 .948 r
F
.57934 .44512 m .57736 .44297 L .5812 .44229 L F
.15337 .40661 m .15444 .40285 L .1571 .40519 L .668 .76 .92 r
F
.15337 .40661 m .1507 .40427 L .15444 .40285 L F
.61051 .24364 m .61156 .25882 L .61279 .24716 L .76 .46 .477 r
F
.60873 .2433 m .61156 .25882 L .61051 .24364 L F
.81682 .40074 m .81928 .39724 L .82105 .39976 L .622 .727 .922 r
F
.81682 .40074 m .81504 .39821 L .81928 .39724 L F
.72494 .37152 m .72734 .37012 L .72924 .37277 L .294 .541 .916 r
F
.72494 .37152 m .72303 .36883 L .72734 .37012 L F
.18377 .40498 m .1849 .40121 L .18753 .40352 L .672 .764 .92 r
F
.18377 .40498 m .18114 .40267 L .1849 .40121 L F
.1635 .40611 m .16459 .40234 L .16724 .40468 L .669 .761 .92 r
F
.1635 .40611 m .16084 .40377 L .16459 .40234 L F
.61472 .45271 m .61649 .45056 L .61825 .45267 L .498 .68 .947 r
F
.61472 .45271 m .61295 .45061 L .61649 .45056 L F
.59481 .44761 m .59671 .44492 L .59867 .44712 L .558 .721 .949 r
F
.59481 .44761 m .59285 .44541 L .59671 .44492 L F
.17363 .40556 m .17474 .4018 L .17738 .40412 L .67 .763 .92 r
F
.17363 .40556 m .17099 .40324 L .17474 .4018 L F
.43964 .24357 m .43983 .25711 L .4411 .24307 L .503 .249 .463 r
F
.36933 .59495 m .37177 .5775 L .37015 .59555 L .999 .799 .459 r
F
.36903 .59441 m .37177 .5775 L .36933 .59495 L .996 .797 .438 r
F
.32715 .36972 m .32854 .36652 L .33112 .36642 L .797 .967 .913 r
F
.32715 .36972 m .32458 .36951 L .32854 .36652 L F
.65375 .4774 m .65567 .47691 L .65743 .4801 L .097 .348 .818 r
F
.65375 .4774 m .652 .47439 L .65567 .47691 L F
.30106 .38491 m .30242 .38125 L .30496 .38258 L .747 .861 .932 r
F
.30106 .38491 m .29853 .38347 L .30242 .38125 L F
.3431 .35511 m .34047 .35653 L .34447 .35279 L .716 .974 .746 r
F
.33909 .35915 m .34047 .35653 L .3431 .35511 L .763 .996 .819 r
F
.80055 .39841 m .80298 .39499 L .80478 .39754 L .611 .72 .923 r
F
.80055 .39841 m .79875 .39587 L .80298 .39499 L F
.47137 .44487 m .473 .4417 L .47513 .44348 L .672 .808 .948 r
F
.47137 .44487 m .46924 .44311 L .473 .4417 L F
.67716 .53915 m .67574 .53223 L .67861 .54113 L 0 0 .473 r
F
.67574 .53223 m .67718 .53386 L .67861 .54113 L 0 0 .496 r
F
.52915 .44173 m .5309 .43865 L .53294 .44067 L .632 .769 .946 r
F
.52915 .44173 m .5271 .43971 L .5309 .43865 L F
.86969 .40503 m .87225 .40139 L .87395 .40388 L .64 .738 .92 r
F
.86969 .40503 m .86799 .40254 L .87225 .40139 L F
.84328 .40313 m .84579 .39955 L .84752 .40205 L .633 .734 .92 r
F
.84328 .40313 m .84154 .40063 L .84579 .39955 L F
.71051 .359 m .71296 .35917 L .71487 .36171 L 0 .343 .821 r
F
.71051 .359 m .70859 .35646 L .71296 .35917 L F
.24853 .39838 m .2498 .39461 L .25235 .39671 L .692 .786 .923 r
F
.24853 .39838 m .24597 .39626 L .2498 .39461 L F
.56388 .44322 m .5657 .44029 L .5677 .44239 L .604 .75 .947 r
F
.56388 .44322 m .56188 .44112 L .5657 .44029 L F
.75571 .3875 m .75809 .38466 L .75995 .38728 L .531 .674 .929 r
F
.75571 .3875 m .75385 .38486 L .75809 .38466 L F
.33112 .36642 m .3325 .36338 L .3351 .36291 L .796 .984 .896 r
F
.33112 .36642 m .32854 .36652 L .3325 .36338 L F
.60817 .24302 m .61156 .25882 L .60873 .2433 L .761 .45 .459 r
F
.27279 .39372 m .2741 .38996 L .27664 .39186 L .709 .807 .926 r
F
.27279 .39372 m .27025 .39178 L .2741 .38996 L F
.37104 .55485 m .36878 .56138 L .37267 .54257 L .978 .84 .441 r
F
.36878 .56138 m .37047 .54787 L .37267 .54257 L .958 .822 .389 r
F
.33909 .35915 m .33648 .36006 L .34047 .35653 L .763 .996 .819 r
F
.3351 .36291 m .33648 .36006 L .33909 .35915 L .787 .996 .867 r
F
.3674 .59093 m .37148 .56443 L .36952 .58391 L .992 .812 .437 r
F
.36733 .59077 m .37148 .56443 L .3674 .59093 L .981 .804 .398 r
F
.36733 .59077 m .36924 .57072 L .37148 .56443 L F
.38561 .49026 m .38687 .48657 L .38812 .48569 L .894 .959 .625 r
F
.38796 .48658 m .38812 .48569 L .38887 .48516 L F
.38561 .49026 m .38812 .48569 L .38796 .48658 L F
.38926 .48661 m .38781 .48743 L .39063 .48268 L .911 .981 .724 r
F
.38781 .48743 m .3871 .48784 L .38796 .48658 L F
.38781 .48743 m .38796 .48658 L .39063 .48268 L F
.38571 .49208 m .3871 .48784 L .38926 .48661 L .915 .965 .654 r
F
.42148 .45787 m .42301 .4546 L .42523 .45566 L .764 .906 .938 r
F
.42148 .45787 m .41925 .45691 L .42301 .4546 L F
.3351 .36291 m .3325 .36338 L .33648 .36006 L .787 .996 .867 r
F
.60943 .45078 m .61118 .44854 L .61295 .45061 L .516 .694 .949 r
F
.60943 .45078 m .60766 .44872 L .61118 .44854 L F
.53878 .44168 m .54055 .43863 L .54258 .44067 L .625 .765 .946 r
F
.53878 .44168 m .53674 .43964 L .54055 .43863 L F
.28689 .38977 m .28823 .38604 L .29076 .38772 L .725 .828 .929 r
F
.28689 .38977 m .28436 .38802 L .28823 .38604 L F
.46173 .44602 m .46334 .44285 L .46548 .44455 L .681 .82 .95 r
F
.46173 .44602 m .45958 .44434 L .46334 .44285 L F
.73114 .37546 m .73353 .37361 L .73542 .37626 L .376 .589 .927 r
F
.73114 .37546 m .72924 .37277 L .73353 .37361 L F
.4411 .24307 m .44376 .2567 L .44353 .24223 L .511 .255 .464 r
F
.4411 .24307 m .43983 .25711 L .44376 .2567 L F
.37329 .536 m .37166 .53961 L .3744 .52927 L .971 .866 .474 r
F
.3744 .52927 m .37278 .53249 L .37547 .52335 L .965 .878 .488 r
F
.37166 .53961 m .37278 .53249 L .3744 .52927 L .955 .851 .431 r
F
.60817 .24302 m .61023 .26762 L .61156 .25882 L .761 .45 .459 r
F
.60698 .24274 m .60716 .2455 L .60735 .2429 L .781 .479 .476 r
F
.60731 .24285 m .61023 .26762 L .60817 .24302 L .761 .45 .459 r
F
.23835 .39951 m .23959 .39573 L .24216 .39789 L .687 .78 .922 r
F
.23835 .39951 m .23578 .39733 L .23959 .39573 L F
.7496 .3849 m .75197 .38222 L .75385 .38486 L .507 .661 .931 r
F
.7496 .3849 m .74772 .38224 L .75197 .38222 L F
.64661 .46977 m .64849 .46878 L .65024 .47153 L .215 .46 .877 r
F
.64661 .46977 m .64486 .46712 L .64849 .46878 L F
.82706 .40127 m .82953 .39773 L .83129 .40024 L .627 .73 .921 r
F
.82706 .40127 m .82529 .39875 L .82953 .39773 L F
.36882 .32366 m .366 .32993 L .37007 .32502 L 0 0 .008 r
F
.36471 .32953 m .366 .32993 L .36882 .32366 L 0 0 0 r
F
.77819 .39371 m .78059 .39048 L .78242 .39306 L .585 .705 .925 r
F
.77819 .39371 m .77636 .39112 L .78059 .39048 L F
.37278 .53249 m .37387 .52628 L .37547 .52335 L .948 .862 .442 r
F
.61279 .24716 m .61523 .27287 L .61658 .26566 L .771 .452 .447 r
F
.61279 .24716 m .61156 .25882 L .61523 .27287 L F
.73731 .37894 m .73969 .37674 L .74158 .37939 L .433 .621 .931 r
F
.73731 .37894 m .73542 .37626 L .73969 .37674 L F
.60671 .24268 m .60691 .24396 L .60698 .24274 L .781 .479 .476 r
F
.60691 .24396 m .60716 .2455 L .60705 .2438 L F
.60691 .24396 m .60705 .2438 L .60698 .24274 L F
.60738 .24342 m .60655 .25207 L .61023 .26762 L .761 .45 .459 r
F
.60731 .24285 m .60725 .24356 L .60738 .24342 L F
.60586 .24233 m .60716 .2455 L .60671 .24268 L .781 .474 .469 r
F
.60586 .24233 m .60655 .25207 L .60716 .2455 L F
.60725 .24356 m .60655 .25207 L .60738 .24342 L .761 .45 .459 r
F
.74347 .38206 m .74584 .3796 L .74772 .38224 L .475 .644 .931 r
F
.74347 .38206 m .74158 .37939 L .74584 .3796 L F
.8535 .40344 m .85603 .39983 L .85776 .40232 L .636 .736 .92 r
F
.8535 .40344 m .85177 .40095 L .85603 .39983 L F
.43867 .45104 m .44023 .44784 L .44241 .44926 L .717 .859 .95 r
F
.43867 .45104 m .43648 .44967 L .44023 .44784 L F
.589 .44597 m .59088 .44324 L .59285 .44541 L .568 .728 .95 r
F
.589 .44597 m .58703 .4438 L .59088 .44324 L F
.68079 .58613 m .67846 .56718 L .68275 .58881 L 0 0 .453 r
F
.67846 .56718 m .68036 .56895 L .68275 .58881 L 0 0 .479 r
F
.54842 .44176 m .55021 .43876 L .55223 .44082 L .617 .76 .947 r
F
.54842 .44176 m .54639 .4397 L .55021 .43876 L F
.09636 .40777 m .0973 .40401 L .10005 .40639 L .663 .756 .919 r
F
.09636 .40777 m .09361 .40538 L .0973 .40401 L F
.22817 .4005 m .22939 .39672 L .23197 .39892 L .683 .776 .922 r
F
.22817 .4005 m .22559 .39828 L .22939 .39672 L F
.37047 .54787 m .37166 .53961 L .37329 .536 L .961 .84 .419 r
F
.57353 .44372 m .57537 .44086 L .57736 .44297 L .592 .743 .949 r
F
.57353 .44372 m .57153 .4416 L .57537 .44086 L F
.70225 .35021 m .70476 .35166 L .70667 .35401 L 0 .152 .669 r
F
.70225 .35021 m .70034 .3479 L .70476 .35166 L F
.39057 .29537 m .38758 .30748 L .39165 .30254 L .272 0 .291 r
F
.38645 .30201 m .38758 .30748 L .39057 .29537 L .225 0 .245 r
F
.8108 .39916 m .81325 .39568 L .81504 .39821 L .618 .725 .922 r
F
.8108 .39916 m .80902 .39663 L .81325 .39568 L F
.66083 .48679 m .66263 .48704 L .66427 .49064 L 0 .196 .721 r
F
.66083 .48679 m .6592 .48349 L .66263 .48704 L F
.30496 .38258 m .30633 .37897 L .30887 .38018 L .754 .872 .933 r
F
.30496 .38258 m .30242 .38125 L .30633 .37897 L F
.79452 .3967 m .79694 .39331 L .79875 .39587 L .605 .717 .923 r
F
.79452 .3967 m .79271 .39414 L .79694 .39331 L F
.10647 .40739 m .10744 .40363 L .11017 .406 L .664 .757 .919 r
F
.10647 .40739 m .10374 .40501 L .10744 .40363 L F
.60414 .44899 m .60588 .44669 L .60766 .44872 L .532 .705 .95 r
F
.60414 .44899 m .60236 .44696 L .60588 .44669 L F
.65023 .28452 m .6532 .30189 L .65501 .29993 L .844 .47 .343 r
F
.65023 .28452 m .64852 .28903 L .6532 .30189 L F
.26256 .39534 m .26385 .39157 L .2664 .39358 L .7 .797 .925 r
F
.26256 .39534 m .26001 .39331 L .26385 .39157 L F
.45208 .44745 m .45367 .44428 L .45583 .44587 L .693 .834 .951 r
F
.45208 .44745 m .44992 .44589 L .45367 .44428 L F
.11659 .40699 m .11758 .40323 L .1203 .4056 L .664 .757 .919 r
F
.11659 .40699 m .11387 .40462 L .11758 .40323 L F
.218 .40137 m .2192 .39759 L .22179 .39983 L .679 .772 .921 r
F
.218 .40137 m .21541 .39912 L .2192 .39759 L F
.49441 .44195 m .49608 .43882 L .49818 .44071 L .653 .79 .948 r
F
.49441 .44195 m .49231 .44006 L .49608 .43882 L F
.67822 .55414 m .68016 .55664 L .68236 .57243 L 0 0 .471 r
F
.68366 .58731 m .68036 .56895 L .68211 .572 L 0 0 .442 r
F
.68254 .57447 m .68211 .572 L .68236 .57243 L F
.68366 .58731 m .68211 .572 L .68254 .57447 L F
.68449 .58501 m .6842 .58415 L .68217 .57113 L 0 0 .391 r
F
.6842 .58415 m .68355 .58222 L .68271 .57549 L F
.6842 .58415 m .68271 .57549 L .68217 .57113 L F
.6822 .57065 m .68217 .57113 L .68179 .56806 L F
.68449 .58501 m .68217 .57113 L .6822 .57065 L F
.68036 .56895 m .67822 .55414 L .68215 .57149 L 0 0 .442 r
F
.68211 .572 m .68215 .57149 L .68236 .57243 L F
.68036 .56895 m .68215 .57149 L .68211 .572 L F
.50404 .44143 m .50574 .43831 L .50782 .44024 L .647 .784 .947 r
F
.50404 .44143 m .50195 .4395 L .50574 .43831 L F
.12672 .40658 m .12773 .40281 L .13043 .40518 L .665 .758 .919 r
F
.12672 .40658 m .12401 .40421 L .12773 .40281 L F
.42523 .45566 m .42676 .45243 L .42898 .45356 L .751 .896 .943 r
F
.42523 .45566 m .42301 .4546 L .42676 .45243 L F
.20784 .40216 m .20902 .39838 L .21162 .40065 L .677 .769 .921 r
F
.20784 .40216 m .20523 .39989 L .20902 .39838 L F
.48477 .44263 m .48643 .43949 L .48854 .44133 L .66 .797 .948 r
F
.48477 .44263 m .48266 .44079 L .48643 .43949 L F
.51367 .44104 m .51539 .43795 L .51746 .43991 L .64 .778 .947 r
F
.51367 .44104 m .5116 .43908 L .51539 .43795 L F
.13684 .40614 m .13787 .40238 L .14056 .40474 L .666 .759 .919 r
F
.13684 .40614 m .13415 .40378 L .13787 .40238 L F
.83729 .4017 m .83979 .39813 L .84154 .40063 L .631 .733 .921 r
F
.83729 .4017 m .83554 .39919 L .83979 .39813 L F
.86373 .40368 m .86628 .40006 L .86799 .40254 L .639 .738 .92 r
F
.86373 .40368 m .86201 .4012 L .86628 .40006 L F
.14697 .40568 m .14802 .40191 L .1507 .40427 L .667 .76 .92 r
F
.14697 .40568 m .14429 .40333 L .14802 .40191 L F
.19768 .40287 m .19884 .39909 L .20145 .40138 L .674 .767 .92 r
F
.19768 .40287 m .19506 .40058 L .19884 .39909 L F
.60473 .24204 m .60655 .25207 L .60586 .24233 L .781 .474 .469 r
F
.55806 .44199 m .55987 .43904 L .56188 .44112 L .608 .754 .948 r
F
.55806 .44199 m .55604 .43991 L .55987 .43904 L F
.77213 .39169 m .77452 .38854 L .77636 .39112 L .574 .699 .927 r
F
.77213 .39169 m .77028 .38909 L .77452 .38854 L F
.1571 .40519 m .15818 .40143 L .16084 .40377 L .668 .761 .92 r
F
.1571 .40519 m .15444 .40285 L .15818 .40143 L F
.18753 .40352 m .18867 .39975 L .19129 .40205 L .672 .765 .92 r
F
.18753 .40352 m .1849 .40121 L .18867 .39975 L F
.65857 .29494 m .66147 .30909 L .66331 .30823 L .86 .463 .288 r
F
.65857 .29494 m .6568 .29761 L .66147 .30909 L F
.16724 .40468 m .16834 .40091 L .17099 .40324 L .669 .762 .92 r
F
.16724 .40468 m .16459 .40234 L .16834 .40091 L F
.17738 .40412 m .1785 .40035 L .18114 .40267 L .671 .763 .92 r
F
.17738 .40412 m .17474 .4018 L .1785 .40035 L F
.52331 .44079 m .52505 .43772 L .5271 .43971 L .634 .773 .947 r
F
.52331 .44079 m .52125 .4388 L .52505 .43772 L F
.44353 .24223 m .44376 .2567 L .44511 .24173 L .511 .255 .464 r
F
.47513 .44348 m .47677 .44033 L .47889 .44212 L .667 .806 .949 r
F
.47513 .44348 m .473 .4417 L .47677 .44033 L F
.27664 .39186 m .27795 .38811 L .28049 .38996 L .712 .812 .927 r
F
.27664 .39186 m .2741 .38996 L .27795 .38811 L F
.25235 .39671 m .25362 .39294 L .25618 .39502 L .693 .789 .924 r
F
.25235 .39671 m .2498 .39461 L .25362 .39294 L F
.29076 .38772 m .29211 .38402 L .29464 .38563 L .729 .835 .93 r
F
.29076 .38772 m .28823 .38604 L .29211 .38402 L F
.62886 .45742 m .63067 .45567 L .63243 .45792 L .407 .62 .938 r
F
.62886 .45742 m .6271 .4552 L .63067 .45567 L F
.3807 .50384 m .37845 .50675 L .38212 .49864 L .927 .931 .566 r
F
.377 .51278 m .37845 .50675 L .3807 .50384 L .911 .891 .473 r
F
.59885 .44732 m .60058 .44496 L .60236 .44696 L .544 .715 .951 r
F
.59885 .44732 m .59706 .44532 L .60058 .44496 L F
.63418 .46022 m .63601 .45867 L .63776 .46101 L .36 .584 .929 r
F
.63418 .46022 m .63243 .45792 L .63601 .45867 L F
.60416 .24173 m .60655 .25207 L .60482 .24201 L .765 .457 .465 r
F
.71679 .36431 m .71921 .36362 L .72112 .3662 L .157 .463 .888 r
F
.71679 .36431 m .71487 .36171 L .71921 .36362 L F
.82105 .39976 m .82352 .39624 L .82529 .39875 L .624 .728 .921 r
F
.82105 .39976 m .81928 .39724 L .82352 .39624 L F
.62355 .45492 m .62535 .45302 L .6271 .4552 L .444 .647 .944 r
F
.62355 .45492 m .62179 .45276 L .62535 .45302 L F
.53294 .44067 m .5347 .43762 L .53674 .43964 L .628 .768 .947 r
F
.53294 .44067 m .5309 .43865 L .5347 .43762 L F
.58318 .44443 m .58505 .44166 L .58703 .4438 L .576 .735 .95 r
F
.58318 .44443 m .5812 .44229 L .58505 .44166 L F
.30887 .38018 m .31024 .37661 L .31278 .37767 L .76 .884 .934 r
F
.30887 .38018 m .30633 .37897 L .31024 .37661 L F
.46548 .44455 m .4671 .4414 L .46924 .44311 L .676 .817 .951 r
F
.46548 .44455 m .46334 .44285 L .4671 .4414 L F
.87395 .40388 m .87652 .40023 L .87822 .40272 L .641 .739 .92 r
F
.87395 .40388 m .87225 .40139 L .87652 .40023 L F
.78848 .39491 m .79089 .39158 L .79271 .39414 L .599 .713 .924 r
F
.78848 .39491 m .78666 .39235 L .79089 .39158 L F
.38231 .49629 m .38358 .49226 L .38459 .49127 L .882 .928 .543 r
F
.38452 .49225 m .38459 .49127 L .38561 .49026 L F
.38231 .49629 m .38459 .49127 L .38452 .49225 L F
.38571 .49208 m .38446 .49316 L .3871 .48784 L .915 .965 .654 r
F
.38446 .49316 m .38352 .49397 L .38452 .49225 L F
.38446 .49316 m .38452 .49225 L .3871 .48784 L F
.38212 .49864 m .38352 .49397 L .38571 .49208 L .908 .937 .571 r
F
.64196 .2759 m .64496 .29583 L .64676 .29278 L .824 .465 .376 r
F
.652 .47439 m .65391 .47388 L .65567 .47691 L .103 .365 .83 r
F
.652 .47439 m .65024 .47153 L .65391 .47388 L F
.37095 .5979 m .37183 .59066 L .37121 .5984 L .999 .785 .461 r
F
.37007 .59652 m .37183 .59066 L .37095 .5979 L .998 .785 .443 r
F
.37007 .59652 m .37015 .59555 L .37183 .59066 L F
.67443 .52189 m .6731 .51685 L .67588 .52366 L 0 0 .495 r
F
.80478 .39754 m .80722 .39409 L .80902 .39663 L .614 .722 .923 r
F
.80478 .39754 m .80298 .39499 L .80722 .39409 L F
.44241 .44926 m .44399 .44609 L .44616 .44754 L .709 .854 .951 r
F
.44241 .44926 m .44023 .44784 L .44399 .44609 L F
.84752 .40205 m .85004 .39845 L .85177 .40095 L .635 .735 .92 r
F
.84752 .40205 m .84579 .39955 L .85004 .39845 L F
.24216 .39789 m .24341 .39411 L .24597 .39626 L .688 .782 .923 r
F
.24216 .39789 m .23959 .39573 L .24341 .39411 L F
.67716 .53915 m .67861 .54113 L .68011 .5496 L 0 0 .473 r
F
.5677 .44239 m .56954 .4395 L .57153 .4416 L .597 .748 .949 r
F
.5677 .44239 m .5657 .44029 L .56954 .4395 L F
.61825 .45267 m .62003 .45065 L .62179 .45276 L .472 .667 .948 r
F
.61825 .45267 m .61649 .45056 L .62003 .45065 L F
.60416 .24173 m .60558 .26022 L .60655 .25207 L .765 .457 .465 r
F
.60731 .25948 m .60524 .26256 L .60883 .27434 L .759 .436 .438 r
F
.60655 .25207 m .60564 .25936 L .60731 .25948 L F
.60323 .24153 m .6028 .24717 L .60558 .26022 L .765 .457 .465 r
F
.6028 .24717 m .60185 .25637 L .60435 .26597 L .764 .447 .449 r
F
.60449 .26599 m .60435 .26597 L .60456 .26677 L F
.6028 .24717 m .60435 .26597 L .60449 .26599 L F
.60569 .26611 m .60385 .27044 L .60737 .27952 L .755 .417 .411 r
F
.60528 .26285 m .60469 .26601 L .60569 .26611 L F
.60388 .27064 m .6024 .27642 L .60588 .28352 L .749 .393 .378 r
F
.60385 .27044 m .6037 .27109 L .60388 .27064 L F
.60185 .25637 m .60083 .26368 L .60336 .27166 L .761 .434 .432 r
F
.60345 .27167 m .60336 .27166 L .6035 .27209 L F
.60185 .25637 m .60336 .27166 L .60345 .27167 L F
.6037 .27109 m .60355 .27168 L .60388 .27064 L .749 .393 .378 r
F
.60083 .26368 m .6024 .27642 L .6035 .27209 L .758 .419 .411 r
F
.60355 .27168 m .6024 .27642 L .60361 .27169 L .749 .393 .378 r
F
.60355 .27168 m .60361 .27169 L .60388 .27064 L F
.60185 .25637 m .60345 .27167 L .60406 .26924 L .761 .434 .432 r
F
.60345 .27167 m .6035 .27209 L .6037 .27109 L F
.60345 .27167 m .6037 .27109 L .60406 .26924 L F
.60435 .26597 m .60406 .26924 L .60456 .26677 L F
.60185 .25637 m .60406 .26924 L .60435 .26597 L F
.60469 .26601 m .60405 .26937 L .60569 .26611 L .755 .417 .411 r
F
.60405 .26937 m .60385 .27044 L .60399 .27012 L F
.60405 .26937 m .60399 .27012 L .60569 .26611 L F
.60524 .26256 m .60499 .26399 L .60528 .26285 L F
.60449 .26599 m .60456 .26677 L .60499 .26399 L .764 .447 .449 r
F
.60499 .26399 m .60385 .27044 L .60528 .26285 L .755 .417 .411 r
F
.6028 .24717 m .60449 .26599 L .60536 .26162 L .764 .447 .449 r
F
.60449 .26599 m .60499 .26399 L .60536 .26162 L F
.60539 .25934 m .60536 .26162 L .60558 .26022 L F
.6028 .24717 m .60536 .26162 L .60539 .25934 L F
.60564 .25936 m .60536 .26162 L .60731 .25948 L .759 .436 .438 r
F
.60536 .26162 m .60524 .26256 L .60535 .2624 L F
.60536 .26162 m .60535 .2624 L .60731 .25948 L F
.60323 .24153 m .60547 .25934 L .60416 .24173 L .765 .457 .465 r
F
.60547 .25934 m .60558 .26022 L .60551 .25935 L F
.60547 .25934 m .60551 .25935 L .60416 .24173 L F
.44511 .24173 m .44767 .25692 L .44739 .24098 L .518 .26 .464 r
F
.44511 .24173 m .44376 .2567 L .44767 .25692 L F
.63951 .46342 m .64136 .46211 L .64311 .46457 L .299 .537 .912 r
F
.63951 .46342 m .63776 .46101 L .64136 .46211 L F
.76605 .38955 m .76843 .38649 L .77028 .38909 L .562 .693 .928 r
F
.76605 .38955 m .76419 .38694 L .76843 .38649 L F
.54258 .44067 m .54436 .43766 L .54639 .4397 L .62 .764 .948 r
F
.54258 .44067 m .54055 .43863 L .54436 .43766 L F
.42898 .45356 m .43052 .45037 L .43273 .45157 L .74 .888 .947 r
F
.42898 .45356 m .42676 .45243 L .43052 .45037 L F
.40164 .47034 m .40289 .4674 L .4048 .46751 L .852 .98 .864 r
F
.40164 .47034 m .39972 .47042 L .40289 .4674 L F
.39847 .47344 m .39972 .47042 L .40164 .47034 L .867 .987 .836 r
F
.36471 .32953 m .36194 .33456 L .366 .32993 L 0 0 0 r
F
.36063 .33492 m .36194 .33456 L .36471 .32953 L F
.4048 .46751 m .40605 .46464 L .40795 .4649 L .836 .971 .885 r
F
.4048 .46751 m .40289 .4674 L .40605 .46464 L F
.60244 .24118 m .6028 .24717 L .60323 .24153 L .757 .461 .483 r
F
.39847 .47344 m .39654 .47376 L .39972 .47042 L .867 .987 .836 r
F
.39529 .47689 m .39654 .47376 L .39847 .47344 L .881 .991 .799 r
F
.6592 .48349 m .661 .48367 L .66263 .48704 L 0 .218 .738 r
F
.6592 .48349 m .65758 .48037 L .661 .48367 L F
.23197 .39892 m .2332 .39514 L .23578 .39733 L .684 .777 .922 r
F
.23197 .39892 m .22939 .39672 L .2332 .39514 L F
.2664 .39358 m .2677 .38981 L .27025 .39178 L .703 .8 .926 r
F
.2664 .39358 m .26385 .39157 L .2677 .38981 L F
.45583 .44587 m .45743 .44273 L .45958 .44434 L .688 .831 .952 r
F
.45583 .44587 m .45367 .44428 L .45743 .44273 L F
.40795 .4649 m .40932 .46184 L .41138 .46228 L .82 .961 .902 r
F
.40795 .4649 m .40588 .46463 L .40932 .46184 L F
.66694 .30619 m .66975 .31702 L .67162 .31715 L .865 .438 .2 r
F
.66694 .30619 m .66513 .30725 L .66975 .31702 L F
.10005 .40639 m .101 .40263 L .10374 .40501 L .663 .756 .919 r
F
.10005 .40639 m .0973 .40401 L .101 .40263 L F
.61295 .45061 m .61472 .44849 L .61649 .45056 L .495 .684 .951 r
F
.61295 .45061 m .61118 .44854 L .61472 .44849 L F
.83129 .40024 m .83378 .39668 L .83554 .39919 L .629 .731 .921 r
F
.83129 .40024 m .82953 .39773 L .83378 .39668 L F
.85776 .40232 m .86029 .3987 L .86201 .4012 L .638 .737 .92 r
F
.85776 .40232 m .85603 .39983 L .86029 .3987 L F
.11017 .406 m .11115 .40224 L .11387 .40462 L .664 .757 .919 r
F
.11017 .406 m .10744 .40363 L .11115 .40224 L F
.22179 .39983 m .223 .39605 L .22559 .39828 L .68 .774 .921 r
F
.22179 .39983 m .2192 .39759 L .223 .39605 L F
.55223 .44082 m .55403 .43786 L .55604 .43991 L .612 .758 .949 r
F
.55223 .44082 m .55021 .43876 L .55403 .43786 L F
.31278 .37767 m .31416 .37416 L .31671 .37507 L .767 .898 .935 r
F
.31278 .37767 m .31024 .37661 L .31416 .37416 L F
.67579 .52751 m .67443 .52189 L .67725 .52958 L 0 0 .473 r
F
.67443 .52189 m .67588 .52366 L .67725 .52958 L 0 0 .495 r
F
.75995 .38728 m .76234 .38434 L .76419 .38694 L .546 .684 .93 r
F
.75995 .38728 m .75809 .38466 L .76234 .38434 L F
.60182 .24107 m .6028 .24717 L .60244 .24118 L .757 .461 .483 r
F
.1203 .4056 m .1213 .40183 L .12401 .40421 L .665 .757 .919 r
F
.1203 .4056 m .11758 .40323 L .1213 .40183 L F
.29464 .38563 m .29599 .38194 L .29853 .38347 L .734 .843 .932 r
F
.29464 .38563 m .29211 .38402 L .29599 .38194 L F
.39529 .47689 m .39334 .47748 L .39654 .47376 L .881 .991 .799 r
F
.39209 .48076 m .39334 .47748 L .39529 .47689 L .891 .989 .753 r
F
.49818 .44071 m .49986 .4376 L .50195 .4395 L .649 .789 .949 r
F
.49818 .44071 m .49608 .43882 L .49986 .4376 L F
.50782 .44024 m .50952 .43715 L .5116 .43908 L .643 .783 .948 r
F
.50782 .44024 m .50574 .43831 L .50952 .43715 L F
.72303 .36883 m .72543 .36752 L .72734 .37012 L .281 .539 .917 r
F
.72303 .36883 m .72112 .3662 L .72543 .36752 L F
.21162 .40065 m .21281 .39687 L .21541 .39912 L .677 .77 .921 r
F
.21162 .40065 m .20902 .39838 L .21281 .39687 L F
.28049 .38996 m .28182 .38622 L .28436 .38802 L .715 .817 .928 r
F
.28049 .38996 m .27795 .38811 L .28182 .38622 L F
.48854 .44133 m .4902 .43821 L .49231 .44006 L .656 .796 .95 r
F
.48854 .44133 m .48643 .43949 L .4902 .43821 L F
.78242 .39306 m .78483 .38978 L .78666 .39235 L .592 .71 .925 r
F
.78242 .39306 m .78059 .39048 L .78483 .38978 L F
.13043 .40518 m .13145 .40141 L .13415 .40378 L .665 .758 .919 r
F
.13043 .40518 m .12773 .40281 L .13145 .40141 L F
.64486 .46712 m .64674 .46615 L .64849 .46878 L .217 .471 .885 r
F
.64486 .46712 m .64311 .46457 L .64674 .46615 L F
.57736 .44297 m .57922 .44017 L .5812 .44229 L .583 .741 .951 r
F
.57736 .44297 m .57537 .44086 L .57922 .44017 L F
.41138 .46228 m .41275 .45928 L .4148 .45984 L .804 .95 .916 r
F
.41138 .46228 m .40932 .46184 L .41275 .45928 L F
.60073 .24061 m .6028 .24717 L .60182 .24107 L .758 .454 .471 r
F
.59285 .44541 m .59474 .44276 L .59671 .44492 L .555 .723 .952 r
F
.59285 .44541 m .59088 .44324 L .59474 .44276 L F
.81504 .39821 m .8175 .39471 L .81928 .39724 L .621 .727 .922 r
F
.81504 .39821 m .81325 .39568 L .8175 .39471 L F
.14056 .40474 m .1416 .40097 L .14429 .40333 L .666 .759 .919 r
F
.14056 .40474 m .13787 .40238 L .1416 .40097 L F
.20145 .40138 m .20262 .3976 L .20523 .39989 L .675 .768 .921 r
F
.20145 .40138 m .19884 .39909 L .20262 .3976 L F
.51746 .43991 m .51918 .43684 L .52125 .4388 L .637 .778 .948 r
F
.51746 .43991 m .51539 .43795 L .51918 .43684 L F
.44739 .24098 m .44767 .25692 L .44919 .24046 L .518 .26 .464 r
F
.1507 .40427 m .15176 .4005 L .15444 .40285 L .667 .76 .92 r
F
.1507 .40427 m .14802 .40191 L .15176 .4005 L F
.47889 .44212 m .48054 .439 L .48266 .44079 L .663 .804 .95 r
F
.47889 .44212 m .47677 .44033 L .48054 .439 L F
.19129 .40205 m .19244 .39827 L .19506 .40058 L .673 .766 .92 r
F
.19129 .40205 m .18867 .39975 L .19244 .39827 L F
.79875 .39587 m .80118 .39245 L .80298 .39499 L .61 .72 .923 r
F
.79875 .39587 m .79694 .39331 L .80118 .39245 L F
.25618 .39502 m .25746 .39125 L .26001 .39331 L .695 .791 .924 r
F
.25618 .39502 m .25362 .39294 L .25746 .39125 L F
.16084 .40377 m .16192 .4 L .16459 .40234 L .668 .761 .92 r
F
.16084 .40377 m .15818 .40143 L .16192 .4 L F
.36924 .57072 m .36688 .57916 L .37104 .55485 L .98 .822 .419 r
F
.36688 .57916 m .36878 .56138 L .37104 .55485 L .962 .807 .372 r
F
.18114 .40267 m .18226 .39889 L .1849 .40121 L .671 .764 .92 r
F
.18114 .40267 m .1785 .40035 L .18226 .39889 L F
.17099 .40324 m .17209 .39946 L .17474 .4018 L .67 .762 .92 r
F
.17099 .40324 m .16834 .40091 L .17209 .39946 L F
.60766 .44872 m .60941 .44651 L .61118 .44854 L .514 .697 .952 r
F
.60766 .44872 m .60588 .44669 L .60941 .44651 L F
.38645 .30201 m .38352 .3123 L .38758 .30748 L .225 0 .245 r
F
.38234 .30829 m .38352 .3123 L .38645 .30201 L .167 0 .188 r
F
.6727 .51415 m .67097 .50845 L .67462 .51645 L 0 0 .504 r
F
.67097 .50845 m .67287 .51038 L .67462 .51645 L 0 0 .532 r
F
.67097 .50845 m .66927 .50335 L .67287 .51038 L F
.86799 .40254 m .87054 .39891 L .87225 .40139 L .64 .738 .92 r
F
.86799 .40254 m .86628 .40006 L .87054 .39891 L F
.5271 .43971 m .52885 .43666 L .5309 .43865 L .63 .772 .948 r
F
.5271 .43971 m .52505 .43772 L .52885 .43666 L F
.75385 .38486 m .75622 .38205 L .75809 .38466 L .527 .674 .931 r
F
.75385 .38486 m .75197 .38222 L .75622 .38205 L F
.84154 .40063 m .84404 .39704 L .84579 .39955 L .633 .734 .921 r
F
.84154 .40063 m .83979 .39813 L .84404 .39704 L F
.70859 .35646 m .71104 .35671 L .71296 .35917 L 0 .338 .816 r
F
.70859 .35646 m .70667 .35401 L .71104 .35671 L F
.56188 .44112 m .5637 .43821 L .5657 .44029 L .602 .753 .95 r
F
.56188 .44112 m .55987 .43904 L .5637 .43821 L F
.44616 .44754 m .44774 .4444 L .44992 .44589 L .702 .849 .953 r
F
.44616 .44754 m .44399 .44609 L .44774 .4444 L F
.43273 .45157 m .43428 .44841 L .43648 .44967 L .73 .88 .95 r
F
.43273 .45157 m .43052 .45037 L .43428 .44841 L F
.46924 .44311 m .47087 .43998 L .473 .4417 L .672 .815 .952 r
F
.46924 .44311 m .4671 .4414 L .47087 .43998 L F
.66927 .50335 m .67115 .505 L .67287 .51038 L 0 0 .559 r
F
.66927 .50335 m .66759 .49874 L .67115 .505 L F
.4148 .45984 m .41618 .45689 L .41822 .45757 L .789 .938 .927 r
F
.4148 .45984 m .41275 .45928 L .41618 .45689 L F
.60073 .24061 m .60185 .25637 L .6028 .24717 L .758 .454 .471 r
F
.59921 .24032 m .60185 .25637 L .60073 .24061 L F
.72924 .37277 m .73163 .37099 L .73353 .37361 L .366 .588 .929 r
F
.72924 .37277 m .72734 .37012 L .73163 .37099 L F
.39209 .48076 m .39012 .48171 L .39334 .47748 L .891 .989 .753 r
F
.31671 .37507 m .31808 .37163 L .32064 .37235 L .773 .913 .934 r
F
.31671 .37507 m .31416 .37416 L .31808 .37163 L F
.24597 .39626 m .24723 .39248 L .2498 .39461 L .69 .784 .923 r
F
.24597 .39626 m .24341 .39411 L .24723 .39248 L F
.53674 .43964 m .53851 .43662 L .54055 .43863 L .623 .768 .949 r
F
.53674 .43964 m .5347 .43762 L .53851 .43662 L F
.36063 .33492 m .3579 .3389 L .36194 .33456 L 0 0 0 r
F
.35657 .3399 m .3579 .3389 L .36063 .33492 L F
.74772 .38224 m .7501 .3796 L .75197 .38222 L .502 .661 .932 r
F
.74772 .38224 m .74584 .3796 L .7501 .3796 L F
.44919 .24046 m .45159 .25771 L .45122 .23982 L .524 .264 .463 r
F
.44919 .24046 m .44767 .25692 L .45159 .25771 L F
.67533 .31752 m .67805 .3253 L .67993 .32623 L .843 .379 .061 r
F
.67533 .31752 m .67348 .3173 L .67805 .3253 L F
.77636 .39112 m .77876 .38791 L .78059 .39048 L .583 .705 .926 r
F
.77636 .39112 m .77452 .38854 L .77876 .38791 L F
.82529 .39875 m .82777 .39521 L .82953 .39773 L .627 .73 .921 r
F
.82529 .39875 m .82352 .39624 L .82777 .39521 L F
.73542 .37626 m .7378 .37412 L .73969 .37674 L .426 .621 .933 r
F
.73542 .37626 m .73353 .37361 L .7378 .37412 L F
.60236 .44696 m .6041 .44469 L .60588 .44669 L .529 .708 .953 r
F
.60236 .44696 m .60058 .44496 L .6041 .44469 L F
.74158 .37939 m .74396 .37697 L .74584 .3796 L .469 .644 .933 r
F
.74158 .37939 m .73969 .37674 L .74396 .37697 L F
.27025 .39178 m .27155 .38803 L .2741 .38996 L .705 .804 .926 r
F
.27025 .39178 m .2677 .38981 L .27155 .38803 L F
.59921 .24032 m .59907 .24253 L .60185 .25637 L .758 .454 .471 r
F
.59894 .2402 m .59907 .24253 L .59921 .24032 L .75 .458 .488 r
F
.58703 .4438 m .58891 .4411 L .59088 .44324 L .565 .731 .953 r
F
.58703 .4438 m .58505 .44166 L .58891 .4411 L F
.45958 .44434 m .46119 .44122 L .46334 .44285 L .682 .828 .953 r
F
.45958 .44434 m .45743 .44273 L .46119 .44122 L F
.67718 .53386 m .67579 .52751 L .67866 .5363 L 0 0 .45 r
F
.67579 .52751 m .67725 .52958 L .67866 .5363 L 0 0 .473 r
F
.29853 .38347 m .29989 .37982 L .30242 .38125 L .738 .852 .933 r
F
.29853 .38347 m .29599 .38194 L .29989 .37982 L F
.85177 .40095 m .8543 .39733 L .85603 .39983 L .636 .736 .92 r
F
.85177 .40095 m .85004 .39845 L .8543 .39733 L F
.66759 .49874 m .66946 .50016 L .67115 .505 L 0 .011 .584 r
F
.66759 .49874 m .66592 .49452 L .66946 .50016 L F
.67999 .59578 m .67892 .58526 L .68048 .59477 L 0 0 .458 r
F
.67911 .59733 m .67892 .58526 L .67999 .59578 L .044 .02 .502 r
F
.68048 .59477 m .67892 .58526 L .68079 .58613 L 0 0 .481 r
F
.23578 .39733 m .23701 .39355 L .23959 .39573 L .685 .779 .922 r
F
.23578 .39733 m .2332 .39514 L .23701 .39355 L F
.59872 .24016 m .59907 .24253 L .59894 .2402 L .75 .458 .488 r
F
.59726 .23957 m .59907 .24253 L .59872 .24016 L .751 .451 .476 r
F
.54639 .4397 m .54818 .43673 L .55021 .43876 L .615 .762 .95 r
F
.54639 .4397 m .54436 .43766 L .54818 .43673 L F
.65758 .48037 m .65937 .4805 L .661 .48367 L 0 .238 .753 r
F
.65758 .48037 m .65596 .47743 L .65937 .4805 L F
.57153 .4416 m .57338 .43877 L .57537 .44086 L .589 .746 .951 r
F
.57153 .4416 m .56954 .4395 L .57338 .43877 L F
.80902 .39663 m .81147 .39315 L .81325 .39568 L .618 .725 .923 r
F
.80902 .39663 m .80722 .39409 L .81147 .39315 L F
.41822 .45757 m .41961 .45465 L .42164 .45543 L .775 .928 .935 r
F
.41822 .45757 m .41618 .45689 L .41961 .45465 L F
.09361 .40538 m .09456 .40162 L .0973 .40401 L .663 .756 .919 r
F
.09361 .40538 m .09086 .403 L .09456 .40162 L F
.79271 .39414 m .79513 .39076 L .79694 .39331 L .604 .717 .924 r
F
.79271 .39414 m .79089 .39158 L .79513 .39076 L F
.65024 .47153 m .65215 .47101 L .65391 .47388 L .107 .38 .84 r
F
.65024 .47153 m .64849 .46878 L .65215 .47101 L F
.28436 .38802 m .28569 .3843 L .28823 .38604 L .719 .823 .93 r
F
.28436 .38802 m .28182 .38622 L .28569 .3843 L F
.10374 .40501 m .10471 .40124 L .10744 .40363 L .664 .757 .919 r
F
.10374 .40501 m .101 .40263 L .10471 .40124 L F
.32064 .37235 m .32202 .369 L .32458 .36951 L .779 .93 .933 r
F
.32064 .37235 m .31808 .37163 L .32202 .369 L F
.22559 .39828 m .2268 .3945 L .22939 .39672 L .681 .775 .922 r
F
.22559 .39828 m .223 .39605 L .2268 .3945 L F
.70034 .3479 m .70284 .34939 L .70476 .35166 L 0 .151 .661 r
F
.6271 .4552 m .62892 .45348 L .63067 .45567 L .404 .625 .942 r
F
.6271 .4552 m .62535 .45302 L .62892 .45348 L F
.63243 .45792 m .63426 .45639 L .63601 .45867 L .358 .59 .933 r
F
.63243 .45792 m .63067 .45567 L .63426 .45639 L F
.11387 .40462 m .11486 .40085 L .11758 .40323 L .664 .757 .919 r
F
.11387 .40462 m .11115 .40224 L .11486 .40085 L F
.37895 .50358 m .38024 .49908 L .38082 .4983 L .861 .885 .454 r
F
.38101 .49911 m .38082 .4983 L .38231 .49629 L F
.37895 .50358 m .38082 .4983 L .38101 .49911 L F
.38212 .49864 m .38117 .49982 L .38352 .49397 L .908 .937 .571 r
F
.38117 .49982 m .37987 .50144 L .38101 .49911 L F
.38117 .49982 m .38101 .49911 L .38352 .49397 L F
.37845 .50675 m .37987 .50144 L .38212 .49864 L .89 .895 .477 r
F
.45122 .23982 m .45159 .25771 L .45334 .23927 L .524 .264 .463 r
F
.21541 .39912 m .2166 .39534 L .2192 .39759 L .678 .771 .921 r
F
.21541 .39912 m .21281 .39687 L .2166 .39534 L F
.12401 .40421 m .12502 .40044 L .12773 .40281 L .665 .758 .919 r
F
.12401 .40421 m .1213 .40183 L .12502 .40044 L F
.50195 .4395 m .50365 .43642 L .50574 .43831 L .646 .788 .95 r
F
.50195 .4395 m .49986 .4376 L .50365 .43642 L F
.43648 .44967 m .43804 .44654 L .44023 .44784 L .72 .873 .953 r
F
.43648 .44967 m .43428 .44841 L .43804 .44654 L F
.62179 .45276 m .62359 .4509 L .62535 .45302 L .441 .651 .948 r
F
.62179 .45276 m .62003 .45065 L .62359 .4509 L F
.49231 .44006 m .49398 .43697 L .49608 .43882 L .652 .795 .951 r
F
.49231 .44006 m .4902 .43821 L .49398 .43697 L F
.83554 .39919 m .83804 .39562 L .83979 .39813 L .631 .733 .921 r
F
.83554 .39919 m .83378 .39668 L .83804 .39562 L F
.86201 .4012 m .86456 .39756 L .86628 .40006 L .639 .738 .92 r
F
.86201 .4012 m .86029 .3987 L .86456 .39756 L F
.26001 .39331 m .2613 .38954 L .26385 .39157 L .697 .794 .925 r
F
.26001 .39331 m .25746 .39125 L .2613 .38954 L F
.77028 .38909 m .77268 .38595 L .77452 .38854 L .572 .699 .928 r
F
.77028 .38909 m .76843 .38649 L .77268 .38595 L F
.59706 .44532 m .5988 .44299 L .60058 .44496 L .542 .717 .954 r
F
.59706 .44532 m .59528 .44335 L .5988 .44299 L F
.5116 .43908 m .51332 .43602 L .51539 .43795 L .639 .782 .95 r
F
.5116 .43908 m .50952 .43715 L .51332 .43602 L F
.13415 .40378 m .13518 .40001 L .13787 .40238 L .666 .758 .919 r
F
.13415 .40378 m .13145 .40141 L .13518 .40001 L F
.55604 .43991 m .55786 .43699 L .55987 .43904 L .606 .757 .951 r
F
.55604 .43991 m .55403 .43786 L .55786 .43699 L F
.38887 .48516 m .38687 .48657 L .39012 .48171 L .897 .979 .695 r
F
.20523 .39989 m .20641 .3961 L .20902 .39838 L .676 .769 .921 r
F
.20523 .39989 m .20262 .3976 L .20641 .3961 L F
.35657 .3399 m .35387 .343 L .3579 .3389 L 0 0 0 r
F
.48266 .44079 m .48431 .43769 L .48643 .43949 L .659 .803 .952 r
F
.48266 .44079 m .48054 .439 L .48431 .43769 L F
.63776 .46101 m .63961 .45973 L .64136 .46211 L .297 .544 .918 r
F
.63776 .46101 m .63601 .45867 L .63961 .45973 L F
.44992 .44589 m .4515 .44277 L .45367 .44428 L .695 .844 .954 r
F
.44992 .44589 m .44774 .4444 L .4515 .44277 L F
.14429 .40333 m .14534 .39955 L .14802 .40191 L .667 .759 .92 r
F
.14429 .40333 m .1416 .40097 L .14534 .39955 L F
.19506 .40058 m .19622 .39679 L .19884 .39909 L .673 .766 .92 r
F
.19506 .40058 m .19244 .39827 L .19622 .39679 L F
.15444 .40285 m .15551 .39907 L .15818 .40143 L .668 .76 .92 r
F
.15444 .40285 m .15176 .4005 L .15551 .39907 L F
.59726 .23957 m .59812 .25278 L .59907 .24253 L .751 .451 .476 r
F
.59555 .23927 m .59812 .25278 L .59726 .23957 L F
.52125 .4388 m .52298 .43576 L .52505 .43772 L .633 .777 .95 r
F
.52125 .4388 m .51918 .43684 L .52298 .43576 L F
.1849 .40121 m .18603 .39743 L .18867 .39975 L .672 .764 .92 r
F
.1849 .40121 m .18226 .39889 L .18603 .39743 L F
.16459 .40234 m .16568 .39856 L .16834 .40091 L .669 .762 .92 r
F
.16459 .40234 m .16192 .4 L .16568 .39856 L F
.66592 .49452 m .66778 .49577 L .66946 .50016 L 0 .039 .607 r
F
.66592 .49452 m .66427 .49064 L .66778 .49577 L F
.17474 .4018 m .17585 .39802 L .1785 .40035 L .67 .763 .92 r
F
.17474 .4018 m .17209 .39946 L .17585 .39802 L F
.61649 .45056 m .61827 .44857 L .62003 .45065 L .469 .671 .952 r
F
.61649 .45056 m .61472 .44849 L .61827 .44857 L F
.42164 .45543 m .42303 .45255 L .42506 .4534 L .762 .917 .941 r
F
.42164 .45543 m .41961 .45465 L .42303 .45255 L F
.32458 .36951 m .32597 .36626 L .32854 .36652 L .784 .947 .928 r
F
.32458 .36951 m .32202 .369 L .32597 .36626 L F
.71487 .36171 m .7173 .36109 L .71921 .36362 L .142 .461 .888 r
F
.71487 .36171 m .71296 .35917 L .7173 .36109 L F
.473 .4417 m .47464 .4386 L .47677 .44033 L .667 .812 .953 r
F
.473 .4417 m .47087 .43998 L .47464 .4386 L F
.68016 .55664 m .67862 .54717 L .68167 .55963 L 0 0 .429 r
F
.67862 .54717 m .68011 .5496 L .68167 .55963 L 0 0 .451 r
F
.81928 .39724 m .82175 .39371 L .82352 .39624 L .624 .728 .922 r
F
.81928 .39724 m .8175 .39471 L .82175 .39371 L F
.5812 .44229 m .58307 .43955 L .58505 .44166 L .573 .737 .953 r
F
.5812 .44229 m .57922 .44017 L .58307 .43955 L F
.30242 .38125 m .30379 .37764 L .30633 .37897 L .744 .861 .935 r
F
.30242 .38125 m .29989 .37982 L .30379 .37764 L F
.5309 .43865 m .53265 .43564 L .5347 .43762 L .626 .772 .95 r
F
.5309 .43865 m .52885 .43666 L .53265 .43564 L F
.78666 .39235 m .78907 .38902 L .79089 .39158 L .598 .713 .925 r
F
.78666 .39235 m .78483 .38978 L .78907 .38902 L F
.2498 .39461 m .25106 .39083 L .25362 .39294 L .691 .787 .924 r
F
.2498 .39461 m .24723 .39248 L .25106 .39083 L F
.59543 .23923 m .59812 .25278 L .59555 .23927 L .751 .442 .462 r
F
.45334 .23927 m .4555 .25897 L .455 .23877 L .53 .267 .461 r
F
.45334 .23927 m .45159 .25771 L .4555 .25897 L F
.87225 .40139 m .87482 .39774 L .87652 .40023 L .641 .739 .92 r
F
.87225 .40139 m .87054 .39891 L .87482 .39774 L F
.59543 .23923 m .59712 .26083 L .59812 .25278 L .751 .442 .462 r
F
.59527 .2392 m .59712 .26083 L .59543 .23923 L F
.80298 .39499 m .80543 .39155 L .80722 .39409 L .613 .722 .923 r
F
.80298 .39499 m .80118 .39245 L .80543 .39155 L F
.59375 .2386 m .59442 .24952 L .59527 .2392 L .744 .448 .48 r
F
.59527 .2392 m .59442 .24952 L .59712 .26083 L .751 .442 .462 r
F
.2741 .38996 m .27541 .38621 L .27795 .38811 L .708 .808 .927 r
F
.2741 .38996 m .27155 .38803 L .27541 .38621 L F
.84579 .39955 m .8483 .39594 L .85004 .39845 L .634 .735 .921 r
F
.84579 .39955 m .84404 .39704 L .8483 .39594 L F
.38234 .30829 m .37946 .31698 L .38352 .3123 L .167 0 .188 r
F
.37824 .31421 m .37946 .31698 L .38234 .30829 L .098 0 .116 r
F
.76419 .38694 m .76658 .3839 L .76843 .38649 L .559 .693 .929 r
F
.76419 .38694 m .76234 .38434 L .76658 .3839 L F
.5657 .44029 m .56754 .43743 L .56954 .4395 L .595 .751 .952 r
F
.5657 .44029 m .5637 .43821 L .56754 .43743 L F
.64311 .46457 m .64499 .46362 L .64674 .46615 L .216 .481 .892 r
F
.64311 .46457 m .64136 .46211 L .64499 .46362 L F
.61118 .44854 m .61295 .44646 L .61472 .44849 L .492 .687 .954 r
F
.61118 .44854 m .60941 .44651 L .61295 .44646 L F
.34849 .34879 m .34985 .34687 L .35252 .34451 L .638 .934 .683 r
F
.32854 .36652 m .32992 .3634 L .3325 .36338 L .786 .965 .92 r
F
.32854 .36652 m .32597 .36626 L .32992 .3634 L F
.46334 .44285 m .46496 .43975 L .4671 .4414 L .677 .825 .954 r
F
.46334 .44285 m .46119 .44122 L .46496 .43975 L F
.54055 .43863 m .54233 .43566 L .54436 .43766 L .619 .766 .951 r
F
.54055 .43863 m .53851 .43662 L .54233 .43566 L F
.28823 .38604 m .28957 .38233 L .29211 .38402 L .722 .829 .931 r
F
.28823 .38604 m .28569 .3843 L .28957 .38233 L F
.23959 .39573 m .24083 .39195 L .24341 .39411 L .686 .781 .923 r
F
.23959 .39573 m .23701 .39355 L .24083 .39195 L F
.67861 .54113 m .67718 .53386 L .68012 .54403 L 0 0 .429 r
F
.67718 .53386 m .67866 .5363 L .68012 .54403 L 0 0 .45 r
F
.37278 .53249 m .37113 .53652 L .37387 .52628 L .948 .862 .442 r
F
.37113 .53652 m .37224 .52994 L .37387 .52628 L .925 .84 .391 r
F
.42506 .4534 m .42645 .45055 L .42847 .45148 L .751 .908 .946 r
F
.42506 .4534 m .42303 .45255 L .42645 .45055 L F
.37166 .53961 m .36998 .54411 L .37278 .53249 L .955 .851 .431 r
F
.36998 .54411 m .37113 .53652 L .37278 .53249 L .934 .832 .383 r
F
.44023 .44784 m .4418 .44474 L .44399 .44609 L .712 .866 .955 r
F
.44023 .44784 m .43804 .44654 L .4418 .44474 L F
.455 .23877 m .4555 .25897 L .45758 .23817 L .53 .267 .461 r
F
.62932 .26626 m .62802 .27332 L .63171 .28527 L .805 .463 .408 r
F
.82953 .39773 m .83202 .39417 L .83378 .39668 L .629 .731 .921 r
F
.82953 .39773 m .82777 .39521 L .83202 .39417 L F
.3325 .36338 m .33389 .36041 L .33648 .36006 L .783 .981 .905 r
F
.3325 .36338 m .32992 .3634 L .33389 .36041 L F
.0973 .40401 m .09826 .40023 L .101 .40263 L .663 .756 .919 r
F
.0973 .40401 m .09456 .40162 L .09826 .40023 L F
.65596 .47743 m .65775 .47752 L .65937 .4805 L 0 .256 .766 r
F
.65596 .47743 m .65435 .47462 L .65775 .47752 L F
.34849 .34879 m .34584 .35052 L .34985 .34687 L .638 .934 .683 r
F
.34447 .35279 m .34584 .35052 L .34849 .34879 L .707 .978 .775 r
F
.22939 .39672 m .23061 .39293 L .2332 .39514 L .682 .776 .922 r
F
.22939 .39672 m .2268 .3945 L .23061 .39293 L F
.85603 .39983 m .85857 .39621 L .86029 .3987 L .637 .737 .92 r
F
.85603 .39983 m .8543 .39733 L .85857 .39621 L F
.66427 .49064 m .66612 .49174 L .66778 .49577 L 0 .064 .628 r
F
.66427 .49064 m .66263 .48704 L .66612 .49174 L F
.377 .51278 m .37467 .51715 L .37845 .50675 L .911 .891 .473 r
F
.37316 .5245 m .37467 .51715 L .377 .51278 L .883 .84 .376 r
F
.75809 .38466 m .76047 .38174 L .76234 .38434 L .543 .685 .931 r
F
.75809 .38466 m .75622 .38205 L .76047 .38174 L F
.55021 .43876 m .55201 .43583 L .55403 .43786 L .61 .761 .951 r
F
.55021 .43876 m .54818 .43673 L .55201 .43583 L F
.59238 .23839 m .59442 .24952 L .59375 .2386 L .744 .448 .48 r
F
.60588 .44669 m .60764 .44452 L .60941 .44651 L .51 .7 .955 r
F
.60588 .44669 m .6041 .44469 L .60764 .44452 L F
.10744 .40363 m .10841 .39985 L .11115 .40224 L .664 .757 .919 r
F
.10744 .40363 m .10471 .40124 L .10841 .39985 L F
.61786 .25631 m .62024 .27821 L .62162 .27241 L .781 .452 .431 r
F
.61786 .25631 m .61658 .26566 L .62024 .27821 L F
.72112 .3662 m .72352 .36495 L .72543 .36752 L .27 .538 .919 r
F
.72112 .3662 m .71921 .36362 L .72352 .36495 L F
.26385 .39157 m .26515 .38781 L .2677 .38981 L .699 .797 .926 r
F
.26385 .39157 m .2613 .38954 L .26515 .38781 L F
.78059 .39048 m .783 .38721 L .78483 .38978 L .59 .71 .926 r
F
.78059 .39048 m .77876 .38791 L .783 .38721 L F
.33648 .36006 m .33786 .35728 L .34047 .35653 L .773 .993 .88 r
F
.33648 .36006 m .33389 .36041 L .33786 .35728 L F
.45367 .44428 m .45527 .44119 L .45743 .44273 L .689 .84 .956 r
F
.45367 .44428 m .4515 .44277 L .45527 .44119 L F
.30633 .37897 m .30769 .37539 L .31024 .37661 L .749 .872 .936 r
F
.30633 .37897 m .30379 .37764 L .30769 .37539 L F
.11758 .40323 m .11858 .39945 L .1213 .40183 L .664 .757 .919 r
F
.11758 .40323 m .11486 .40085 L .11858 .39945 L F
.2192 .39759 m .2204 .39381 L .223 .39605 L .679 .773 .921 r
F
.2192 .39759 m .2166 .39534 L .2204 .39381 L F
.59088 .44324 m .59277 .44063 L .59474 .44276 L .552 .726 .955 r
F
.59088 .44324 m .58891 .4411 L .59277 .44063 L F
.34447 .35279 m .34185 .35399 L .34584 .35052 L .707 .978 .775 r
F
.34047 .35653 m .34185 .35399 L .34447 .35279 L .75 .994 .839 r
F
.57537 .44086 m .57723 .43809 L .57922 .44017 L .58 .743 .954 r
F
.57537 .44086 m .57338 .43877 L .57723 .43809 L F
.59907 .24253 m .60083 .26368 L .60185 .25637 L .757 .445 .456 r
F
.59907 .24253 m .59812 .25278 L .60083 .26368 L F
.81325 .39568 m .81571 .39218 L .8175 .39471 L .62 .727 .922 r
F
.81325 .39568 m .81147 .39315 L .81571 .39218 L F
.34047 .35653 m .33786 .35728 L .34185 .35399 L .75 .994 .839 r
F
.40289 .4674 m .40414 .4646 L .40605 .46464 L .84 .986 .864 r
F
.40289 .4674 m .40097 .46755 L .40414 .4646 L F
.39972 .47042 m .40097 .46755 L .40289 .4674 L .854 .993 .835 r
F
.49608 .43882 m .49777 .43575 L .49986 .4376 L .648 .794 .952 r
F
.49608 .43882 m .49398 .43697 L .49777 .43575 L F
.12773 .40281 m .12874 .39904 L .13145 .40141 L .665 .758 .919 r
F
.12773 .40281 m .12502 .40044 L .12874 .39904 L F
.50574 .43831 m .50744 .43525 L .50952 .43715 L .642 .787 .951 r
F
.50574 .43831 m .50365 .43642 L .50744 .43525 L F
.59193 .23822 m .59442 .24952 L .59238 .23839 L .744 .439 .466 r
F
.38561 .49026 m .38358 .49226 L .38687 .48657 L .894 .959 .625 r
F
.39972 .47042 m .39779 .4708 L .40097 .46755 L .854 .993 .835 r
F
.39654 .47376 m .39779 .4708 L .39972 .47042 L .866 .996 .798 r
F
.20902 .39838 m .2102 .39459 L .21281 .39687 L .676 .77 .921 r
F
.20902 .39838 m .20641 .3961 L .2102 .39459 L F
.79694 .39331 m .79938 .3899 L .80118 .39245 L .609 .72 .924 r
F
.79694 .39331 m .79513 .39076 L .79938 .3899 L F
.48643 .43949 m .48809 .43641 L .4902 .43821 L .655 .801 .953 r
F
.48643 .43949 m .48431 .43769 L .48809 .43641 L F
.13787 .40238 m .13891 .3986 L .1416 .40097 L .666 .759 .92 r
F
.13787 .40238 m .13518 .40001 L .13891 .3986 L F
.51539 .43795 m .51712 .43491 L .51918 .43684 L .635 .781 .951 r
F
.51539 .43795 m .51332 .43602 L .51712 .43491 L F
.19884 .39909 m .2 .39531 L .20262 .3976 L .674 .767 .921 r
F
.19884 .39909 m .19622 .39679 L .2 .39531 L F
.14802 .40191 m .14908 .39813 L .15176 .4005 L .667 .76 .92 r
F
.14802 .40191 m .14534 .39955 L .14908 .39813 L F
.37047 .54787 m .36876 .55301 L .37166 .53961 L .961 .84 .419 r
F
.36876 .55301 m .36998 .54411 L .37166 .53961 L .941 .823 .375 r
F
.75197 .38222 m .75436 .37945 L .75622 .38205 L .523 .674 .933 r
F
.75197 .38222 m .7501 .3796 L .75436 .37945 L F
.59193 .23822 m .59341 .25828 L .59442 .24952 L .744 .439 .466 r
F
.59137 .23813 m .59341 .25828 L .59193 .23822 L F
.15818 .40143 m .15926 .39764 L .16192 .4 L .668 .761 .92 r
F
.15818 .40143 m .15551 .39907 L .15926 .39764 L F
.18867 .39975 m .18981 .39596 L .19244 .39827 L .672 .765 .92 r
F
.18867 .39975 m .18603 .39743 L .18981 .39596 L F
.64849 .46878 m .6504 .46827 L .65215 .47101 L .108 .392 .848 r
F
.64849 .46878 m .64674 .46615 L .6504 .46827 L F
.86628 .40006 m .86883 .39641 L .87054 .39891 L .639 .738 .92 r
F
.86628 .40006 m .86456 .39756 L .86883 .39641 L F
.16834 .40091 m .16944 .39712 L .17209 .39946 L .669 .762 .92 r
F
.16834 .40091 m .16568 .39856 L .16944 .39712 L F
.1785 .40035 m .17962 .39656 L .18226 .39889 L .671 .763 .92 r
F
.1785 .40035 m .17585 .39802 L .17962 .39656 L F
.45758 .23817 m .45942 .26061 L .45874 .23784 L .535 .269 .458 r
F
.45758 .23817 m .4555 .25897 L .45942 .26061 L F
.83979 .39813 m .8423 .39454 L .84404 .39704 L .632 .734 .921 r
F
.83979 .39813 m .83804 .39562 L .8423 .39454 L F
.47677 .44033 m .47841 .43725 L .48054 .439 L .663 .81 .954 r
F
.47677 .44033 m .47464 .4386 L .47841 .43725 L F
.59137 .23813 m .59072 .24667 L .59341 .25828 L .744 .439 .466 r
F
.5902 .23769 m .59072 .24667 L .59137 .23813 L .738 .444 .483 r
F
.55987 .43904 m .56169 .43617 L .5637 .43821 L .599 .755 .953 r
F
.55987 .43904 m .55786 .43699 L .56169 .43617 L F
.52505 .43772 m .52679 .4347 L .52885 .43666 L .629 .776 .951 r
F
.52505 .43772 m .52298 .43576 L .52679 .4347 L F
.39654 .47376 m .39459 .47442 L .39779 .4708 L .866 .996 .798 r
F
.39334 .47748 m .39459 .47442 L .39654 .47376 L .874 .992 .75 r
F
.27795 .38811 m .27927 .38437 L .28182 .38622 L .711 .813 .929 r
F
.27795 .38811 m .27541 .38621 L .27927 .38437 L F
.70667 .35401 m .70913 .35432 L .71104 .35671 L 0 .337 .813 r
F
.70667 .35401 m .70476 .35166 L .70913 .35432 L F
.25362 .39294 m .2549 .38916 L .25746 .39125 L .693 .789 .924 r
F
.25362 .39294 m .25106 .39083 L .2549 .38916 L F
.40588 .46463 m .40725 .46165 L .40932 .46184 L .826 .98 .884 r
F
.40588 .46463 m .40379 .46462 L .40725 .46165 L F
.42847 .45148 m .42988 .44866 L .43189 .44965 L .74 .9 .95 r
F
.42847 .45148 m .42645 .45055 L .42988 .44866 L F
.72734 .37012 m .72973 .3684 L .73163 .37099 L .357 .587 .931 r
F
.72734 .37012 m .72543 .36752 L .72973 .3684 L F
.60058 .44496 m .60232 .44272 L .6041 .44469 L .526 .711 .956 r
F
.60058 .44496 m .5988 .44299 L .60232 .44272 L F
.29211 .38402 m .29345 .38033 L .29599 .38194 L .726 .836 .932 r
F
.29211 .38402 m .28957 .38233 L .29345 .38033 L F
.74584 .3796 m .74822 .377 L .7501 .3796 L .498 .661 .934 r
F
.74584 .3796 m .74396 .37697 L .74822 .377 L F
.45874 .23784 m .45942 .26061 L .46191 .23718 L .535 .269 .458 r
F
.5347 .43762 m .53647 .43464 L .53851 .43662 L .621 .771 .952 r
F
.5347 .43762 m .53265 .43564 L .53647 .43464 L F
.40932 .46184 m .41069 .45892 L .41275 .45928 L .81 .969 .904 r
F
.40932 .46184 m .40725 .46165 L .41069 .45892 L F
.4671 .4414 m .46873 .43832 L .47087 .43998 L .672 .822 .955 r
F
.4671 .4414 m .46496 .43975 L .46873 .43832 L F
.77452 .38854 m .77692 .38533 L .77876 .38791 L .581 .705 .927 r
F
.77452 .38854 m .77268 .38595 L .77692 .38533 L F
.73353 .37361 m .73591 .37152 L .7378 .37412 L .419 .621 .935 r
F
.73353 .37361 m .73163 .37099 L .73591 .37152 L F
.73969 .37674 m .74207 .37437 L .74396 .37697 L .464 .644 .936 r
F
.73969 .37674 m .7378 .37412 L .74207 .37437 L F
.82352 .39624 m .826 .39269 L .82777 .39521 L .626 .73 .922 r
F
.82352 .39624 m .82175 .39371 L .826 .39269 L F
.37824 .31421 m .3754 .32149 L .37946 .31698 L .098 0 .116 r
F
.37414 .31978 m .3754 .32149 L .37824 .31421 L .014 0 .026 r
F
.44399 .44609 m .44556 .44301 L .44774 .4444 L .704 .861 .957 r
F
.44399 .44609 m .4418 .44474 L .44556 .44301 L F
.63067 .45567 m .6325 .45418 L .63426 .45639 L .354 .595 .937 r
F
.63067 .45567 m .62892 .45348 L .6325 .45418 L F
.62535 .45302 m .62716 .45134 L .62892 .45348 L .4 .629 .946 r
F
.62535 .45302 m .62359 .4509 L .62716 .45134 L F
.31024 .37661 m .31161 .37308 L .31416 .37416 L .755 .884 .938 r
F
.31024 .37661 m .30769 .37539 L .31161 .37308 L F
.5891 .23754 m .59072 .24667 L .5902 .23769 L .738 .444 .483 r
F
.24341 .39411 m .24466 .39033 L .24723 .39248 L .687 .783 .923 r
F
.24341 .39411 m .24083 .39195 L .24466 .39033 L F
.58505 .44166 m .58693 .439 L .58891 .4411 L .562 .734 .956 r
F
.58505 .44166 m .58307 .43955 L .58693 .439 L F
.66263 .48704 m .66447 .48802 L .66612 .49174 L 0 .087 .646 r
F
.66263 .48704 m .661 .48367 L .66447 .48802 L F
.85004 .39845 m .85257 .39483 L .8543 .39733 L .636 .736 .921 r
F
.85004 .39845 m .8483 .39594 L .85257 .39483 L F
.39334 .47748 m .39137 .4785 L .39459 .47442 L .874 .992 .75 r
F
.39012 .48171 m .39137 .4785 L .39334 .47748 L .876 .981 .69 r
F
.5884 .23729 m .59072 .24667 L .5891 .23754 L .738 .436 .47 r
F
.63601 .45867 m .63786 .45742 L .63961 .45973 L .293 .55 .922 r
F
.63601 .45867 m .63426 .45639 L .63786 .45742 L F
.62003 .45065 m .62183 .44882 L .62359 .4509 L .436 .654 .952 r
F
.62003 .45065 m .61827 .44857 L .62183 .44882 L F
.80722 .39409 m .80967 .39061 L .81147 .39315 L .617 .725 .923 r
F
.80722 .39409 m .80543 .39155 L .80967 .39061 L F
.56954 .4395 m .57138 .43671 L .57338 .43877 L .587 .749 .954 r
F
.56954 .4395 m .56754 .43743 L .57138 .43671 L F
.79089 .39158 m .79332 .38821 L .79513 .39076 L .603 .717 .925 r
F
.79089 .39158 m .78907 .38902 L .79332 .38821 L F
.54436 .43766 m .54615 .43473 L .54818 .43673 L .613 .765 .952 r
F
.54436 .43766 m .54233 .43566 L .54615 .43473 L F
.41275 .45928 m .41413 .4564 L .41618 .45689 L .795 .958 .919 r
F
.41275 .45928 m .41069 .45892 L .41413 .4564 L F
.09086 .403 m .0918 .39922 L .09456 .40162 L .663 .756 .919 r
F
.09086 .403 m .0881 .4006 L .0918 .39922 L F
.2332 .39514 m .23443 .39135 L .23701 .39355 L .683 .778 .922 r
F
.2332 .39514 m .23061 .39293 L .23443 .39135 L F
.2677 .38981 m .269 .38605 L .27155 .38803 L .701 .801 .927 r
F
.2677 .38981 m .26515 .38781 L .269 .38605 L F
.59528 .44335 m .59701 .44105 L .5988 .44299 L .538 .72 .957 r
F
.59528 .44335 m .59349 .4414 L .59701 .44105 L F
.45743 .44273 m .45903 .43966 L .46119 .44122 L .683 .836 .957 r
F
.45743 .44273 m .45527 .44119 L .45903 .43966 L F
.101 .40263 m .10196 .39885 L .10471 .40124 L .663 .756 .919 r
F
.101 .40263 m .09826 .40023 L .10196 .39885 L F
.5884 .23729 m .58971 .25609 L .59072 .24667 L .738 .436 .47 r
F
.58754 .23716 m .58971 .25609 L .5884 .23729 L F
.43189 .44965 m .4333 .44685 L .4353 .44789 L .73 .892 .953 r
F
.43189 .44965 m .42988 .44866 L .4333 .44685 L F
.61472 .44849 m .6165 .44654 L .61827 .44857 L .465 .674 .955 r
F
.61472 .44849 m .61295 .44646 L .6165 .44654 L F
.11115 .40224 m .11213 .39846 L .11486 .40085 L .664 .757 .919 r
F
.11115 .40224 m .10841 .39985 L .11213 .39846 L F
.223 .39605 m .22421 .39226 L .2268 .3945 L .68 .774 .922 r
F
.223 .39605 m .2204 .39381 L .22421 .39226 L F
.46191 .23718 m .46335 .26253 L .46243 .23704 L .54 .27 .454 r
F
.46191 .23718 m .45942 .26061 L .46335 .26253 L F
.65435 .47462 m .65613 .47469 L .65775 .47752 L 0 .271 .776 r
F
.65435 .47462 m .65274 .47195 L .65613 .47469 L F
.58754 .23716 m .58703 .24428 L .58971 .25609 L .738 .436 .47 r
F
.58663 .23683 m .58703 .24428 L .58754 .23716 L .731 .44 .486 r
F
.76843 .38649 m .77083 .38337 L .77268 .38595 L .57 .699 .929 r
F
.76843 .38649 m .76658 .3839 L .77083 .38337 L F
.83378 .39668 m .83628 .3931 L .83804 .39562 L .63 .733 .921 r
F
.83378 .39668 m .83202 .39417 L .83628 .3931 L F
.86029 .3987 m .86284 .39507 L .86456 .39756 L .638 .738 .92 r
F
.86029 .3987 m .85857 .39621 L .86284 .39507 L F
.1213 .40183 m .1223 .39805 L .12502 .40044 L .665 .758 .919 r
F
.1213 .40183 m .11858 .39945 L .1223 .39805 L F
.69843 .34571 m .70092 .34721 L .70284 .34939 L 0 .154 .657 r
F
.64136 .46211 m .64324 .46118 L .64499 .46362 L .213 .488 .897 r
F
.64136 .46211 m .63961 .45973 L .64324 .46118 L F
.55403 .43786 m .55584 .43497 L .55786 .43699 L .604 .76 .953 r
F
.55403 .43786 m .55201 .43583 L .55584 .43497 L F
.46243 .23704 m .46614 .23818 L .46485 .23659 L .54 .27 .454 r
F
.46243 .23704 m .46335 .26253 L .46614 .23818 L F
.49986 .4376 m .50156 .43456 L .50365 .43642 L .645 .792 .953 r
F
.49986 .4376 m .49777 .43575 L .50156 .43456 L F
.21281 .39687 m .214 .39308 L .2166 .39534 L .677 .771 .921 r
F
.21281 .39687 m .2102 .39459 L .214 .39308 L F
.36805 .56408 m .3664 .57019 L .36689 .56748 L .958 .822 .389 r
F
.36503 .58392 m .3664 .57019 L .36878 .56138 L .935 .786 .318 r
F
.365 .58369 m .3664 .57019 L .36503 .58392 L F
.36479 .58243 m .36577 .57496 L .365 .58369 L F
.36577 .57496 m .3664 .57019 L .365 .58369 L F
.36452 .58205 m .36591 .57336 L .36465 .58247 L .931 .785 .315 r
F
.36591 .57336 m .36682 .56769 L .3658 .57461 L F
.36591 .57336 m .3658 .57461 L .36465 .58247 L F
.36682 .56769 m .36746 .56368 L .36689 .56748 L F
.36682 .56769 m .36689 .56748 L .36465 .58247 L F
.36878 .56138 m .36805 .56408 L .37047 .54787 L .958 .822 .389 r
F
.36805 .56408 m .36689 .56748 L .37047 .54787 L F
.36746 .56368 m .36876 .55301 L .37047 .54787 L .947 .813 .365 r
F
.29599 .38194 m .29734 .37829 L .29989 .37982 L .73 .844 .934 r
F
.29599 .38194 m .29345 .38033 L .29734 .37829 L F
.13145 .40141 m .13247 .39763 L .13518 .40001 L .665 .758 .92 r
F
.13145 .40141 m .12874 .39904 L .13247 .39763 L F
.41618 .45689 m .41756 .45405 L .41961 .45465 L .781 .947 .93 r
F
.41618 .45689 m .41413 .4564 L .41756 .45405 L F
.4902 .43821 m .49187 .43516 L .49398 .43697 L .651 .8 .954 r
F
.4902 .43821 m .48809 .43641 L .49187 .43516 L F
.28182 .38622 m .28315 .38249 L .28569 .3843 L .713 .818 .93 r
F
.28182 .38622 m .27927 .38437 L .28315 .38249 L F
.50952 .43715 m .51124 .43412 L .51332 .43602 L .638 .786 .953 r
F
.50952 .43715 m .50744 .43525 L .51124 .43412 L F
.683 .58942 m .68036 .56895 L .68366 .58731 L 0 0 .417 r
F
.683 .58942 m .68275 .58881 L .68036 .56895 L F
.68011 .5496 m .67861 .54113 L .68165 .55308 L 0 0 .408 r
F
.67861 .54113 m .68012 .54403 L .68165 .55308 L 0 0 .429 r
F
.31416 .37416 m .31553 .3707 L .31808 .37163 L .76 .897 .938 r
F
.31416 .37416 m .31161 .37308 L .31553 .3707 L F
.1416 .40097 m .14265 .39718 L .14534 .39955 L .666 .759 .92 r
F
.1416 .40097 m .13891 .3986 L .14265 .39718 L F
.20262 .3976 m .20379 .39381 L .20641 .3961 L .675 .768 .921 r
F
.20262 .3976 m .2 .39531 L .20379 .39381 L F
.37737 .50775 m .37682 .5075 L .37895 .50358 L .83 .833 .361 r
F
.3755 .51268 m .37658 .50842 L .37737 .50775 L F
.37658 .50842 m .37682 .5075 L .37737 .50775 L F
.37845 .50675 m .37838 .50689 L .37987 .50144 L .89 .895 .477 r
F
.37838 .50689 m .37614 .51086 L .37737 .50775 L F
.37838 .50689 m .37737 .50775 L .37987 .50144 L F
.37467 .51715 m .37614 .51086 L .37845 .50675 L .86 .842 .377 r
F
.15176 .4005 m .15283 .39671 L .15551 .39907 L .667 .76 .92 r
F
.15176 .4005 m .14908 .39813 L .15283 .39671 L F
.19244 .39827 m .19359 .39449 L .19622 .39679 L .673 .766 .921 r
F
.19244 .39827 m .18981 .39596 L .19359 .39449 L F
.51918 .43684 m .52092 .43383 L .52298 .43576 L .631 .78 .953 r
F
.51918 .43684 m .51712 .43491 L .52092 .43383 L F
.25746 .39125 m .25874 .38747 L .2613 .38954 L .694 .792 .925 r
F
.25746 .39125 m .2549 .38916 L .25874 .38747 L F
.16192 .4 m .16301 .39621 L .16568 .39856 L .668 .761 .92 r
F
.16192 .4 m .15926 .39764 L .16301 .39621 L F
.48054 .439 m .48219 .43594 L .48431 .43769 L .659 .809 .955 r
F
.48054 .439 m .47841 .43725 L .48219 .43594 L F
.58572 .23672 m .58703 .24428 L .58663 .23683 L .731 .44 .486 r
F
.18226 .39889 m .18339 .3951 L .18603 .39743 L .671 .764 .92 r
F
.18226 .39889 m .17962 .39656 L .18339 .3951 L F
.17209 .39946 m .1732 .39568 L .17585 .39802 L .67 .763 .92 r
F
.17209 .39946 m .16944 .39712 L .1732 .39568 L F
.39012 .48171 m .38812 .48316 L .39137 .4785 L .876 .981 .69 r
F
.38687 .48657 m .38812 .48316 L .39012 .48171 L .871 .959 .618 r
F
.8175 .39471 m .81997 .39119 L .82175 .39371 L .623 .728 .922 r
F
.8175 .39471 m .81571 .39218 L .81997 .39119 L F
.71296 .35917 m .71538 .35862 L .7173 .36109 L .129 .46 .888 r
F
.71296 .35917 m .71104 .35671 L .71538 .35862 L F
.60941 .44651 m .61118 .44446 L .61295 .44646 L .488 .69 .957 r
F
.60941 .44651 m .60764 .44452 L .61118 .44446 L F
.57922 .44017 m .58108 .43748 L .58307 .43955 L .57 .74 .956 r
F
.57922 .44017 m .57723 .43809 L .58108 .43748 L F
.58483 .23642 m .58703 .24428 L .58572 .23672 L .732 .432 .472 r
F
.78483 .38978 m .78725 .38646 L .78907 .38902 L .596 .714 .926 r
F
.78483 .38978 m .783 .38721 L .78725 .38646 L F
.37004 .59646 m .37015 .59555 L .37007 .59652 L .998 .785 .443 r
F
.36933 .59495 m .37015 .59555 L .36994 .59628 L .999 .799 .459 r
F
.36994 .59628 m .37015 .59555 L .37004 .59646 L .996 .772 .475 r
F
.44774 .4444 m .44933 .44135 L .4515 .44277 L .697 .855 .958 r
F
.44774 .4444 m .44556 .44301 L .44933 .44135 L F
.87054 .39891 m .87311 .39525 L .87482 .39774 L .64 .739 .92 r
F
.87054 .39891 m .86883 .39641 L .87311 .39525 L F
.52885 .43666 m .5306 .43368 L .53265 .43564 L .624 .775 .953 r
F
.52885 .43666 m .52679 .4347 L .5306 .43368 L F
.80118 .39245 m .80362 .38901 L .80543 .39155 L .612 .722 .924 r
F
.80118 .39245 m .79938 .3899 L .80362 .38901 L F
.46485 .23659 m .46614 .23818 L .46613 .23623 L .55 .298 .487 r
F
.76234 .38434 m .76473 .38132 L .76658 .3839 L .557 .693 .931 r
F
.76234 .38434 m .76047 .38174 L .76473 .38132 L F
.84404 .39704 m .84656 .39344 L .8483 .39594 L .634 .735 .921 r
F
.84404 .39704 m .8423 .39454 L .84656 .39344 L F
.47087 .43998 m .4725 .43693 L .47464 .4386 L .667 .82 .957 r
F
.47087 .43998 m .46873 .43832 L .4725 .43693 L F
.37414 .31978 m .37135 .32583 L .3754 .32149 L .014 0 .026 r
F
.37007 .32502 m .37135 .32583 L .37414 .31978 L 0 0 0 r
F
.5637 .43821 m .56553 .4354 L .56754 .43743 L .592 .754 .955 r
F
.5637 .43821 m .56169 .43617 L .56553 .4354 L F
.38231 .49629 m .38024 .49908 L .38358 .49226 L .882 .928 .543 r
F
.67725 .52958 m .67588 .52366 L .67876 .53256 L 0 0 .417 r
F
.42 .26912 m .421 .28354 L .424 .26548 L .431 .153 .39 r
F
.42 .26912 m .417 .28628 L .421 .28354 L F
.41598 .27322 m .417 .28628 L .42 .26912 L .414 .135 .378 r
F
.36675 .58881 m .36924 .57072 L .36733 .59077 L .981 .804 .398 r
F
.36614 .58745 m .36924 .57072 L .36675 .58881 L .964 .791 .354 r
F
.36614 .58745 m .36688 .57916 L .36924 .57072 L F
.424 .26548 m .42499 .28115 L .42798 .26241 L .445 .169 .399 r
F
.424 .26548 m .421 .28354 L .42499 .28115 L F
.66513 .30725 m .66788 .31688 L .66975 .31702 L .85 .411 .174 r
F
.66513 .30725 m .66331 .30823 L .66788 .31688 L F
.661 .48367 m .66283 .48456 L .66447 .48802 L 0 .108 .662 r
F
.661 .48367 m .65937 .4805 L .66283 .48456 L F
.24723 .39248 m .24849 .3887 L .25106 .39083 L .689 .785 .924 r
F
.24723 .39248 m .24466 .39033 L .24849 .3887 L F
.41961 .45465 m .421 .45185 L .42303 .45255 L .768 .936 .938 r
F
.41961 .45465 m .41756 .45405 L .421 .45185 L F
.58483 .23642 m .58602 .25428 L .58703 .24428 L .732 .432 .472 r
F
.58378 .23628 m .58602 .25428 L .58483 .23642 L F
.4353 .44789 m .43672 .44512 L .43872 .4462 L .721 .885 .956 r
F
.4353 .44789 m .4333 .44685 L .43672 .44512 L F
.67348 .3173 m .67616 .32443 L .67805 .3253 L .827 .352 .039 r
F
.67348 .3173 m .67162 .31715 L .67616 .32443 L F
.53851 .43662 m .54029 .43368 L .54233 .43566 L .616 .77 .953 r
F
.53851 .43662 m .53647 .43464 L .54029 .43368 L F
.6568 .29761 m .65961 .3098 L .66147 .30909 L .847 .437 .261 r
F
.6568 .29761 m .65501 .29993 L .65961 .3098 L F
.68182 .32725 m .67993 .32623 L .68443 .33214 L .748 .239 0 r
F
.58378 .23628 m .58336 .24242 L .58602 .25428 L .732 .432 .472 r
F
.58303 .23602 m .58336 .24242 L .58378 .23628 L .725 .436 .488 r
F
.6041 .44469 m .60586 .44255 L .60764 .44452 L .506 .703 .958 r
F
.6041 .44469 m .60232 .44272 L .60586 .44255 L F
.64674 .46615 m .64864 .46565 L .6504 .46827 L .106 .402 .855 r
F
.64674 .46615 m .64499 .46362 L .64864 .46565 L F
.31808 .37163 m .31946 .36824 L .32202 .369 L .765 .912 .939 r
F
.31808 .37163 m .31553 .3707 L .31946 .36824 L F
.46613 .23623 m .46614 .23818 L .46626 .23621 L .55 .298 .487 r
F
.27155 .38803 m .27286 .38427 L .27541 .38621 L .704 .805 .928 r
F
.27155 .38803 m .269 .38605 L .27286 .38427 L F
.68179 .56806 m .68016 .55664 L .68334 .5718 L 0 0 .41 r
F
.68016 .55664 m .68167 .55963 L .68334 .5718 L 0 0 .429 r
F
.46626 .23621 m .46999 .24306 L .4699 .23523 L .555 .3 .484 r
F
.46626 .23621 m .46614 .23818 L .46999 .24306 L F
.41598 .27322 m .41299 .28931 L .417 .28628 L .414 .135 .378 r
F
.41195 .2777 m .41299 .28931 L .41598 .27322 L .395 .113 .363 r
F
.46119 .44122 m .4628 .43817 L .46496 .43975 L .678 .833 .958 r
F
.46119 .44122 m .45903 .43966 L .4628 .43817 L F
.82777 .39521 m .83026 .39165 L .83202 .39417 L .628 .731 .922 r
F
.82777 .39521 m .826 .39269 L .83026 .39165 L F
.23701 .39355 m .23825 .38976 L .24083 .39195 L .684 .78 .923 r
F
.23701 .39355 m .23443 .39135 L .23825 .38976 L F
.75622 .38205 m .75861 .37915 L .76047 .38174 L .54 .685 .933 r
F
.75622 .38205 m .75436 .37945 L .75861 .37915 L F
.42798 .26241 m .42898 .27914 L .43195 .25997 L .458 .182 .406 r
F
.42798 .26241 m .42499 .28115 L .42898 .27914 L F
.29989 .37982 m .30124 .37619 L .30379 .37764 L .735 .852 .936 r
F
.29989 .37982 m .29734 .37829 L .30124 .37619 L F
.8543 .39733 m .85684 .3937 L .85857 .39621 L .637 .737 .921 r
F
.8543 .39733 m .85257 .39483 L .85684 .3937 L F
.58225 .23594 m .58336 .24242 L .58303 .23602 L .725 .436 .488 r
F
.09456 .40162 m .0955 .39784 L .09826 .40023 L .663 .756 .919 r
F
.09456 .40162 m .0918 .39922 L .0955 .39784 L F
.71921 .36362 m .72162 .36243 L .72352 .36495 L .26 .538 .921 r
F
.71921 .36362 m .7173 .36109 L .72162 .36243 L F
.77876 .38791 m .78117 .38465 L .783 .38721 L .588 .71 .927 r
F
.77876 .38791 m .77692 .38533 L .78117 .38465 L F
.58123 .23561 m .58336 .24242 L .58225 .23594 L .726 .428 .474 r
F
.54818 .43673 m .54998 .43384 L .55201 .43583 L .607 .764 .954 r
F
.54818 .43673 m .54615 .43473 L .54998 .43384 L F
.28569 .3843 m .28702 .38059 L .28957 .38233 L .717 .823 .931 r
F
.28569 .3843 m .28315 .38249 L .28702 .38059 L F
.10471 .40124 m .10567 .39746 L .10841 .39985 L .664 .757 .919 r
F
.10471 .40124 m .10196 .39885 L .10567 .39746 L F
.58891 .4411 m .5908 .43854 L .59277 .44063 L .548 .729 .959 r
F
.58891 .4411 m .58693 .439 L .5908 .43854 L F
.2268 .3945 m .22802 .39071 L .23061 .39293 L .681 .775 .922 r
F
.2268 .3945 m .22421 .39226 L .22802 .39071 L F
.81147 .39315 m .81393 .38965 L .81571 .39218 L .62 .727 .923 r
F
.81147 .39315 m .80967 .39061 L .81393 .38965 L F
.57338 .43877 m .57523 .43604 L .57723 .43809 L .577 .746 .957 r
F
.57338 .43877 m .57138 .43671 L .57523 .43604 L F
.11486 .40085 m .11585 .39706 L .11858 .39945 L .664 .757 .919 r
F
.11486 .40085 m .11213 .39846 L .11585 .39706 L F
.42303 .45255 m .42442 .44977 L .42645 .45055 L .755 .926 .945 r
F
.42303 .45255 m .421 .45185 L .42442 .44977 L F
.79513 .39076 m .79756 .38736 L .79938 .3899 L .607 .72 .925 r
F
.79513 .39076 m .79332 .38821 L .79756 .38736 L F
.2166 .39534 m .2178 .39155 L .2204 .39381 L .678 .772 .922 r
F
.2166 .39534 m .214 .39308 L .2178 .39155 L F
.12502 .40044 m .12603 .39665 L .12874 .39904 L .665 .758 .92 r
F
.12502 .40044 m .1223 .39805 L .12603 .39665 L F
.41195 .2777 m .40897 .2926 L .41299 .28931 L .395 .113 .363 r
F
.4079 .28246 m .40897 .2926 L .41195 .2777 L .372 .087 .344 r
F
.5988 .44299 m .60054 .44079 L .60232 .44272 L .522 .713 .959 r
F
.5988 .44299 m .59701 .44105 L .60054 .44079 L F
.7501 .3796 m .75248 .37686 L .75436 .37945 L .52 .675 .934 r
F
.7501 .3796 m .74822 .377 L .75248 .37686 L F
.50365 .43642 m .50535 .4334 L .50744 .43525 L .641 .791 .955 r
F
.50365 .43642 m .50156 .43456 L .50535 .4334 L F
.2613 .38954 m .26259 .38577 L .26515 .38781 L .696 .795 .926 r
F
.2613 .38954 m .25874 .38747 L .26259 .38577 L F
.38358 .49226 m .38484 .48859 L .38687 .48657 L .856 .925 .535 r
F
.38687 .48657 m .38484 .48859 L .38812 .48316 L .871 .959 .618 r
F
.49398 .43697 m .49566 .43394 L .49777 .43575 L .647 .799 .955 r
F
.49398 .43697 m .49187 .43516 L .49566 .43394 L F
.13518 .40001 m .13621 .39622 L .13891 .3986 L .666 .759 .92 r
F
.13518 .40001 m .13247 .39763 L .13621 .39622 L F
.58224 .25131 m .58234 .25289 L .58248 .25144 L .726 .428 .474 r
F
.58007 .23548 m .58234 .25289 L .58123 .23561 L F
.57986 .23867 m .5797 .24111 L .58054 .24488 L F
.5794 .23525 m .57956 .23844 L .58007 .23548 L .719 .431 .489 r
F
.57956 .23844 m .5797 .24111 L .57986 .23867 L F
.57956 .23844 m .57986 .23867 L .58007 .23548 L F
.57764 .23475 m .57839 .23755 L .57877 .23515 L .704 .408 .471 r
F
.57868 .23519 m .5797 .24111 L .5794 .23525 L .719 .431 .489 r
F
.57839 .23755 m .58066 .24596 L .57931 .23825 L .704 .408 .471 r
F
.57839 .23755 m .57931 .23825 L .57877 .23515 L F
.58066 .24596 m .5809 .24685 L .58054 .24488 L F
.58066 .24596 m .58054 .24488 L .57877 .23515 L F
.58007 .23548 m .57986 .23867 L .58145 .24893 L .726 .428 .474 r
F
.57986 .23867 m .58054 .24488 L .58145 .24893 L F
.58207 .25079 m .58145 .24893 L .58234 .25289 L F
.58007 .23548 m .58145 .24893 L .58207 .25079 L F
.58145 .24893 m .58128 .25078 L .58205 .2512 L .712 .397 .442 r
F
.5809 .24685 m .58096 .24744 L .58145 .24893 L F
.58096 .24744 m .58128 .25078 L .58145 .24893 L F
.58248 .25144 m .58443 .26018 L .58496 .26204 L .731 .421 .456 r
F
.58336 .24242 m .58494 .2618 L .58602 .25428 L F
.58494 .2618 m .58496 .26204 L .58499 .26182 L F
.58494 .2618 m .58499 .26182 L .58602 .25428 L F
.58602 .25428 m .58743 .26814 L .58865 .26346 L .734 .411 .433 r
F
.58743 .26814 m .58755 .26929 L .58773 .26832 L F
.58743 .26814 m .58773 .26832 L .58865 .26346 L F
.58602 .25428 m .58496 .26204 L .58755 .26929 L F
.58773 .26832 m .58818 .27073 L .59013 .27514 L .736 .396 .406 r
F
.58865 .26346 m .59002 .27429 L .59126 .27071 L F
.59002 .27429 m .59013 .27514 L .59031 .27442 L F
.59002 .27429 m .59031 .27442 L .59126 .27071 L F
.59031 .27442 m .59181 .27827 L .5927 .27992 L .735 .377 .373 r
F
.59126 .27071 m .59266 .27969 L .59385 .27655 L F
.59266 .27969 m .5927 .27992 L .59277 .27973 L F
.59266 .27969 m .59277 .27973 L .59385 .27655 L F
.59385 .27655 m .59516 .28333 L .59642 .28131 L .731 .352 .332 r
F
.59516 .28333 m .59526 .28387 L .59544 .28346 L F
.59516 .28333 m .59544 .28346 L .59642 .28131 L F
.59385 .27655 m .5927 .27992 L .59526 .28387 L F
.59491 .28321 m .59424 .28747 L .59596 .28482 L .706 .305 .287 r
F
.59258 .27965 m .59316 .2824 L .59491 .28321 L F
.59316 .2824 m .59424 .28747 L .59491 .28321 L F
.59244 .27943 m .59248 .27961 L .59258 .27965 L F
.59248 .27961 m .59424 .28747 L .59258 .27965 L F
.59223 .27912 m .59226 .27923 L .59244 .27943 L F
.59226 .27923 m .59424 .28747 L .59244 .27943 L F
.59126 .27071 m .59031 .27442 L .59254 .27954 L .735 .377 .373 r
F
.59266 .27969 m .59254 .27954 L .5927 .27992 L F
.59126 .27071 m .59254 .27954 L .59266 .27969 L F
.59031 .27442 m .59013 .27514 L .59181 .27827 L F
.58978 .27418 m .59054 .28311 L .59219 .27923 L .714 .348 .354 r
F
.59181 .27827 m .59219 .27923 L .59223 .27912 L F
.58978 .27418 m .59219 .27923 L .59181 .27827 L F
.58905 .27269 m .58922 .27392 L .58978 .27418 L F
.58922 .27392 m .59054 .28311 L .58978 .27418 L F
.58849 .27156 m .58854 .27186 L .58905 .27269 L F
.58854 .27186 m .59054 .28311 L .58905 .27269 L F
.58865 .26346 m .58773 .26832 L .58957 .27354 L .736 .396 .406 r
F
.59002 .27429 m .58957 .27354 L .59013 .27514 L F
.58865 .26346 m .58957 .27354 L .59002 .27429 L F
.58773 .26832 m .58755 .26929 L .58818 .27073 L F
.58718 .268 m .58683 .27743 L .5884 .27188 L .715 .377 .404 r
F
.58818 .27073 m .5884 .27188 L .58849 .27156 L F
.58718 .268 m .5884 .27188 L .58818 .27073 L F
.5849 .26178 m .58555 .26703 L .58718 .268 L F
.58555 .26703 m .58683 .27743 L .58718 .268 L F
.58483 .26159 m .58485 .26176 L .5849 .26178 L F
.58485 .26176 m .58683 .27743 L .5849 .26178 L F
.58472 .26129 m .58473 .2614 L .58483 .26159 L F
.58473 .2614 m .58683 .27743 L .58483 .26159 L F
.58336 .24242 m .58248 .25144 L .58487 .26167 L .731 .421 .456 r
F
.58494 .2618 m .58487 .26167 L .58496 .26204 L F
.58336 .24242 m .58487 .26167 L .58494 .2618 L F
.58248 .25144 m .58234 .25289 L .58443 .26018 L F
.58205 .2512 m .5831 .26995 L .5847 .26141 L .712 .397 .442 r
F
.58443 .26018 m .5847 .26141 L .58472 .26129 L F
.58205 .2512 m .5847 .26141 L .58443 .26018 L F
.58128 .25078 m .5831 .26995 L .58205 .2512 L F
.58123 .23561 m .58224 .25131 L .58336 .24242 L .726 .428 .474 r
F
.58224 .25131 m .58248 .25144 L .58336 .24242 L F
.32202 .369 m .3234 .3657 L .32597 .36626 L .77 .928 .938 r
F
.32202 .369 m .31946 .36824 L .3234 .3657 L F
.20641 .3961 m .20759 .39231 L .2102 .39459 L .675 .769 .921 r
F
.20641 .3961 m .20379 .39381 L .20759 .39231 L F
.37007 .32502 m .36731 .32999 L .37135 .32583 L 0 0 0 r
F
.366 .32993 m .36731 .32999 L .37007 .32502 L F
.86456 .39756 m .86712 .39391 L .86883 .39641 L .639 .738 .92 r
F
.86456 .39756 m .86284 .39507 L .86712 .39391 L F
.51332 .43602 m .51504 .43302 L .51712 .43491 L .634 .785 .954 r
F
.51332 .43602 m .51124 .43412 L .51504 .43302 L F
.65274 .47195 m .65452 .47201 L .65613 .47469 L 0 .284 .785 r
F
.65274 .47195 m .65113 .46939 L .65452 .47201 L F
.14534 .39955 m .14639 .39576 L .14908 .39813 L .666 .76 .92 r
F
.14534 .39955 m .14265 .39718 L .14639 .39576 L F
.83804 .39562 m .84054 .39202 L .8423 .39454 L .632 .734 .921 r
F
.83804 .39562 m .83628 .3931 L .84054 .39202 L F
.4515 .44277 m .4531 .43974 L .45527 .44119 L .69 .851 .96 r
F
.4515 .44277 m .44933 .44135 L .4531 .43974 L F
.62892 .45348 m .63075 .45203 L .6325 .45418 L .348 .599 .941 r
F
.62892 .45348 m .62716 .45134 L .63075 .45203 L F
.48431 .43769 m .48597 .43465 L .48809 .43641 L .655 .807 .956 r
F
.48431 .43769 m .48219 .43594 L .48597 .43465 L F
.19622 .39679 m .19737 .393 L .2 .39531 L .673 .767 .921 r
F
.19622 .39679 m .19359 .39449 L .19737 .393 L F
.15551 .39907 m .15658 .39528 L .15926 .39764 L .667 .761 .92 r
F
.15551 .39907 m .15283 .39671 L .15658 .39528 L F
.43872 .4462 m .44014 .44345 L .44214 .44458 L .713 .879 .958 r
F
.43872 .4462 m .43672 .44512 L .44014 .44345 L F
.64852 .28903 m .65136 .3035 L .6532 .30189 L .833 .445 .314 r
F
.64852 .28903 m .64676 .29278 L .65136 .3035 L F
.18603 .39743 m .18717 .39364 L .18981 .39596 L .671 .765 .92 r
F
.18603 .39743 m .18339 .3951 L .18717 .39364 L F
.16568 .39856 m .16677 .39477 L .16944 .39712 L .669 .762 .92 r
F
.16568 .39856 m .16301 .39621 L .16677 .39477 L F
.72543 .36752 m .72782 .36585 L .72973 .3684 L .35 .588 .933 r
F
.72543 .36752 m .72352 .36495 L .72782 .36585 L F
.62359 .4509 m .6254 .44926 L .62716 .45134 L .395 .632 .95 r
F
.62359 .4509 m .62183 .44882 L .6254 .44926 L F
.17585 .39802 m .17697 .39423 L .17962 .39656 L .67 .763 .92 r
F
.17585 .39802 m .1732 .39568 L .17697 .39423 L F
.55786 .43699 m .55967 .43416 L .56169 .43617 L .597 .758 .956 r
F
.55786 .43699 m .55584 .43497 L .55967 .43416 L F
.52298 .43576 m .52473 .43278 L .52679 .4347 L .627 .779 .954 r
F
.52298 .43576 m .52092 .43383 L .52473 .43278 L F
.63426 .45639 m .63611 .45519 L .63786 .45742 L .288 .555 .926 r
F
.63426 .45639 m .6325 .45418 L .63611 .45519 L F
.74396 .37697 m .74634 .37441 L .74822 .377 L .494 .662 .936 r
F
.74396 .37697 m .74207 .37437 L .74634 .37441 L F
.67866 .5363 m .67725 .52958 L .6802 .53976 L 0 0 .396 r
F
.67725 .52958 m .67876 .53256 L .6802 .53976 L 0 0 .417 r
F
.70476 .35166 m .70721 .352 L .70913 .35432 L 0 .338 .812 r
F
.70476 .35166 m .70284 .34939 L .70721 .352 L F
.47464 .4386 m .47628 .43557 L .47841 .43725 L .663 .817 .958 r
F
.47464 .4386 m .4725 .43693 L .47628 .43557 L F
.43195 .25997 m .43295 .27751 L .4359 .25819 L .469 .193 .411 r
F
.43195 .25997 m .42898 .27914 L .43295 .27751 L F
.61827 .44857 m .62006 .44678 L .62183 .44882 L .431 .657 .955 r
F
.61827 .44857 m .6165 .44654 L .62006 .44678 L F
.4699 .23523 m .46999 .24306 L .47055 .23515 L .555 .3 .484 r
F
.73163 .37099 m .73401 .36895 L .73591 .37152 L .413 .621 .937 r
F
.73163 .37099 m .72973 .3684 L .73401 .36895 L F
.77268 .38595 m .77508 .38276 L .77692 .38533 L .579 .705 .929 r
F
.77268 .38595 m .77083 .38337 L .77508 .38276 L F
.7378 .37412 m .74019 .37178 L .74207 .37437 L .459 .645 .938 r
F
.7378 .37412 m .73591 .37152 L .74019 .37178 L F
.25106 .39083 m .25233 .38705 L .2549 .38916 L .69 .787 .925 r
F
.25106 .39083 m .24849 .3887 L .25233 .38705 L F
.47055 .23515 m .47387 .24793 L .47363 .23437 L .56 .3 .479 r
F
.47055 .23515 m .46999 .24306 L .47387 .24793 L F
.82175 .39371 m .82422 .39017 L .826 .39269 L .625 .73 .922 r
F
.82175 .39371 m .81997 .39119 L .82422 .39017 L F
.30379 .37764 m .30515 .37405 L .30769 .37539 L .739 .861 .937 r
F
.30379 .37764 m .30124 .37619 L .30515 .37405 L F
.53265 .43564 m .53442 .43269 L .53647 .43464 L .619 .774 .955 r
F
.53265 .43564 m .5306 .43368 L .53442 .43269 L F
.40097 .46755 m .40222 .46484 L .40414 .4646 L .838 .998 .831 r
F
.65937 .4805 m .6612 .48133 L .66283 .48456 L 0 .126 .676 r
F
.65937 .4805 m .65775 .47752 L .6612 .48133 L F
.40097 .46755 m .39903 .46802 L .40222 .46484 L .838 .998 .831 r
F
.39779 .4708 m .39903 .46802 L .40097 .46755 L .848 .998 .791 r
F
.42645 .45055 m .42785 .44781 L .42988 .44866 L .744 .917 .95 r
F
.42645 .45055 m .42442 .44977 L .42785 .44781 L F
.27541 .38621 m .27673 .38247 L .27927 .38437 L .706 .809 .929 r
F
.27541 .38621 m .27286 .38427 L .27673 .38247 L F
.58307 .43955 m .58495 .43694 L .58693 .439 L .558 .736 .959 r
F
.58307 .43955 m .58108 .43748 L .58495 .43694 L F
.32597 .36626 m .32735 .36307 L .32992 .3634 L .773 .944 .934 r
F
.32597 .36626 m .3234 .3657 L .32735 .36307 L F
.59349 .4414 m .59522 .43914 L .59701 .44105 L .534 .722 .96 r
F
.59349 .4414 m .5917 .43949 L .59522 .43914 L F
.8483 .39594 m .85083 .39232 L .85257 .39483 L .635 .736 .921 r
F
.8483 .39594 m .84656 .39344 L .85083 .39232 L F
.63961 .45973 m .64148 .45883 L .64324 .46118 L .208 .494 .901 r
F
.63961 .45973 m .63786 .45742 L .64148 .45883 L F
.4079 .28246 m .40495 .29609 L .40897 .2926 L .372 .087 .344 r
F
.40385 .2874 m .40495 .29609 L .4079 .28246 L .346 .056 .321 r
F
.80543 .39155 m .80788 .38808 L .80967 .39061 L .616 .725 .924 r
F
.80543 .39155 m .80362 .38901 L .80788 .38808 L F
.46496 .43975 m .46658 .43673 L .46873 .43832 L .672 .83 .959 r
F
.46496 .43975 m .4628 .43817 L .46658 .43673 L F
.78907 .38902 m .7915 .38566 L .79332 .38821 L .602 .717 .926 r
F
.78907 .38902 m .78725 .38646 L .7915 .38566 L F
.68146 .59286 m .68079 .58613 L .68172 .59224 L 0 0 .43 r
F
.68048 .59477 m .68079 .58613 L .68146 .59286 L 0 0 .481 r
F
.68172 .59224 m .68079 .58613 L .68275 .58881 L 0 0 .453 r
F
.61295 .44646 m .61473 .44455 L .6165 .44654 L .46 .677 .958 r
F
.61295 .44646 m .61118 .44446 L .61473 .44455 L F
.39779 .4708 m .39583 .47155 L .39903 .46802 L .848 .998 .791 r
F
.39459 .47442 m .39583 .47155 L .39779 .4708 L .852 .993 .741 r
F
.56754 .43743 m .56938 .43468 L .57138 .43671 L .583 .751 .957 r
F
.56754 .43743 m .56553 .4354 L .56938 .43468 L F
.28957 .38233 m .29091 .37865 L .29345 .38033 L .72 .829 .933 r
F
.28957 .38233 m .28702 .38059 L .29091 .37865 L F
.24083 .39195 m .24208 .38816 L .24466 .39033 L .686 .781 .923 r
F
.24083 .39195 m .23825 .38976 L .24208 .38816 L F
.54233 .43566 m .54411 .43276 L .54615 .43473 L .611 .768 .955 r
F
.54233 .43566 m .54029 .43368 L .54411 .43276 L F
.366 .32993 m .36328 .33398 L .36731 .32999 L 0 0 0 r
F
.36194 .33456 m .36328 .33398 L .366 .32993 L F
.67287 .51038 m .67115 .505 L .67484 .51366 L 0 0 .437 r
F
.67115 .505 m .6731 .50788 L .67484 .51366 L 0 0 .461 r
F
.67115 .505 m .66946 .50016 L .6731 .50788 L F
.46614 .23818 m .46729 .26464 L .46999 .24306 L .545 .269 .448 r
F
.46614 .23818 m .46335 .26253 L .46729 .26464 L F
.57764 .23475 m .57936 .25986 L .5809 .24685 L .704 .408 .471 r
F
.57575 .23453 m .57604 .24039 L .57641 .23474 L .714 .427 .489 r
F
.57636 .23467 m .57936 .25986 L .57764 .23475 L .704 .408 .471 r
F
.67462 .51645 m .67287 .51038 L .67662 .52022 L 0 0 .411 r
F
.67287 .51038 m .67484 .51366 L .67662 .52022 L 0 0 .437 r
F
.0881 .4006 m .08903 .39682 L .0918 .39922 L .663 .756 .919 r
F
.0881 .4006 m .08533 .3982 L .08903 .39682 L F
.60655 .25207 m .60883 .27434 L .61023 .26762 L .759 .436 .438 r
F
.57501 .23447 m .57559 .23782 L .57575 .23453 L .714 .427 .489 r
F
.57559 .23782 m .57604 .24039 L .57591 .23772 L F
.57559 .23782 m .57591 .23772 L .57575 .23453 L F
.57669 .23746 m .57558 .2458 L .57936 .25986 L .704 .408 .471 r
F
.57636 .23467 m .57615 .23764 L .57669 .23746 L F
.57393 .23415 m .57562 .23913 L .57501 .23447 L .715 .419 .475 r
F
.57562 .23913 m .57604 .24039 L .57559 .23782 L F
.57562 .23913 m .57559 .23782 L .57501 .23447 L F
.57393 .23415 m .5749 .24986 L .57604 .24039 L F
.5749 .24986 m .575 .25144 L .57535 .24773 L F
.5749 .24986 m .57535 .24773 L .57604 .24039 L F
.5728 .23406 m .5748 .24987 L .57393 .23415 L F
.5748 .24987 m .575 .25144 L .5749 .24986 L F
.5748 .24987 m .5749 .24986 L .57393 .23415 L F
.57594 .24973 m .574 .25919 L .57772 .2689 L .704 .39 .444 r
F
.57563 .24639 m .57519 .24982 L .57594 .24973 L F
.5728 .23406 m .57239 .24024 L .57464 .24989 L .715 .419 .475 r
F
.5748 .24987 m .57464 .24989 L .575 .25144 L F
.5728 .23406 m .57464 .24989 L .5748 .24987 L F
.57535 .24773 m .5751 .24983 L .57563 .24639 L .704 .39 .444 r
F
.57133 .25138 m .57276 .2664 L .5739 .25986 L .711 .393 .437 r
F
.57133 .25138 m .57022 .25984 L .57234 .26531 L F
.57265 .26525 m .57234 .26531 L .57276 .2664 L F
.57133 .25138 m .57234 .26531 L .57265 .26525 L F
.57471 .26488 m .57234 .26841 L .57602 .27533 L .698 .365 .408 r
F
.57401 .2593 m .57293 .2652 L .57471 .26488 L F
.57022 .25984 m .56906 .26637 L .57118 .27069 L .706 .374 .412 r
F
.57149 .27067 m .57118 .27069 L .57159 .27153 L F
.57022 .25984 m .57118 .27069 L .57149 .27067 L F
.57271 .2706 m .57062 .27491 L .57428 .27995 L .688 .329 .361 r
F
.57239 .26871 m .57183 .27065 L .57271 .2706 L F
.57183 .27065 m .57062 .27491 L .57271 .2706 L F
.57234 .26841 m .57208 .26938 L .57239 .26871 L F
.57149 .27067 m .57159 .27153 L .57208 .26938 L .706 .374 .412 r
F
.56788 .27149 m .56919 .2788 L .5704 .27558 L .689 .322 .346 r
F
.56788 .27149 m .56668 .27552 L .5688 .27828 L F
.56909 .27826 m .5688 .27828 L .56919 .2788 L F
.56788 .27149 m .5688 .27828 L .56909 .27826 L F
.57134 .27811 m .56886 .27955 L .5725 .28326 L .671 .281 .3 r
F
.57064 .27502 m .56937 .27824 L .57134 .27811 L F
.56937 .27824 m .56886 .27955 L .57134 .27811 L F
.57062 .27491 m .57052 .27516 L .57064 .27502 L F
.56906 .26637 m .56788 .27149 L .57025 .27534 L .699 .351 .382 r
F
.57036 .27534 m .57025 .27534 L .5704 .27558 L F
.56906 .26637 m .57025 .27534 L .57036 .27534 L F
.57052 .27516 m .57045 .27534 L .57064 .27502 L .671 .281 .3 r
F
.5689 .2797 m .56706 .28286 L .5707 .28559 L .643 .217 .219 r
F
.56886 .27955 m .56859 .28004 L .5689 .2797 L F
.56785 .28085 m .56796 .28135 L .56859 .28004 L .676 .287 .301 r
F
.56668 .27552 m .56546 .27871 L .56749 .28085 L F
.56785 .28085 m .56749 .28085 L .56796 .28135 L F
.56668 .27552 m .56749 .28085 L .56785 .28085 L F
.56859 .28004 m .56815 .28085 L .5689 .2797 L .643 .217 .219 r
F
.56714 .28304 m .56525 .28518 L .56888 .28718 L .601 .132 .113 r
F
.56706 .28286 m .56669 .28334 L .56714 .28304 L F
.56623 .28364 m .56631 .28393 L .56669 .28334 L .649 .238 .251 r
F
.56463 .27774 m .56298 .28122 L .56591 .2836 L F
.56623 .28364 m .56591 .2836 L .56631 .28393 L F
.56463 .27774 m .56591 .2836 L .56623 .28364 L F
.56669 .28334 m .56644 .28366 L .56714 .28304 L .601 .132 .113 r
F
.56532 .28529 m .56341 .28674 L .56705 .28818 L .537 .022 0 r
F
.56525 .28518 m .56494 .28544 L .56532 .28529 L F
.56131 .28375 m .56295 .28703 L .56391 .28632 L .566 .075 .048 r
F
.56429 .28556 m .56391 .28632 L .56464 .28577 L F
.56131 .28375 m .56391 .28632 L .56429 .28556 L F
.56494 .28544 m .56391 .28632 L .56532 .28529 L .537 .022 0 r
F
.56391 .28632 m .56341 .28674 L .56387 .28639 L F
.56391 .28632 m .56387 .28639 L .56532 .28529 L F
.56298 .28122 m .56457 .28558 L .56569 .28462 L .616 .167 .162 r
F
.56457 .28558 m .56464 .28577 L .56494 .28544 L F
.56457 .28558 m .56494 .28544 L .56569 .28462 L F
.56591 .2836 m .56569 .28462 L .56631 .28393 L F
.56298 .28122 m .56569 .28462 L .56591 .2836 L F
.56644 .28366 m .56569 .28462 L .56658 .28368 L .601 .132 .113 r
F
.56569 .28462 m .56525 .28518 L .56567 .2847 L F
.56569 .28462 m .56567 .2847 L .56658 .28368 L F
.56644 .28366 m .56658 .28368 L .56714 .28304 L F
.56463 .27774 m .56623 .28364 L .56744 .28216 L .649 .238 .251 r
F
.56623 .28364 m .56669 .28334 L .56744 .28216 L F
.56753 .28088 m .56744 .28216 L .56796 .28135 L F
.56418 .27165 m .56542 .2785 L .56668 .27552 L .682 .313 .341 r
F
.56542 .2785 m .56546 .27871 L .56553 .27853 L F
.56542 .2785 m .56553 .27853 L .56668 .27552 L F
.56418 .27165 m .56307 .27528 L .56546 .27871 L F
.56307 .27528 m .56296 .27563 L .56411 .27704 L F
.56307 .27528 m .56411 .27704 L .56546 .27871 L F
.56167 .26707 m .5629 .27523 L .56418 .27165 L .685 .334 .374 r
F
.5629 .27523 m .56296 .27563 L .56307 .27528 L F
.5629 .27523 m .56307 .27528 L .56418 .27165 L F
.56266 .27517 m .56298 .28122 L .56458 .27784 L .661 .279 .311 r
F
.5613 .27328 m .56164 .2749 L .56266 .27517 L F
.56164 .2749 m .56298 .28122 L .56266 .27517 L F
.56411 .27704 m .56458 .27784 L .56463 .27774 L F
.55797 .26774 m .55966 .27792 L .56124 .27344 L .668 .311 .359 r
F
.56099 .27277 m .56124 .27344 L .5613 .27328 L F
.55917 .26159 m .56041 .27159 L .56167 .26707 L .687 .351 .402 r
F
.56041 .27159 m .56046 .27201 L .56056 .27163 L F
.56041 .27159 m .56056 .27163 L .56167 .26707 L F
.56025 .27154 m .56124 .27344 L .56099 .27277 L .668 .311 .359 r
F
.55917 .26159 m .55797 .26774 L .56046 .27201 L .687 .351 .402 r
F
.55797 .26774 m .56013 .27151 L .56025 .27154 L .668 .311 .359 r
F
.56013 .27151 m .56124 .27344 L .56025 .27154 L F
.56167 .26707 m .56056 .27163 L .56189 .27407 L .685 .334 .374 r
F
.56056 .27163 m .56046 .27201 L .56099 .27277 L F
.56056 .27163 m .56099 .27277 L .56189 .27407 L F
.5629 .27523 m .56189 .27407 L .56296 .27563 L F
.56167 .26707 m .56189 .27407 L .5629 .27523 L F
.56189 .27407 m .56458 .27784 L .56411 .27704 L .661 .279 .311 r
F
.5613 .27328 m .56177 .27393 L .56189 .27407 L F
.56177 .27393 m .56458 .27784 L .56189 .27407 L F
.56531 .27847 m .56744 .28216 L .56753 .28088 L .649 .238 .251 r
F
.56463 .27774 m .56505 .27841 L .56531 .27847 L F
.56505 .27841 m .56744 .28216 L .56531 .27847 L F
.56815 .28085 m .56744 .28216 L .56823 .28085 L .643 .217 .219 r
F
.56744 .28216 m .56706 .28286 L .56744 .28222 L F
.56744 .28216 m .56744 .28222 L .56823 .28085 L F
.56815 .28085 m .56823 .28085 L .5689 .2797 L F
.56668 .27552 m .56785 .28085 L .56897 .27925 L .676 .287 .301 r
F
.56785 .28085 m .56859 .28004 L .56897 .27925 L F
.5688 .27828 m .56897 .27925 L .56919 .2788 L F
.56668 .27552 m .56897 .27925 L .5688 .27828 L F
.57045 .27534 m .56897 .27925 L .57052 .27534 L .671 .281 .3 r
F
.56897 .27925 m .56886 .27955 L .56897 .27926 L F
.56897 .27925 m .56897 .27926 L .57052 .27534 L F
.57045 .27534 m .57052 .27534 L .57064 .27502 L F
.56906 .26637 m .57036 .27534 L .57081 .27418 L .699 .351 .382 r
F
.57036 .27534 m .5704 .27558 L .57052 .27516 L F
.57036 .27534 m .57052 .27516 L .57081 .27418 L F
.57118 .27069 m .57081 .27418 L .57159 .27153 L F
.56906 .26637 m .57081 .27418 L .57118 .27069 L F
.57208 .26938 m .57081 .27418 L .57239 .26871 L .688 .329 .361 r
F
.57081 .27418 m .57062 .27491 L .5708 .27427 L F
.57081 .27418 m .5708 .27427 L .57239 .26871 L F
.57022 .25984 m .57149 .27067 L .57247 .26766 L .706 .374 .412 r
F
.57149 .27067 m .57208 .26938 L .57247 .26766 L F
.57234 .26531 m .57247 .26766 L .57276 .2664 L F
.57022 .25984 m .57247 .26766 L .57234 .26531 L F
.57293 .2652 m .57247 .26767 L .57471 .26488 L .698 .365 .408 r
F
.57247 .26767 m .57234 .26841 L .5725 .26816 L F
.57247 .26767 m .5725 .26816 L .57471 .26488 L F
.574 .25919 m .57395 .25945 L .57401 .2593 L F
.57239 .24024 m .57133 .25138 L .57383 .25963 L .714 .408 .458 r
F
.57388 .25963 m .57383 .25963 L .5739 .25986 L F
.57239 .24024 m .57383 .25963 L .57388 .25963 L F
.57395 .25945 m .57392 .25963 L .57401 .2593 L .698 .365 .408 r
F
.57392 .25963 m .57234 .26841 L .57395 .25962 L F
.57392 .25963 m .57395 .25962 L .57401 .2593 L F
.57239 .24024 m .57388 .25963 L .57412 .25816 L .714 .408 .458 r
F
.57388 .25963 m .5739 .25986 L .57395 .25945 L F
.57388 .25963 m .57395 .25945 L .57412 .25816 L F
.57464 .24989 m .57412 .25816 L .575 .25144 L F
.57239 .24024 m .57412 .25816 L .57464 .24989 L F
.5751 .24983 m .57412 .25816 L .57519 .24982 L .704 .39 .444 r
F
.57412 .25816 m .574 .25919 L .57411 .25831 L F
.57412 .25816 m .57411 .25831 L .57519 .24982 L F
.5751 .24983 m .57519 .24982 L .57563 .24639 L F
.57519 .24982 m .574 .25919 L .57594 .24973 L F
.57558 .2458 m .57535 .24773 L .57563 .24639 L F
.57615 .23764 m .57571 .24392 L .57669 .23746 L .704 .408 .471 r
F
.57571 .24392 m .57558 .2458 L .57572 .2447 L F
.57571 .24392 m .57572 .2447 L .57669 .23746 L F
.09826 .40023 m .09921 .39645 L .10196 .39885 L .663 .756 .919 r
F
.09826 .40023 m .0955 .39784 L .09921 .39645 L F
.23061 .39293 m .23184 .38914 L .23443 .39135 L .682 .777 .923 r
F
.23061 .39293 m .22802 .39071 L .23184 .38914 L F
.76658 .3839 m .76898 .3808 L .77083 .38337 L .568 .7 .93 r
F
.76658 .3839 m .76473 .38132 L .76898 .3808 L F
.44214 .44458 m .44357 .44185 L .44556 .44301 L .706 .873 .96 r
F
.44214 .44458 m .44014 .44345 L .44357 .44185 L F
.40379 .46462 m .40516 .46176 L .40725 .46165 L .826 .995 .854 r
F
.40379 .46462 m .40169 .46497 L .40516 .46176 L F
.62294 .26506 m .62526 .28352 L .62666 .27898 L .791 .45 .41 r
F
.62294 .26506 m .62162 .27241 L .62526 .28352 L F
.83202 .39417 m .83452 .39059 L .83628 .3931 L .63 .733 .922 r
F
.83202 .39417 m .83026 .39165 L .83452 .39059 L F
.32992 .3634 m .33131 .36034 L .33389 .36041 L .774 .961 .928 r
F
.32992 .3634 m .32735 .36307 L .33131 .36034 L F
.10841 .39985 m .10939 .39606 L .11213 .39846 L .664 .757 .919 r
F
.10841 .39985 m .10567 .39746 L .10939 .39606 L F
.85857 .39621 m .86112 .39256 L .86284 .39507 L .638 .738 .921 r
F
.85857 .39621 m .85684 .3937 L .86112 .39256 L F
.39459 .47442 m .39261 .47552 L .39583 .47155 L .852 .993 .741 r
F
.39137 .4785 m .39261 .47552 L .39459 .47442 L .851 .978 .679 r
F
.66946 .50016 m .67139 .50273 L .6731 .50788 L 0 0 .483 r
F
.66946 .50016 m .66778 .49577 L .67139 .50273 L F
.60764 .44452 m .6094 .44251 L .61118 .44446 L .483 .692 .96 r
F
.60764 .44452 m .60586 .44255 L .6094 .44251 L F
.26515 .38781 m .26644 .38404 L .269 .38605 L .698 .798 .927 r
F
.26515 .38781 m .26259 .38577 L .26644 .38404 L F
.40725 .46165 m .40861 .45884 L .41069 .45892 L .813 .987 .882 r
F
.40725 .46165 m .40516 .46176 L .40861 .45884 L F
.11858 .39945 m .11957 .39566 L .1223 .39805 L .664 .757 .92 r
F
.11858 .39945 m .11585 .39706 L .11957 .39566 L F
.2204 .39381 m .22161 .39001 L .22421 .39226 L .679 .773 .922 r
F
.2204 .39381 m .2178 .39155 L .22161 .39001 L F
.47363 .23437 m .47387 .24793 L .47495 .23422 L .56 .3 .479 r
F
.45527 .44119 m .45687 .43818 L .45903 .43966 L .684 .847 .961 r
F
.45527 .44119 m .4531 .43974 L .45687 .43818 L F
.55201 .43583 m .55381 .43299 L .55584 .43497 L .601 .763 .956 r
F
.55201 .43583 m .54998 .43384 L .55381 .43299 L F
.67641 .52338 m .67462 .51645 L .67845 .52779 L 0 0 .385 r
F
.67462 .51645 m .67662 .52022 L .67845 .52779 L 0 0 .411 r
F
.68167 .55963 m .68011 .5496 L .68325 .56387 L 0 0 .388 r
F
.68011 .5496 m .68165 .55308 L .68325 .56387 L 0 0 .408 r
F
.12874 .39904 m .12976 .39525 L .13247 .39763 L .665 .758 .92 r
F
.12874 .39904 m .12603 .39665 L .12976 .39525 L F
.42988 .44866 m .43128 .44593 L .4333 .44685 L .734 .908 .955 r
F
.42988 .44866 m .42785 .44781 L .43128 .44593 L F
.37113 .53652 m .36942 .54157 L .37224 .52994 L .925 .84 .391 r
F
.37224 .52994 m .37055 .53454 L .37331 .52415 L .915 .847 .397 r
F
.36942 .54157 m .37055 .53454 L .37224 .52994 L .895 .813 .336 r
F
.2102 .39459 m .21139 .3908 L .214 .39308 L .676 .77 .921 r
F
.2102 .39459 m .20759 .39231 L .21139 .3908 L F
.64499 .46362 m .64689 .46314 L .64864 .46565 L .101 .41 .86 r
F
.64499 .46362 m .64324 .46118 L .64689 .46314 L F
.30769 .37539 m .30906 .37185 L .31161 .37308 L .744 .872 .939 r
F
.30769 .37539 m .30515 .37405 L .30906 .37185 L F
.49777 .43575 m .49946 .43275 L .50156 .43456 L .643 .797 .957 r
F
.49777 .43575 m .49566 .43394 L .49946 .43275 L F
.13891 .3986 m .13995 .39481 L .14265 .39718 L .666 .759 .92 r
F
.13891 .3986 m .13621 .39622 L .13995 .39481 L F
.50744 .43525 m .50915 .43227 L .51124 .43412 L .636 .79 .956 r
F
.50744 .43525 m .50535 .4334 L .50915 .43227 L F
.47495 .23422 m .47776 .25265 L .47729 .23366 L .565 .3 .473 r
F
.47495 .23422 m .47387 .24793 L .47776 .25265 L F
.36194 .33456 m .35925 .33779 L .36328 .33398 L 0 0 0 r
F
.3579 .3389 m .35925 .33779 L .36194 .33456 L F
.81571 .39218 m .81818 .38866 L .81997 .39119 L .622 .728 .923 r
F
.81571 .39218 m .81393 .38965 L .81818 .38866 L F
.48809 .43641 m .48976 .4334 L .49187 .43516 L .65 .805 .958 r
F
.48809 .43641 m .48597 .43465 L .48976 .4334 L F
.40385 .2874 m .40092 .29973 L .40495 .29609 L .346 .056 .321 r
F
.39979 .29245 m .40092 .29973 L .40385 .2874 L .315 .019 .293 r
F
.2 .39531 m .20117 .39151 L .20379 .39381 L .674 .767 .921 r
F
.2 .39531 m .19737 .393 L .20117 .39151 L F
.14908 .39813 m .15014 .39434 L .15283 .39671 L .667 .76 .92 r
F
.14908 .39813 m .14639 .39576 L .15014 .39434 L F
.69651 .34363 m .699 .3451 L .70092 .34721 L 0 .163 .658 r
F
.41069 .45892 m .41206 .45615 L .41413 .4564 L .799 .977 .903 r
F
.41069 .45892 m .40861 .45884 L .41206 .45615 L F
.57723 .43809 m .57909 .43544 L .58108 .43748 L .566 .743 .959 r
F
.57723 .43809 m .57523 .43604 L .57909 .43544 L F
.15926 .39764 m .16034 .39385 L .16301 .39621 L .668 .761 .92 r
F
.15926 .39764 m .15658 .39528 L .16034 .39385 L F
.18981 .39596 m .19095 .39217 L .19359 .39449 L .672 .765 .921 r
F
.18981 .39596 m .18717 .39364 L .19095 .39217 L F
.51712 .43491 m .51885 .43194 L .52092 .43383 L .629 .784 .956 r
F
.51712 .43491 m .51504 .43302 L .51885 .43194 L F
.783 .38721 m .78542 .3839 L .78725 .38646 L .595 .714 .927 r
F
.783 .38721 m .78117 .38465 L .78542 .3839 L F
.71104 .35671 m .71347 .35621 L .71538 .35862 L .119 .461 .889 r
F
.71104 .35671 m .70913 .35432 L .71347 .35621 L F
.16944 .39712 m .17054 .39333 L .1732 .39568 L .669 .762 .92 r
F
.16944 .39712 m .16677 .39477 L .17054 .39333 L F
.17962 .39656 m .18074 .39277 L .18339 .3951 L .67 .764 .92 r
F
.17962 .39656 m .17697 .39423 L .18074 .39277 L F
.33389 .36041 m .33527 .3575 L .33786 .35728 L .771 .977 .916 r
F
.33389 .36041 m .33131 .36034 L .33527 .3575 L F
.57208 .23384 m .57239 .24024 L .5728 .23406 L .708 .422 .489 r
F
.4359 .25819 m .43692 .27628 L .43983 .25711 L .479 .202 .414 r
F
.4359 .25819 m .43295 .27751 L .43692 .27628 L F
.36998 .54411 m .36824 .54977 L .37113 .53652 L .934 .832 .383 r
F
.36824 .54977 m .36942 .54157 L .37113 .53652 L .907 .807 .332 r
F
.37055 .53454 m .36881 .54033 L .37132 .52977 L .882 .817 .339 r
F
.37138 .52987 m .37132 .52977 L .37164 .5284 L F
.37055 .53454 m .37132 .52977 L .37138 .52987 L F
.37467 .51715 m .37225 .52326 L .37346 .5194 L .86 .842 .377 r
F
.37522 .51479 m .37346 .5194 L .37614 .51086 L F
.37467 .51715 m .37346 .5194 L .37522 .51479 L F
.37346 .5194 m .37328 .51823 L .3755 .51268 L .793 .776 .27 r
F
.37211 .52383 m .37253 .52183 L .37346 .5194 L F
.37253 .52183 m .37328 .51823 L .37346 .5194 L F
.37192 .52448 m .37222 .52311 L .37211 .52383 L F
.37222 .52311 m .37328 .51823 L .37211 .52383 L F
.36881 .54033 m .36697 .54772 L .36942 .53611 L .843 .78 .277 r
F
.36959 .53572 m .36942 .53611 L .36992 .53376 L F
.36881 .54033 m .36942 .53611 L .36959 .53572 L F
.37085 .53043 m .36915 .53675 L .37211 .52383 L .821 .782 .279 r
F
.36915 .53675 m .36812 .54058 L .36888 .53739 L F
.36915 .53675 m .36888 .53739 L .37211 .52383 L F
.37205 .52431 m .37211 .52383 L .37225 .52326 L F
.37085 .53043 m .37211 .52383 L .37205 .52431 L F
.37071 .53116 m .37046 .53208 L .37085 .53043 L F
.36697 .54772 m .36812 .54058 L .36992 .53376 L .797 .739 .214 r
F
.37046 .53208 m .36812 .54058 L .37085 .53043 L .821 .782 .279 r
F
.36881 .54033 m .36959 .53572 L .37105 .53023 L .843 .78 .277 r
F
.36959 .53572 m .36992 .53376 L .37046 .53208 L F
.36959 .53572 m .37046 .53208 L .37105 .53023 L F
.37132 .52977 m .37105 .53023 L .37164 .5284 L F
.36881 .54033 m .37105 .53023 L .37132 .52977 L F
.37138 .52987 m .37164 .5284 L .37297 .52503 L .882 .817 .339 r
F
.37297 .52503 m .37105 .53023 L .3732 .52432 L .883 .84 .376 r
F
.37105 .53023 m .37071 .53116 L .37104 .53025 L F
.37105 .53023 m .37104 .53025 L .3732 .52432 L F
.3732 .52432 m .37125 .52967 L .37467 .51715 L F
.37125 .52967 m .37071 .53116 L .37117 .52954 L F
.37125 .52967 m .37117 .52954 L .37467 .51715 L F
.37316 .5245 m .37297 .52503 L .3732 .52432 L F
.37055 .53454 m .37138 .52987 L .37331 .52415 L .882 .817 .339 r
F
.37138 .52987 m .37297 .52503 L .37331 .52415 L F
.79938 .3899 m .80182 .38647 L .80362 .38901 L .611 .723 .924 r
F
.79938 .3899 m .79756 .38736 L .80182 .38647 L F
.86883 .39641 m .8714 .39275 L .87311 .39525 L .64 .739 .92 r
F
.86883 .39641 m .86712 .39391 L .8714 .39275 L F
.76047 .38174 m .76287 .37874 L .76473 .38132 L .554 .693 .932 r
F
.76047 .38174 m .75861 .37915 L .76287 .37874 L F
.47841 .43725 m .48006 .43425 L .48219 .43594 L .658 .815 .959 r
F
.47841 .43725 m .47628 .43557 L .48006 .43425 L F
.38358 .49226 m .38151 .49505 L .38484 .48859 L .856 .925 .535 r
F
.38024 .49908 m .38151 .49505 L .38358 .49226 L .831 .879 .444 r
F
.36527 .58461 m .36878 .56138 L .36688 .57916 L .962 .807 .372 r
F
.36503 .58392 m .36878 .56138 L .36527 .58461 L .935 .786 .318 r
F
.2549 .38916 m .25618 .38539 L .25874 .38747 L .692 .79 .925 r
F
.2549 .38916 m .25233 .38705 L .25618 .38539 L F
.8423 .39454 m .84481 .39093 L .84656 .39344 L .633 .735 .921 r
F
.8423 .39454 m .84054 .39202 L .84481 .39093 L F
.27927 .38437 m .2806 .38064 L .28315 .38249 L .709 .813 .93 r
F
.27927 .38437 m .27673 .38247 L .2806 .38064 L F
.60232 .44272 m .60408 .44063 L .60586 .44255 L .501 .705 .961 r
F
.60232 .44272 m .60054 .44079 L .60408 .44063 L F
.52679 .4347 m .52854 .43177 L .5306 .43368 L .622 .778 .956 r
F
.52679 .4347 m .52473 .43278 L .52854 .43177 L F
.37895 .50358 m .37682 .5075 L .38024 .49908 L .861 .885 .454 r
F
.66778 .49577 m .6697 .49809 L .67139 .50273 L 0 0 .503 r
F
.66778 .49577 m .66612 .49174 L .6697 .49809 L F
.65113 .46939 m .65291 .46945 L .65452 .47201 L 0 .294 .792 r
F
.65113 .46939 m .64952 .46694 L .65291 .46945 L F
.57123 .23379 m .57239 .24024 L .57208 .23384 L .708 .422 .489 r
F
.56169 .43617 m .56352 .4334 L .56553 .4354 L .589 .756 .958 r
F
.56169 .43617 m .55967 .43416 L .56352 .4334 L F
.29345 .38033 m .2948 .37667 L .29734 .37829 L .723 .836 .934 r
F
.29345 .38033 m .29091 .37865 L .2948 .37667 L F
.57024 .23351 m .57239 .24024 L .57123 .23379 L .709 .414 .475 r
F
.68012 .54403 m .67866 .5363 L .68169 .54809 L 0 0 .376 r
F
.67866 .5363 m .6802 .53976 L .68169 .54809 L 0 0 .396 r
F
.39137 .4785 m .38937 .48003 L .39261 .47552 L .851 .978 .679 r
F
.38812 .48316 m .38937 .48003 L .39137 .4785 L .842 .953 .605 r
F
.3579 .3389 m .35523 .34144 L .35925 .33779 L 0 0 0 r
F
.35387 .343 m .35523 .34144 L .3579 .3389 L .556 .886 .625 r
F
.41413 .4564 m .41551 .45367 L .41756 .45405 L .785 .967 .919 r
F
.41413 .4564 m .41206 .45615 L .41551 .45367 L F
.33786 .35728 m .33925 .35456 L .34185 .35399 L .76 .988 .895 r
F
.33786 .35728 m .33527 .3575 L .33925 .35456 L F
.65775 .47752 m .65957 .4783 L .6612 .48133 L 0 .142 .687 r
F
.65775 .47752 m .65613 .47469 L .65957 .4783 L F
.46873 .43832 m .47036 .43532 L .4725 .43693 L .667 .828 .961 r
F
.46873 .43832 m .46658 .43673 L .47036 .43532 L F
.47729 .23366 m .47776 .25265 L .47949 .23345 L .565 .3 .473 r
F
.53647 .43464 m .53824 .43174 L .54029 .43368 L .614 .773 .957 r
F
.53647 .43464 m .53442 .43269 L .53824 .43174 L F
.44556 .44301 m .447 .4403 L .44898 .4415 L .699 .868 .962 r
F
.44556 .44301 m .44357 .44185 L .447 .4403 L F
.24466 .39033 m .24592 .38655 L .24849 .3887 L .687 .783 .924 r
F
.24466 .39033 m .24208 .38816 L .24592 .38655 L F
.57024 .23351 m .57133 .25138 L .57239 .24024 L .709 .414 .475 r
F
.56924 .23344 m .57133 .25138 L .57024 .23351 L F
.826 .39269 m .82849 .38913 L .83026 .39165 L .627 .731 .922 r
F
.826 .39269 m .82422 .39017 L .82849 .38913 L F
.34185 .35399 m .34323 .35148 L .34584 .35052 L .739 .992 .861 r
F
.34185 .35399 m .33925 .35456 L .34323 .35148 L F
.64029 .28222 m .64313 .29828 L .64496 .29583 L .816 .441 .346 r
F
.75436 .37945 m .75674 .37657 L .75861 .37915 L .538 .685 .934 r
F
.75436 .37945 m .75248 .37686 L .75674 .37657 L F
.35387 .343 m .35122 .34494 L .35523 .34144 L .556 .886 .625 r
F
.34985 .34687 m .35122 .34494 L .35387 .343 L .641 .948 .731 r
F
.4333 .44685 m .43471 .44415 L .43672 .44512 L .724 .901 .958 r
F
.4333 .44685 m .43128 .44593 L .43471 .44415 L F
.47949 .23345 m .48169 .25713 L .48087 .23314 L .569 .298 .465 r
F
.47949 .23345 m .47776 .25265 L .48169 .25713 L F
.56924 .23344 m .56875 .24066 L .57133 .25138 L .709 .414 .475 r
F
.56839 .2332 m .56875 .24066 L .56924 .23344 L .703 .418 .488 r
F
.85257 .39483 m .85511 .3912 L .85684 .3937 L .636 .737 .921 r
F
.85257 .39483 m .85083 .39232 L .85511 .3912 L F
.31161 .37308 m .31298 .3696 L .31553 .3707 L .749 .883 .941 r
F
.31161 .37308 m .30906 .37185 L .31298 .3696 L F
.34584 .35052 m .34722 .34828 L .34985 .34687 L .701 .981 .808 r
F
.34584 .35052 m .34323 .35148 L .34722 .34828 L F
.34985 .34687 m .34722 .34828 L .35122 .34494 L .641 .948 .731 r
F
.77692 .38533 m .77933 .38209 L .78117 .38465 L .587 .71 .928 r
F
.77692 .38533 m .77508 .38276 L .77933 .38209 L F
.0918 .39922 m .09274 .39543 L .0955 .39784 L .663 .756 .919 r
F
.0918 .39922 m .08903 .39682 L .09274 .39543 L F
.7173 .36109 m .7197 .35995 L .72162 .36243 L .252 .539 .923 r
F
.7173 .36109 m .71538 .35862 L .7197 .35995 L F
.39979 .29245 m .39688 .30348 L .40092 .29973 L .315 .019 .293 r
F
.39572 .29751 m .39688 .30348 L .39979 .29245 L .279 0 .258 r
F
.59701 .44105 m .59875 .43889 L .60054 .44079 L .517 .716 .962 r
F
.59701 .44105 m .59522 .43914 L .59875 .43889 L F
.23443 .39135 m .23567 .38756 L .23825 .38976 L .683 .778 .923 r
F
.23443 .39135 m .23184 .38914 L .23567 .38756 L F
.62716 .45134 m .62899 .44994 L .63075 .45203 L .341 .602 .944 r
F
.62716 .45134 m .6254 .44926 L .62899 .44994 L F
.41756 .45405 m .41895 .45135 L .421 .45185 L .772 .956 .931 r
F
.41756 .45405 m .41551 .45367 L .41895 .45135 L F
.269 .38605 m .27031 .3823 L .27286 .38427 L .7 .801 .928 r
F
.269 .38605 m .26644 .38404 L .27031 .3823 L F
.58693 .439 m .58882 .43649 L .5908 .43854 L .544 .731 .962 r
F
.58693 .439 m .58495 .43694 L .58882 .43649 L F
.54615 .43473 m .54795 .43187 L .54998 .43384 L .605 .767 .957 r
F
.54615 .43473 m .54411 .43276 L .54795 .43187 L F
.80967 .39061 m .81213 .38712 L .81393 .38965 L .619 .727 .923 r
F
.80967 .39061 m .80788 .38808 L .81213 .38712 L F
.36876 .55301 m .36698 .55947 L .36998 .54411 L .941 .823 .375 r
F
.36698 .55947 m .36824 .54977 L .36998 .54411 L .916 .801 .327 r
F
.56734 .23315 m .56875 .24066 L .56839 .2332 L .703 .418 .488 r
F
.10196 .39885 m .10293 .39506 L .10567 .39746 L .663 .756 .919 r
F
.10196 .39885 m .09921 .39645 L .10293 .39506 L F
.57138 .43671 m .57323 .43402 L .57523 .43604 L .574 .749 .96 r
F
.57138 .43671 m .56938 .43468 L .57323 .43402 L F
.45903 .43966 m .46064 .43668 L .4628 .43817 L .678 .843 .962 r
F
.45903 .43966 m .45687 .43818 L .46064 .43668 L F
.6325 .45418 m .63435 .45302 L .63611 .45519 L .28 .558 .929 r
F
.6325 .45418 m .63075 .45203 L .63435 .45302 L F
.62183 .44882 m .62364 .44723 L .6254 .44926 L .388 .634 .953 r
F
.62183 .44882 m .62006 .44678 L .62364 .44723 L F
.56652 .23293 m .56875 .24066 L .56734 .23315 L .704 .409 .474 r
F
.48087 .23314 m .48169 .25713 L .4842 .23288 L .569 .298 .465 r
F
.79332 .38821 m .79575 .38481 L .79756 .38736 L .606 .72 .925 r
F
.79332 .38821 m .7915 .38566 L .79575 .38481 L F
.11213 .39846 m .11311 .39467 L .11585 .39706 L .664 .757 .92 r
F
.11213 .39846 m .10939 .39606 L .11311 .39467 L F
.74822 .377 m .75061 .37428 L .75248 .37686 L .517 .675 .936 r
F
.74822 .377 m .74634 .37441 L .75061 .37428 L F
.22421 .39226 m .22543 .38847 L .22802 .39071 L .679 .774 .922 r
F
.22421 .39226 m .22161 .39001 L .22543 .38847 L F
.66612 .49174 m .66803 .49386 L .6697 .49809 L 0 0 .522 r
F
.66612 .49174 m .66447 .48802 L .66803 .49386 L F
.1223 .39805 m .1233 .39426 L .12603 .39665 L .665 .758 .92 r
F
.1223 .39805 m .11957 .39566 L .1233 .39426 L F
.56652 .23293 m .56767 .25174 L .56875 .24066 L .704 .409 .474 r
F
.56572 .23289 m .56767 .25174 L .56652 .23293 L F
.214 .39308 m .21519 .38928 L .2178 .39155 L .677 .771 .922 r
F
.214 .39308 m .21139 .3908 L .21519 .38928 L F
.6165 .44654 m .6183 .4448 L .62006 .44678 L .424 .659 .958 r
F
.6165 .44654 m .61473 .44455 L .6183 .4448 L F
.86284 .39507 m .8654 .39141 L .86712 .39391 L .639 .738 .921 r
F
.86284 .39507 m .86112 .39256 L .8654 .39141 L F
.83628 .3931 m .83879 .38951 L .84054 .39202 L .631 .734 .922 r
F
.83628 .3931 m .83452 .39059 L .83879 .38951 L F
.13247 .39763 m .1335 .39383 L .13621 .39622 L .665 .758 .92 r
F
.13247 .39763 m .12976 .39525 L .1335 .39383 L F
.56572 .23289 m .56511 .24159 L .56767 .25174 L .704 .409 .474 r
F
.56467 .23261 m .56511 .24159 L .56572 .23289 L .699 .413 .487 r
F
.4842 .23288 m .48564 .26131 L .48436 .23285 L .573 .295 .456 r
F
.4842 .23288 m .48169 .25713 L .48564 .26131 L F
.48436 .23285 m .48817 .24035 L .48476 .23283 L F
.48436 .23285 m .48564 .26131 L .48817 .24035 L F
.50156 .43456 m .50326 .43159 L .50535 .4334 L .639 .796 .958 r
F
.50156 .43456 m .49946 .43275 L .50326 .43159 L F
.72352 .36495 m .72592 .36333 L .72782 .36585 L .343 .589 .936 r
F
.72352 .36495 m .72162 .36243 L .72592 .36333 L F
.63786 .45742 m .63973 .45657 L .64148 .45883 L .2 .498 .905 r
F
.63786 .45742 m .63611 .45519 L .63973 .45657 L F
.14265 .39718 m .1437 .39339 L .14639 .39576 L .666 .759 .92 r
F
.14265 .39718 m .13995 .39481 L .1437 .39339 L F
.28315 .38249 m .28448 .37878 L .28702 .38059 L .711 .818 .931 r
F
.28315 .38249 m .2806 .38064 L .28448 .37878 L F
.48476 .23283 m .48817 .24035 L .48804 .23209 L .578 .32 .489 r
F
.20379 .39381 m .20496 .39001 L .20759 .39231 L .674 .768 .921 r
F
.20379 .39381 m .20117 .39151 L .20496 .39001 L F
.29734 .37829 m .2987 .37465 L .30124 .37619 L .727 .844 .936 r
F
.29734 .37829 m .2948 .37667 L .2987 .37465 L F
.49187 .43516 m .49355 .43218 L .49566 .43394 L .646 .804 .959 r
F
.49187 .43516 m .48976 .4334 L .49355 .43218 L F
.51124 .43412 m .51296 .43116 L .51504 .43302 L .632 .789 .958 r
F
.51124 .43412 m .50915 .43227 L .51296 .43116 L F
.74207 .37437 m .74446 .37184 L .74634 .37441 L .49 .662 .938 r
F
.74207 .37437 m .74019 .37178 L .74446 .37184 L F
.15283 .39671 m .1539 .39291 L .15658 .39528 L .667 .76 .92 r
F
.15283 .39671 m .15014 .39434 L .1539 .39291 L F
.55584 .43497 m .55765 .43218 L .55967 .43416 L .594 .761 .959 r
F
.55584 .43497 m .55381 .43299 L .55765 .43218 L F
.19359 .39449 m .19474 .39069 L .19737 .393 L .672 .766 .921 r
F
.19359 .39449 m .19095 .39217 L .19474 .39069 L F
.16301 .39621 m .1641 .39241 L .16677 .39477 L .668 .761 .92 r
F
.16301 .39621 m .16034 .39385 L .1641 .39241 L F
.18339 .3951 m .18452 .3913 L .18717 .39364 L .671 .764 .921 r
F
.18339 .3951 m .18074 .39277 L .18452 .3913 L F
.25874 .38747 m .26003 .3837 L .26259 .38577 L .693 .792 .926 r
F
.25874 .38747 m .25618 .38539 L .26003 .3837 L F
.1732 .39568 m .17431 .39188 L .17697 .39423 L .669 .763 .92 r
F
.1732 .39568 m .17054 .39333 L .17431 .39188 L F
.38812 .48316 m .38609 .48526 L .38937 .48003 L .842 .953 .605 r
F
.38484 .48859 m .38609 .48526 L .38812 .48316 L .823 .915 .519 r
F
.421 .45185 m .42238 .44917 L .42442 .44977 L .759 .946 .941 r
F
.421 .45185 m .41895 .45135 L .42238 .44917 L F
.67993 .32623 m .68252 .33077 L .68443 .33214 L .729 .21 0 r
F
.67993 .32623 m .67805 .3253 L .68252 .33077 L F
.48219 .43594 m .48385 .43296 L .48597 .43465 L .654 .814 .96 r
F
.48219 .43594 m .48006 .43425 L .48385 .43296 L F
.52092 .43383 m .52266 .4309 L .52473 .43278 L .625 .783 .958 r
F
.52092 .43383 m .51885 .43194 L .52266 .4309 L F
.77083 .38337 m .77323 .3802 L .77508 .38276 L .578 .705 .93 r
F
.77083 .38337 m .76898 .3808 L .77323 .3802 L F
.72973 .3684 m .73211 .3664 L .73401 .36895 L .408 .622 .94 r
F
.72973 .3684 m .72782 .36585 L .73211 .3664 L F
.73591 .37152 m .73829 .36922 L .74019 .37178 L .455 .645 .94 r
F
.73591 .37152 m .73401 .36895 L .73829 .36922 L F
.56331 .23255 m .56511 .24159 L .56467 .23261 L .699 .413 .487 r
F
.5917 .43949 m .59343 .43727 L .59522 .43914 L .53 .725 .963 r
F
.5917 .43949 m .5899 .4376 L .59343 .43727 L F
.31553 .3707 m .31691 .36728 L .31946 .36824 L .753 .896 .942 r
F
.31553 .3707 m .31298 .3696 L .31691 .36728 L F
.43672 .44512 m .43814 .44243 L .44014 .44345 L .716 .893 .961 r
F
.43672 .44512 m .43471 .44415 L .43814 .44243 L F
.37071 .53116 m .37225 .52326 L .37467 .51715 L .821 .782 .279 r
F
.44898 .4415 m .45043 .4388 L .45241 .44003 L .692 .863 .963 r
F
.44898 .4415 m .447 .4403 L .45043 .4388 L F
.61118 .44446 m .61296 .4426 L .61473 .44455 L .453 .679 .961 r
F
.61118 .44446 m .6094 .44251 L .61296 .4426 L F
.56276 .23242 m .56511 .24159 L .56331 .23255 L .699 .404 .472 r
F
.81997 .39119 m .82244 .38764 L .82422 .39017 L .625 .73 .923 r
F
.81997 .39119 m .81818 .38866 L .82244 .38764 L F
.70284 .34939 m .70529 .34974 L .70721 .352 L 0 .344 .813 r
F
.70284 .34939 m .70092 .34721 L .70529 .34974 L F
.56276 .23242 m .564 .25249 L .56511 .24159 L .699 .404 .472 r
F
.56225 .2324 m .564 .25249 L .56276 .23242 L F
.39572 .29751 m .39285 .30729 L .39688 .30348 L .279 0 .258 r
F
.39165 .30254 m .39285 .30729 L .39572 .29751 L .236 0 .215 r
F
.5306 .43368 m .53236 .43078 L .53442 .43269 L .617 .777 .958 r
F
.5306 .43368 m .52854 .43177 L .53236 .43078 L F
.56225 .2324 m .56146 .243 L .564 .25249 L .699 .404 .472 r
F
.56093 .23207 m .56146 .243 L .56225 .2324 L .694 .408 .485 r
F
.43983 .25711 m .44089 .27545 L .44376 .2567 L .488 .209 .416 r
F
.43983 .25711 m .43692 .27628 L .44089 .27545 L F
.4725 .43693 m .47414 .43395 L .47628 .43557 L .662 .825 .962 r
F
.4725 .43693 m .47036 .43532 L .47414 .43395 L F
.58108 .43748 m .58296 .43491 L .58495 .43694 L .554 .739 .962 r
F
.58108 .43748 m .57909 .43544 L .58296 .43491 L F
.84656 .39344 m .84909 .38981 L .85083 .39232 L .635 .736 .921 r
F
.84656 .39344 m .84481 .39093 L .84909 .38981 L F
.24849 .3887 m .24976 .38491 L .25233 .38705 L .688 .785 .925 r
F
.24849 .3887 m .24592 .38655 L .24976 .38491 L F
.78725 .38646 m .78967 .38311 L .7915 .38566 L .601 .717 .926 r
F
.78725 .38646 m .78542 .3839 L .78967 .38311 L F
.80362 .38901 m .80607 .38554 L .80788 .38808 L .615 .725 .924 r
F
.80362 .38901 m .80182 .38647 L .80607 .38554 L F
.64324 .46118 m .64514 .46074 L .64689 .46314 L .094 .415 .864 r
F
.64324 .46118 m .64148 .45883 L .64514 .46074 L F
.56553 .4354 m .56737 .43269 L .56938 .43468 L .58 .754 .961 r
F
.56553 .4354 m .56352 .4334 L .56737 .43269 L F
.65613 .47469 m .65795 .47544 L .65957 .4783 L 0 .154 .696 r
F
.65613 .47469 m .65452 .47201 L .65795 .47544 L F
.67162 .31715 m .67426 .3236 L .67616 .32443 L .807 .32 .01 r
F
.67162 .31715 m .66975 .31702 L .67426 .3236 L F
.64952 .46694 m .6513 .46702 L .65291 .46945 L 0 .302 .797 r
F
.64952 .46694 m .64791 .46459 L .6513 .46702 L F
.48804 .23209 m .48817 .24035 L .48872 .23208 L .578 .32 .489 r
F
.48872 .23208 m .49208 .24784 L .49167 .23147 L .584 .319 .481 r
F
.48872 .23208 m .48817 .24035 L .49208 .24784 L F
.60586 .44255 m .60763 .44059 L .6094 .44251 L .477 .694 .963 r
F
.60586 .44255 m .60408 .44063 L .60763 .44059 L F
.66447 .48802 m .66637 .48999 L .66803 .49386 L 0 0 .537 r
F
.66447 .48802 m .66283 .48456 L .66637 .48999 L F
.27286 .38427 m .27417 .38053 L .27673 .38247 L .702 .805 .929 r
F
.27286 .38427 m .27031 .3823 L .27417 .38053 L F
.55913 .23201 m .56146 .243 L .56093 .23207 L .694 .408 .485 r
F
.54029 .43368 m .54207 .43083 L .54411 .43276 L .608 .772 .959 r
F
.54029 .43368 m .53824 .43174 L .54207 .43083 L F
.08533 .3982 m .08626 .39441 L .08903 .39682 L .662 .756 .919 r
F
.08533 .3982 m .08256 .39579 L .08626 .39441 L F
.55897 .23198 m .56146 .243 L .55913 .23201 L .694 .398 .469 r
F
.23825 .38976 m .2395 .38597 L .24208 .38816 L .684 .78 .924 r
F
.23825 .38976 m .23567 .38756 L .2395 .38597 L F
.42442 .44977 m .42582 .44712 L .42785 .44781 L .748 .936 .948 r
F
.42442 .44977 m .42238 .44917 L .42582 .44712 L F
.76473 .38132 m .76712 .37823 L .76898 .3808 L .566 .7 .931 r
F
.76473 .38132 m .76287 .37874 L .76712 .37823 L F
.55897 .23198 m .56033 .25359 L .56146 .243 L .694 .398 .469 r
F
.55883 .23197 m .56033 .25359 L .55897 .23198 L F
.55883 .23197 m .55781 .24481 L .56033 .25359 L F
.55715 .23159 m .55781 .24481 L .55883 .23197 L .689 .402 .483 r
F
.4628 .43817 m .46442 .43521 L .46658 .43673 L .672 .84 .964 r
F
.4628 .43817 m .46064 .43668 L .46442 .43521 L F
.61156 .25882 m .61381 .27849 L .61523 .27287 L .768 .436 .424 r
F
.61156 .25882 m .61023 .26762 L .61381 .27849 L F
.0955 .39784 m .09645 .39404 L .09921 .39645 L .663 .756 .919 r
F
.0955 .39784 m .09274 .39543 L .09645 .39404 L F
.83026 .39165 m .83275 .38807 L .83452 .39059 L .629 .733 .922 r
F
.83026 .39165 m .82849 .38913 L .83275 .38807 L F
.68449 .58501 m .68179 .56806 L .68468 .58427 L 0 0 .391 r
F
.68468 .58427 m .68179 .56806 L .68334 .5718 L 0 0 .41 r
F
.31946 .36824 m .32085 .3649 L .3234 .3657 L .757 .91 .943 r
F
.31946 .36824 m .31691 .36728 L .32085 .3649 L F
.85684 .3937 m .85939 .39006 L .86112 .39256 L .638 .738 .921 r
F
.85684 .3937 m .85511 .3912 L .85939 .39006 L F
.30124 .37619 m .3026 .37259 L .30515 .37405 L .731 .852 .938 r
F
.30124 .37619 m .2987 .37465 L .3026 .37259 L F
.10567 .39746 m .10665 .39366 L .10939 .39606 L .663 .757 .92 r
F
.10567 .39746 m .10293 .39506 L .10665 .39366 L F
.22802 .39071 m .22925 .38691 L .23184 .38914 L .68 .776 .923 r
F
.22802 .39071 m .22543 .38847 L .22925 .38691 L F
.39903 .46802 m .40027 .46542 L .40222 .46484 L .825 .998 .779 r
F
.28702 .38059 m .28836 .37689 L .29091 .37865 L .714 .824 .933 r
F
.28702 .38059 m .28448 .37878 L .28836 .37689 L F
.11585 .39706 m .11684 .39327 L .11957 .39566 L .664 .757 .92 r
F
.11585 .39706 m .11311 .39467 L .11684 .39327 L F
.44014 .44345 m .44157 .44079 L .44357 .44185 L .707 .887 .963 r
F
.44014 .44345 m .43814 .44243 L .44157 .44079 L F
.54998 .43384 m .55178 .43103 L .55381 .43299 L .598 .766 .96 r
F
.54998 .43384 m .54795 .43187 L .55178 .43103 L F
.36746 .56368 m .36563 .57123 L .36876 .55301 L .947 .813 .365 r
F
.36563 .57123 m .36698 .55947 L .36876 .55301 L .924 .793 .321 r
F
.38024 .49908 m .37811 .50293 L .38151 .49505 L .831 .879 .444 r
F
.37682 .5075 m .37811 .50293 L .38024 .49908 L .798 .824 .349 r
F
.2178 .39155 m .21901 .38775 L .22161 .39001 L .677 .772 .922 r
F
.2178 .39155 m .21519 .38928 L .21901 .38775 L F
.55542 .23155 m .55781 .24481 L .55715 .23159 L .689 .402 .483 r
F
.12603 .39665 m .12704 .39285 L .12976 .39525 L .665 .758 .92 r
F
.12603 .39665 m .1233 .39426 L .12704 .39285 L F
.68165 .55308 m .68012 .54403 L .68326 .55792 L 0 0 .357 r
F
.68012 .54403 m .68169 .54809 L .68326 .55792 L 0 0 .376 r
F
.39903 .46802 m .39707 .46889 L .40027 .46542 L .825 .998 .779 r
F
.39583 .47155 m .39707 .46889 L .39903 .46802 L .826 .989 .725 r
F
.55542 .23155 m .55529 .23383 L .55781 .24481 L .689 .402 .483 r
F
.5552 .2315 m .55529 .23383 L .55542 .23155 L .683 .404 .494 r
F
.81393 .38965 m .81639 .38613 L .81818 .38866 L .622 .729 .923 r
F
.81393 .38965 m .81213 .38712 L .81639 .38613 L F
.39165 .30254 m .38881 .31113 L .39285 .30729 L .236 0 .215 r
F
.38758 .30748 m .38881 .31113 L .39165 .30254 L .183 0 .161 r
F
.45241 .44003 m .45386 .43736 L .45584 .4386 L .686 .859 .965 r
F
.45241 .44003 m .45043 .4388 L .45386 .43736 L F
.66331 .30823 m .666 .31671 L .66788 .31688 L .833 .379 .142 r
F
.66331 .30823 m .66147 .30909 L .666 .31671 L F
.60054 .44079 m .60229 .43874 L .60408 .44063 L .496 .707 .965 r
F
.60054 .44079 m .59875 .43889 L .60229 .43874 L F
.13621 .39622 m .13724 .39242 L .13995 .39481 L .666 .759 .92 r
F
.13621 .39622 m .1335 .39383 L .13724 .39242 L F
.55487 .2315 m .55529 .23383 L .5552 .2315 L .683 .404 .494 r
F
.55334 .23119 m .55529 .23383 L .55487 .2315 L .684 .396 .479 r
F
.26259 .38577 m .26388 .382 L .26644 .38404 L .695 .795 .927 r
F
.26259 .38577 m .26003 .3837 L .26388 .382 L F
.78117 .38465 m .78358 .38135 L .78542 .3839 L .594 .714 .928 r
F
.78117 .38465 m .77933 .38209 L .78358 .38135 L F
.20759 .39231 m .20877 .38851 L .21139 .3908 L .675 .769 .922 r
F
.20759 .39231 m .20496 .39001 L .20877 .38851 L F
.49167 .23147 m .49208 .24784 L .49339 .23146 L .584 .319 .481 r
F
.49339 .23146 m .49602 .25439 L .49519 .23112 L .589 .317 .472 r
F
.49339 .23146 m .49208 .24784 L .49602 .25439 L F
.57523 .43604 m .5771 .43343 L .57909 .43544 L .562 .745 .963 r
F
.57523 .43604 m .57323 .43402 L .5771 .43343 L F
.14639 .39576 m .14745 .39196 L .15014 .39434 L .666 .76 .92 r
F
.14639 .39576 m .1437 .39339 L .14745 .39196 L F
.50535 .4334 m .50706 .43046 L .50915 .43227 L .634 .795 .96 r
F
.50535 .4334 m .50326 .43159 L .50706 .43046 L F
.49566 .43394 m .49735 .43099 L .49946 .43275 L .641 .803 .96 r
F
.49566 .43394 m .49355 .43218 L .49735 .43099 L F
.19737 .393 m .19854 .3892 L .20117 .39151 L .673 .767 .921 r
F
.19737 .393 m .19474 .39069 L .19854 .3892 L F
.75861 .37915 m .761 .37617 L .76287 .37874 L .552 .694 .933 r
F
.75861 .37915 m .75674 .37657 L .761 .37617 L F
.79756 .38736 m .80001 .38392 L .80182 .38647 L .611 .723 .925 r
F
.79756 .38736 m .79575 .38481 L .80001 .38392 L F
.15658 .39528 m .15766 .39148 L .16034 .39385 L .667 .761 .92 r
F
.15658 .39528 m .1539 .39291 L .15766 .39148 L F
.86712 .39391 m .86969 .39025 L .8714 .39275 L .64 .739 .921 r
F
.86712 .39391 m .8654 .39141 L .86969 .39025 L F
.18717 .39364 m .18831 .38983 L .19095 .39217 L .671 .765 .921 r
F
.18717 .39364 m .18452 .3913 L .18831 .38983 L F
.70913 .35432 m .71155 .35384 L .71347 .35621 L .113 .465 .891 r
F
.70913 .35432 m .70721 .352 L .71155 .35384 L F
.16677 .39477 m .16787 .39097 L .17054 .39333 L .668 .762 .92 r
F
.16677 .39477 m .1641 .39241 L .16787 .39097 L F
.17697 .39423 m .17809 .39042 L .18074 .39277 L .67 .763 .92 r
F
.17697 .39423 m .17431 .39188 L .17809 .39042 L F
.51504 .43302 m .51677 .43009 L .51885 .43194 L .627 .788 .959 r
F
.51504 .43302 m .51296 .43116 L .51677 .43009 L F
.48597 .43465 m .48764 .4317 L .48976 .4334 L .649 .812 .962 r
F
.48597 .43465 m .48385 .43296 L .48764 .4317 L F
.84054 .39202 m .84306 .38841 L .84481 .39093 L .633 .735 .921 r
F
.84054 .39202 m .83879 .38951 L .84306 .38841 L F
.42785 .44781 m .42925 .44517 L .43128 .44593 L .737 .926 .954 r
F
.42785 .44781 m .42582 .44712 L .42925 .44517 L F
.39583 .47155 m .39385 .47277 L .39707 .46889 L .826 .989 .725 r
F
.39261 .47552 m .39385 .47277 L .39583 .47155 L .821 .97 .66 r
F
.38484 .48859 m .38277 .49144 L .38609 .48526 L .823 .915 .519 r
F
.38151 .49505 m .38277 .49144 L .38484 .48859 L .795 .867 .426 r
F
.55334 .23119 m .55416 .24696 L .55529 .23383 L .684 .396 .479 r
F
.55203 .23117 m .55416 .24696 L .55334 .23119 L F
.55203 .23117 m .55166 .23703 L .55416 .24696 L F
.55141 .23104 m .55166 .23703 L .55203 .23117 L .679 .399 .49 r
F
.58703 .24428 m .58865 .26346 L .58971 .25609 L .737 .425 .453 r
F
.58703 .24428 m .58602 .25428 L .58865 .26346 L F
.52473 .43278 m .52648 .42989 L .52854 .43177 L .62 .782 .959 r
F
.52473 .43278 m .52266 .4309 L .52648 .42989 L F
.3234 .3657 m .32479 .36245 L .32735 .36307 L .761 .924 .942 r
F
.3234 .3657 m .32085 .3649 L .32479 .36245 L F
.6946 .34166 m .69709 .34307 L .699 .3451 L 0 .177 .663 r
F
.55967 .43416 m .5615 .43143 L .56352 .4334 L .585 .759 .961 r
F
.55967 .43416 m .55765 .43218 L .5615 .43143 L F
.49519 .23112 m .49602 .25439 L .4983 .23112 L .589 .317 .472 r
F
.4983 .23112 m .49999 .26009 L .49858 .23107 L .593 .312 .459 r
F
.4983 .23112 m .49602 .25439 L .49999 .26009 L F
.49911 .23109 m .49946 .23216 L .49943 .23105 L .618 .348 .486 r
F
.47628 .43557 m .47793 .43262 L .48006 .43425 L .657 .823 .963 r
F
.47628 .43557 m .47414 .43395 L .47793 .43262 L F
.49943 .23105 m .49945 .23167 L .49954 .23104 L .618 .348 .486 r
F
.49945 .23167 m .49946 .23216 L .49949 .23171 L F
.49945 .23167 m .49949 .23171 L .49954 .23104 L F
.49953 .23104 m .50178 .23864 L .50157 .23074 L .612 .342 .484 r
F
.49953 .23104 m .49946 .23216 L .50178 .23864 L F
.50157 .23074 m .50177 .23828 L .50236 .23073 L F
.50177 .23828 m .50178 .23864 L .5018 .2383 L F
.50177 .23828 m .5018 .2383 L .50236 .23073 L F
.49858 .23107 m .50154 .23818 L .49931 .23153 L .593 .312 .459 r
F
.50154 .23818 m .50239 .24023 L .50169 .23825 L F
.50154 .23818 m .50169 .23825 L .49931 .23153 L F
.49886 .23107 m .49931 .23153 L .49915 .23108 L F
.49858 .23107 m .49931 .23153 L .49886 .23107 L F
.49858 .23107 m .49999 .26009 L .50239 .24023 L F
.25233 .38705 m .2536 .38327 L .25618 .38539 L .689 .788 .925 r
F
.25233 .38705 m .24976 .38491 L .2536 .38327 L F
.55045 .23104 m .55166 .23703 L .55141 .23104 L .679 .399 .49 r
F
.54949 .23086 m .55166 .23703 L .55045 .23104 L .68 .39 .475 r
F
.68172 .59224 m .68275 .58881 L .68285 .58981 L 0 0 .453 r
F
.6254 .44926 m .62723 .44792 L .62899 .44994 L .332 .603 .947 r
F
.6254 .44926 m .62364 .44723 L .62723 .44792 L F
.66283 .48456 m .66472 .48641 L .66637 .48999 L 0 0 .55 r
F
.66283 .48456 m .6612 .48133 L .66472 .48641 L F
.63075 .45203 m .6326 .45093 L .63435 .45302 L .27 .56 .932 r
F
.63075 .45203 m .62899 .44994 L .6326 .45093 L F
.54755 .23074 m .54801 .24049 L .54875 .23092 L .688 .401 .481 r
F
.27673 .38247 m .27805 .37874 L .2806 .38064 L .704 .809 .93 r
F
.27673 .38247 m .27417 .38053 L .27805 .37874 L F
.75248 .37686 m .75487 .374 L .75674 .37657 L .535 .686 .936 r
F
.75248 .37686 m .75061 .37428 L .75487 .374 L F
.59522 .43914 m .59696 .43703 L .59875 .43889 L .511 .718 .965 r
F
.59522 .43914 m .59343 .43727 L .59696 .43703 L F
.82422 .39017 m .82671 .3866 L .82849 .38913 L .627 .732 .922 r
F
.82422 .39017 m .82244 .38764 L .82671 .3866 L F
.30515 .37405 m .30652 .37049 L .30906 .37185 L .735 .861 .94 r
F
.30515 .37405 m .3026 .37259 L .30652 .37049 L F
.53442 .43269 m .53619 .42984 L .53824 .43174 L .611 .776 .96 r
F
.53442 .43269 m .53236 .43078 L .53619 .42984 L F
.5487 .23086 m .5505 .24937 L .54949 .23086 L .68 .39 .475 r
F
.5487 .23086 m .54801 .24049 L .5505 .24937 L F
.55058 .24854 m .55103 .25093 L .55299 .25665 L .683 .384 .461 r
F
.55166 .23703 m .55293 .25586 L .55416 .24696 L F
.55293 .25586 m .55299 .25665 L .55308 .2559 L F
.55293 .25586 m .55308 .2559 L .55416 .24696 L F
.55308 .2559 m .55414 .25945 L .55548 .26269 L .686 .376 .445 r
F
.55416 .24696 m .55544 .26227 L .55666 .255 L F
.55544 .26227 m .55548 .26269 L .55554 .2623 L F
.55544 .26227 m .55554 .2623 L .55666 .255 L F
.55666 .255 m .55548 .26269 L .55797 .26774 L .687 .365 .425 r
F
.55534 .26225 m .55634 .27388 L .55797 .26774 L .67 .335 .397 r
F
.55501 .26156 m .55508 .26217 L .55534 .26225 L F
.55508 .26217 m .55634 .27388 L .55534 .26225 L F
.55465 .2608 m .55467 .261 L .55501 .26156 L F
.55467 .261 m .55634 .27388 L .55501 .26156 L F
.55416 .24696 m .55308 .2559 L .55517 .26182 L .686 .376 .445 r
F
.55544 .26227 m .55517 .26182 L .55548 .26269 L F
.55416 .24696 m .55517 .26182 L .55544 .26227 L F
.55308 .2559 m .55299 .25665 L .55414 .25945 L F
.55278 .25582 m .55303 .26892 L .55461 .261 L .67 .352 .427 r
F
.55414 .25945 m .55461 .261 L .55465 .2608 L F
.55278 .25582 m .55461 .261 L .55414 .25945 L F
.55193 .25357 m .55208 .25562 L .55278 .25582 L F
.55208 .25562 m .55303 .26892 L .55278 .25582 L F
.55133 .25196 m .55136 .25225 L .55193 .25357 L F
.55136 .25225 m .55303 .26892 L .55193 .25357 L F
.55166 .23703 m .55058 .24854 L .55236 .25456 L .683 .384 .461 r
F
.55293 .25586 m .55236 .25456 L .55299 .25665 L F
.55166 .23703 m .55236 .25456 L .55293 .25586 L F
.55058 .24854 m .5505 .24937 L .55103 .25093 L F
.55032 .24846 m .54972 .26278 L .55128 .25226 L .667 .365 .451 r
F
.55103 .25093 m .55128 .25226 L .55133 .25196 L F
.55032 .24846 m .55128 .25226 L .55103 .25093 L F
.54801 .24049 m .54858 .24791 L .55032 .24846 L F
.54858 .24791 m .54972 .26278 L .55032 .24846 L F
.54949 .23086 m .55045 .2485 L .55166 .23703 L .68 .39 .475 r
F
.55045 .2485 m .5505 .24937 L .55058 .24854 L F
.55045 .2485 m .55058 .24854 L .55166 .23703 L F
.62006 .44678 m .62188 .44525 L .62364 .44723 L .379 .636 .956 r
F
.62006 .44678 m .6183 .4448 L .62188 .44525 L F
.68334 .5718 m .68167 .55963 L .68498 .57706 L 0 0 .369 r
F
.68167 .55963 m .68325 .56387 L .68498 .57706 L 0 0 .388 r
F
.40516 .46176 m .40651 .45907 L .40861 .45884 L .806 .999 .844 r
F
.40516 .46176 m .40304 .46223 L .40651 .45907 L F
.40169 .46497 m .40304 .46223 L .40516 .46176 L .814 1 .804 r
F
.62802 .27332 m .63028 .28872 L .63171 .28527 L .8 .444 .384 r
F
.62802 .27332 m .62666 .27898 L .63028 .28872 L F
.59072 .24667 m .59235 .2652 L .59341 .25828 L .743 .428 .449 r
F
.59072 .24667 m .58971 .25609 L .59235 .2652 L F
.40169 .46497 m .39956 .46574 L .40304 .46223 L .814 1 .804 r
F
.85083 .39232 m .85337 .38868 L .85511 .3912 L .636 .737 .921 r
F
.85083 .39232 m .84909 .38981 L .85337 .38868 L F
.38758 .30748 m .38477 .31495 L .38881 .31113 L .183 0 .161 r
F
.38352 .3123 m .38477 .31495 L .38758 .30748 L .121 0 .095 r
F
.54653 .23072 m .54801 .24049 L .54755 .23074 L .688 .401 .481 r
F
.77508 .38276 m .77749 .37953 L .77933 .38209 L .586 .71 .929 r
F
.77508 .38276 m .77323 .3802 L .77749 .37953 L F
.50236 .23073 m .50178 .23864 L .50411 .24441 L .615 .341 .478 r
F
.50365 .23055 m .5041 .2439 L .50529 .23054 L F
.5041 .2439 m .50411 .24441 L .50416 .24393 L F
.5041 .2439 m .50416 .24393 L .50529 .23054 L F
.50529 .23054 m .50647 .24957 L .50567 .23049 L .618 .338 .47 r
F
.50567 .23049 m .50647 .24952 L .50787 .2352 L F
.50647 .24952 m .50647 .24957 L .50647 .24952 L F
.50647 .24952 m .50647 .24952 L .50787 .2352 L F
.50787 .2352 m .50881 .25373 L .51022 .24192 L .621 .334 .462 r
F
.50881 .25373 m .50883 .25417 L .50888 .25375 L F
.50881 .25373 m .50888 .25375 L .51022 .24192 L F
.50787 .2352 m .50647 .24957 L .50883 .25417 L F
.51022 .24192 m .5112 .25805 L .51258 .24781 L .623 .33 .452 r
F
.5112 .25805 m .51121 .25829 L .51124 .25806 L F
.5112 .25805 m .51124 .25806 L .51258 .24781 L F
.50888 .25375 m .50997 .25614 L .51121 .25829 L F
.51258 .24781 m .51359 .26171 L .51496 .253 L .624 .324 .44 r
F
.51359 .26171 m .51361 .26198 L .51364 .26172 L F
.51359 .26171 m .51364 .26172 L .51496 .253 L F
.51258 .24781 m .51121 .25829 L .51361 .26198 L F
.51347 .26167 m .51209 .27288 L .51436 .26306 L .599 .28 .401 r
F
.5111 .25802 m .5113 .261 L .51347 .26167 L F
.5113 .261 m .51209 .27288 L .51347 .26167 L F
.51064 .2573 m .51069 .25789 L .5111 .25802 L F
.51069 .25789 m .51209 .27288 L .5111 .25802 L F
.51034 .25683 m .51034 .2569 L .51064 .2573 L F
.51034 .2569 m .51209 .27288 L .51064 .2573 L F
.51022 .24192 m .50888 .25375 L .51084 .25757 L .623 .33 .452 r
F
.5112 .25805 m .51084 .25757 L .51121 .25829 L F
.51022 .24192 m .51084 .25757 L .5112 .25805 L F
.50888 .25375 m .50883 .25417 L .50997 .25614 L F
.50866 .25368 m .50803 .26925 L .51032 .25691 L .598 .294 .425 r
F
.50997 .25614 m .51032 .25691 L .51034 .25683 L F
.50866 .25368 m .51032 .25691 L .50997 .25614 L F
.50645 .24951 m .50673 .25301 L .50866 .25368 L F
.50673 .25301 m .50803 .26925 L .50866 .25368 L F
.50639 .2494 m .5064 .2495 L .50645 .24951 L F
.5064 .2495 m .50803 .26925 L .50645 .24951 L F
.50634 .24931 m .50634 .24933 L .50639 .2494 L F
.50634 .24933 m .50803 .26925 L .50639 .2494 L F
.50529 .23054 m .50416 .24393 L .50641 .24944 L .618 .338 .47 r
F
.50646 .24952 m .50641 .24944 L .50647 .24957 L F
.50529 .23054 m .50641 .24944 L .50646 .24952 L F
.50416 .24393 m .50411 .24441 L .5062 .24899 L F
.50416 .24393 m .5062 .24899 L .50647 .24957 L F
.50397 .24386 m .504 .26501 L .50634 .24933 L .596 .305 .444 r
F
.5062 .24899 m .50634 .24933 L .50634 .24931 L F
.50397 .24386 m .50634 .24933 L .5062 .24899 L F
.50279 .24114 m .50291 .24344 L .50397 .24386 L F
.50291 .24344 m .504 .26501 L .50397 .24386 L F
.50239 .24023 m .5024 .24031 L .50279 .24114 L F
.5024 .24031 m .504 .26501 L .50279 .24114 L F
.50236 .23073 m .50403 .24376 L .50365 .23055 L .615 .341 .478 r
F
.50403 .24376 m .50411 .24441 L .5041 .2439 L F
.50403 .24376 m .5041 .2439 L .50365 .23055 L F
.44357 .44185 m .445 .43921 L .447 .4403 L .7 .881 .965 r
F
.44357 .44185 m .44157 .44079 L .445 .43921 L F
.24208 .38816 m .24334 .38437 L .24592 .38655 L .685 .782 .924 r
F
.24208 .38816 m .2395 .38597 L .24334 .38437 L F
.54653 .23072 m .54636 .23344 L .54801 .24049 L .688 .401 .481 r
F
.54629 .23173 m .54636 .23344 L .54645 .23195 L .686 .403 .488 r
F
.5458 .23067 m .54636 .23344 L .54625 .23067 L F
.54501 .23047 m .54801 .24049 L .54604 .2314 L .663 .373 .471 r
F
.5454 .23055 m .54604 .2314 L .54588 .23064 L F
.54501 .23047 m .54604 .2314 L .5454 .23055 L F
.54625 .23067 m .54629 .23173 L .54653 .23072 L .686 .403 .488 r
F
.54629 .23173 m .54645 .23195 L .54653 .23072 L F
.46658 .43673 m .4682 .43379 L .47036 .43532 L .666 .837 .965 r
F
.46658 .43673 m .46442 .43521 L .4682 .43379 L F
.29091 .37865 m .29225 .37498 L .2948 .37667 L .717 .829 .934 r
F
.29091 .37865 m .28836 .37689 L .29225 .37498 L F
.40861 .45884 m .40998 .45619 L .41206 .45615 L .796 .993 .875 r
F
.40861 .45884 m .40651 .45907 L .40998 .45619 L F
.63611 .45519 m .63798 .45439 L .63973 .45657 L .189 .5 .907 r
F
.63611 .45519 m .63435 .45302 L .63798 .45439 L F
.08903 .39682 m .08997 .39302 L .09274 .39543 L .663 .756 .919 r
F
.08903 .39682 m .08626 .39441 L .08997 .39302 L F
.71538 .35862 m .71779 .35752 L .7197 .35995 L .246 .542 .925 r
F
.71538 .35862 m .71347 .35621 L .71779 .35752 L F
.80788 .38808 m .81034 .38458 L .81213 .38712 L .618 .727 .924 r
F
.80788 .38808 m .80607 .38554 L .81034 .38458 L F
.58495 .43694 m .58684 .43447 L .58882 .43649 L .538 .734 .965 r
F
.58495 .43694 m .58296 .43491 L .58684 .43447 L F
.39261 .47552 m .3906 .47717 L .39385 .47277 L .821 .97 .66 r
F
.38937 .48003 m .3906 .47717 L .39261 .47552 L .807 .941 .582 r
F
.61473 .44455 m .61653 .44286 L .6183 .4448 L .416 .661 .961 r
F
.61473 .44455 m .61296 .4426 L .61653 .44286 L F
.65452 .47201 m .65633 .47275 L .65795 .47544 L 0 .164 .701 r
F
.65452 .47201 m .65291 .46945 L .65633 .47275 L F
.7915 .38566 m .79393 .38226 L .79575 .38481 L .605 .72 .926 r
F
.7915 .38566 m .78967 .38311 L .79393 .38226 L F
.65501 .29993 m .65774 .31034 L .65961 .3098 L .832 .407 .226 r
F
.65501 .29993 m .6532 .30189 L .65774 .31034 L F
.54411 .43276 m .54591 .42995 L .54795 .43187 L .601 .771 .961 r
F
.54411 .43276 m .54207 .43083 L .54591 .42995 L F
.50567 .23049 m .50787 .2352 L .50645 .23049 L .618 .338 .47 r
F
.09921 .39645 m .10017 .39265 L .10293 .39506 L .663 .756 .92 r
F
.09921 .39645 m .09645 .39404 L .10017 .39265 L F
.50645 .23049 m .50787 .2352 L .50775 .23032 L .621 .351 .488 r
F
.5443 .23049 m .54643 .25509 L .54501 .23047 L .663 .373 .471 r
F
.5443 .23049 m .54314 .24533 L .54643 .25509 L F
.5425 .23013 m .54314 .24533 L .5443 .23049 L .657 .378 .486 r
F
.32735 .36307 m .32874 .35993 L .33131 .36034 L .763 .94 .94 r
F
.32735 .36307 m .32479 .36245 L .32874 .35993 L F
.56938 .43468 m .57123 .43205 L .57323 .43402 L .569 .751 .963 r
F
.56938 .43468 m .56737 .43269 L .57123 .43205 L F
.74634 .37441 m .74873 .37171 L .75061 .37428 L .514 .676 .938 r
F
.74634 .37441 m .74446 .37184 L .74873 .37171 L F
.54501 .23047 m .54643 .25509 L .54801 .24049 L .663 .373 .471 r
F
.43128 .44593 m .43269 .44332 L .43471 .44415 L .727 .918 .958 r
F
.43128 .44593 m .42925 .44517 L .43269 .44332 L F
.45584 .4386 m .45729 .43595 L .45927 .43722 L .68 .855 .966 r
F
.45584 .4386 m .45386 .43736 L .45729 .43595 L F
.23184 .38914 m .23308 .38534 L .23567 .38756 L .681 .777 .923 r
F
.23184 .38914 m .22925 .38691 L .23308 .38534 L F
.10939 .39606 m .11037 .39226 L .11311 .39467 L .664 .757 .92 r
F
.10939 .39606 m .10665 .39366 L .11037 .39226 L F
.41206 .45615 m .41343 .45354 L .41551 .45367 L .784 .985 .899 r
F
.41206 .45615 m .40998 .45619 L .41343 .45354 L F
.5082 .23033 m .51022 .24192 L .50983 .23014 L .624 .35 .481 r
F
.5082 .23033 m .50787 .2352 L .51022 .24192 L F
.50775 .23032 m .50787 .2352 L .5082 .23033 L .621 .351 .488 r
F
.26644 .38404 m .26775 .38029 L .27031 .3823 L .697 .798 .928 r
F
.26644 .38404 m .26388 .382 L .26775 .38029 L F
.44376 .2567 m .44485 .27499 L .44767 .25692 L .496 .215 .416 r
F
.44376 .2567 m .44089 .27545 L .44485 .27499 L F
.11957 .39566 m .12057 .39186 L .1233 .39426 L .664 .758 .92 r
F
.11957 .39566 m .11684 .39327 L .12057 .39186 L F
.22161 .39001 m .22282 .38621 L .22543 .38847 L .678 .773 .922 r
F
.22161 .39001 m .21901 .38775 L .22282 .38621 L F
.86112 .39256 m .86367 .3889 L .8654 .39141 L .639 .738 .921 r
F
.86112 .39256 m .85939 .39006 L .86367 .3889 L F
.64791 .46459 m .64969 .46469 L .6513 .46702 L 0 .307 .8 r
F
.64791 .46459 m .64631 .46233 L .64969 .46469 L F
.83452 .39059 m .83703 .38699 L .83879 .38951 L .631 .734 .922 r
F
.83452 .39059 m .83275 .38807 L .83703 .38699 L F
.54 .23026 m .54314 .24533 L .5425 .23013 L .657 .378 .486 r
F
.54 .23026 m .53987 .23269 L .54314 .24533 L F
.53979 .23021 m .53987 .23269 L .54 .23026 L .648 .379 .498 r
F
.53939 .23025 m .53987 .23269 L .53979 .23021 L F
.53727 .22989 m .53987 .23269 L .53939 .23025 L .652 .369 .478 r
F
.12976 .39525 m .13078 .39144 L .1335 .39383 L .665 .758 .92 r
F
.12976 .39525 m .12704 .39285 L .13078 .39144 L F
.3755 .51268 m .37328 .51823 L .37682 .5075 L .83 .833 .361 r
F
.5899 .4376 m .59163 .43543 L .59343 .43727 L .524 .727 .966 r
F
.5899 .4376 m .5881 .43575 L .59163 .43543 L F
.72162 .36243 m .72401 .36084 L .72592 .36333 L .338 .591 .938 r
F
.72162 .36243 m .7197 .35995 L .72401 .36084 L F
.6094 .44251 m .61119 .4407 L .61296 .4426 L .446 .681 .964 r
F
.6094 .44251 m .60763 .44059 L .61119 .4407 L F
.74019 .37178 m .74257 .36928 L .74446 .37184 L .487 .664 .94 r
F
.74019 .37178 m .73829 .36922 L .74257 .36928 L F
.51115 .23017 m .51258 .24781 L .51185 .23009 L .627 .347 .474 r
F
.51115 .23017 m .51022 .24192 L .51258 .24781 L F
.50983 .23014 m .51022 .24192 L .51115 .23017 L .624 .35 .481 r
F
.59442 .24952 m .59606 .26724 L .59712 .26083 L .749 .431 .445 r
F
.59442 .24952 m .59341 .25828 L .59606 .26724 L F
.21139 .3908 m .21258 .38699 L .21519 .38928 L .676 .77 .922 r
F
.21139 .3908 m .20877 .38851 L .21258 .38699 L F
.51316 .23013 m .51395 .23309 L .51387 .23004 L .628 .359 .491 r
F
.51185 .23009 m .51395 .23309 L .51316 .23013 L .627 .347 .474 r
F
.13995 .39481 m .14099 .391 L .1437 .39339 L .666 .759 .92 r
F
.13995 .39481 m .13724 .39242 L .14099 .391 L F
.68366 .58731 m .68236 .57243 L .68398 .58647 L 0 0 .442 r
F
.51185 .23009 m .51258 .24781 L .51395 .23309 L .627 .347 .474 r
F
.64148 .45883 m .64339 .45844 L .64514 .46074 L .082 .417 .865 r
F
.64148 .45883 m .63973 .45657 L .64339 .45844 L F
.51414 .23006 m .51631 .24062 L .51594 .22987 L .632 .357 .483 r
F
.51414 .23006 m .51395 .23309 L .51631 .24062 L F
.51387 .23004 m .51395 .23309 L .51414 .23006 L .628 .359 .491 r
F
.15014 .39434 m .15121 .39054 L .1539 .39291 L .667 .76 .92 r
F
.15014 .39434 m .14745 .39196 L .15121 .39054 L F
.20117 .39151 m .20234 .38771 L .20496 .39001 L .674 .768 .921 r
F
.20117 .39151 m .19854 .3892 L .20234 .38771 L F
.55381 .43299 m .55563 .43024 L .55765 .43218 L .59 .764 .962 r
F
.55381 .43299 m .55178 .43103 L .55563 .43024 L F
.76898 .3808 m .77138 .37764 L .77323 .3802 L .576 .706 .931 r
F
.76898 .3808 m .76712 .37823 L .77138 .37764 L F
.38352 .3123 m .38074 .31874 L .38477 .31495 L .121 0 .095 r
F
.37946 .31698 m .38074 .31874 L .38352 .3123 L .046 0 .014 r
F
.49946 .43275 m .50115 .42983 L .50326 .43159 L .637 .802 .962 r
F
.49946 .43275 m .49735 .43099 L .50115 .42983 L F
.16034 .39385 m .16142 .39004 L .1641 .39241 L .668 .761 .92 r
F
.16034 .39385 m .15766 .39148 L .16142 .39004 L F
.73401 .36895 m .7364 .36668 L .73829 .36922 L .451 .647 .942 r
F
.73401 .36895 m .73211 .3664 L .7364 .36668 L F
.19095 .39217 m .1921 .38836 L .19474 .39069 L .672 .766 .921 r
F
.19095 .39217 m .18831 .38983 L .1921 .38836 L F
.72782 .36585 m .73021 .36388 L .73211 .3664 L .404 .624 .942 r
F
.72782 .36585 m .72592 .36333 L .73021 .36388 L F
.50915 .43227 m .51087 .42936 L .51296 .43116 L .63 .794 .961 r
F
.50915 .43227 m .50706 .43046 L .51087 .42936 L F
.53566 .22998 m .53824 .25025 L .53727 .22989 L .652 .369 .478 r
F
.53566 .22998 m .53499 .23993 L .53824 .25025 L F
.53464 .2298 m .53499 .23993 L .53566 .22998 L .645 .372 .491 r
F
.17054 .39333 m .17165 .38952 L .17431 .39188 L .669 .762 .92 r
F
.17054 .39333 m .16787 .39097 L .17165 .38952 L F
.18074 .39277 m .18187 .38896 L .18452 .3913 L .67 .764 .921 r
F
.18074 .39277 m .17809 .39042 L .18187 .38896 L F
.53257 .22997 m .53499 .23993 L .53464 .2298 L .645 .372 .491 r
F
.53194 .22988 m .53499 .23993 L .53257 .22997 L .646 .358 .468 r
F
.30906 .37185 m .31044 .36834 L .31298 .3696 L .739 .871 .942 r
F
.30906 .37185 m .30652 .37049 L .31044 .36834 L F
.48976 .4334 m .49144 .43048 L .49355 .43218 L .644 .81 .963 r
F
.48976 .4334 m .48764 .4317 L .49144 .43048 L F
.51939 .22993 m .52001 .23249 L .51994 .22988 L .636 .366 .492 r
F
.51795 .22985 m .52001 .23249 L .51939 .22993 L .636 .355 .475 r
F
.41551 .45367 m .41688 .45108 L .41895 .45135 L .772 .975 .917 r
F
.41551 .45367 m .41343 .45354 L .41688 .45108 L F
.51712 .22993 m .51868 .24713 L .51795 .22985 L .636 .355 .475 r
F
.51712 .22993 m .51631 .24062 L .51868 .24713 L F
.51594 .22987 m .51631 .24062 L .51712 .22993 L .632 .357 .483 r
F
.6802 .53976 m .67876 .53256 L .68181 .54454 L 0 0 .334 r
F
.67876 .53256 m .68033 .5367 L .68181 .54454 L 0 0 .352 r
F
.5315 .22991 m .53332 .25511 L .53194 .22988 L .646 .358 .468 r
F
.5315 .22991 m .53009 .24679 L .53332 .25511 L F
.52939 .22962 m .53009 .24679 L .5315 .22991 L .64 .363 .482 r
F
.52373 .23631 m .52195 .24513 L .52515 .25315 L .635 .351 .471 r
F
.522 .22974 m .52239 .24062 L .52321 .22983 L .641 .364 .484 r
F
.52318 .2298 m .52264 .23661 L .52373 .23631 L .635 .351 .471 r
F
.52162 .23688 m .52239 .24062 L .52225 .23671 L .641 .364 .484 r
F
.52017 .22989 m .52001 .23249 L .52239 .24062 L F
.52204 .24621 m .52019 .25897 L .52341 .26416 L .63 .329 .441 r
F
.52195 .24513 m .52161 .24781 L .52204 .24621 L F
.52095 .25031 m .52108 .25278 L .52161 .24781 L .639 .351 .465 r
F
.52001 .23249 m .51868 .24713 L .52008 .25042 L F
.52095 .25031 m .52008 .25042 L .52108 .25278 L F
.52001 .23249 m .52008 .25042 L .52095 .25031 L F
.52161 .24781 m .5213 .25027 L .52204 .24621 L .63 .329 .441 r
F
.52026 .25953 m .51842 .26823 L .52165 .2717 L .62 .295 .4 r
F
.52019 .25897 m .51999 .26003 L .52026 .25953 L F
.51868 .24713 m .51735 .25758 L .51918 .26066 L .634 .332 .442 r
F
.51968 .26062 m .51918 .26066 L .51975 .26163 L F
.51868 .24713 m .51918 .26066 L .51968 .26062 L F
.51999 .26003 m .51988 .2606 L .52026 .25953 L .62 .295 .4 r
F
.51735 .25758 m .51842 .26823 L .51975 .26163 L .625 .308 .412 r
F
.51988 .2606 m .51842 .26823 L .52003 .26059 L .62 .295 .4 r
F
.51988 .2606 m .52003 .26059 L .52026 .25953 L F
.51868 .24713 m .51968 .26062 L .52044 .25699 L .634 .332 .442 r
F
.51968 .26062 m .51975 .26163 L .51999 .26003 L F
.51968 .26062 m .51999 .26003 L .52044 .25699 L F
.52008 .25042 m .52044 .25699 L .52108 .25278 L F
.51868 .24713 m .52044 .25699 L .52008 .25042 L F
.5213 .25027 m .52044 .25699 L .52145 .25025 L .63 .329 .441 r
F
.52044 .25699 m .52019 .25897 L .52045 .25716 L F
.52044 .25699 m .52045 .25716 L .52145 .25025 L F
.5213 .25027 m .52145 .25025 L .52204 .24621 L F
.52001 .23249 m .52095 .25031 L .5221 .24335 L .639 .351 .465 r
F
.52095 .25031 m .52161 .24781 L .5221 .24335 L F
.52132 .23696 m .5221 .24335 L .52239 .24062 L F
.52001 .23249 m .5221 .24335 L .52132 .23696 L F
.52264 .23661 m .5221 .24335 L .52373 .23631 L .635 .351 .471 r
F
.5221 .24335 m .52195 .24513 L .52218 .24402 L F
.5221 .24335 m .52218 .24402 L .52373 .23631 L F
.52017 .22989 m .52162 .23688 L .522 .22974 L .641 .364 .484 r
F
.52162 .23688 m .52225 .23671 L .522 .22974 L F
.51994 .22988 m .52001 .23249 L .52017 .22989 L .636 .366 .492 r
F
.33131 .36034 m .3327 .35732 L .33527 .3575 L .763 .956 .935 r
F
.33131 .36034 m .32874 .35993 L .3327 .35732 L F
.81818 .38866 m .82066 .38511 L .82244 .38764 L .624 .73 .923 r
F
.81818 .38866 m .81639 .38613 L .82066 .38511 L F
.53727 .22989 m .53824 .25025 L .53987 .23269 L .652 .369 .478 r
F
.53194 .22988 m .53332 .25511 L .53499 .23993 L .646 .358 .468 r
F
.52529 .22986 m .52688 .23643 L .52668 .22971 L .634 .365 .493 r
F
.52401 .22972 m .52688 .23643 L .52529 .22986 L .635 .351 .471 r
F
.51795 .22985 m .51868 .24713 L .52001 .23249 L .636 .355 .475 r
F
.51885 .43194 m .52059 .42906 L .52266 .4309 L .622 .788 .961 r
F
.51885 .43194 m .51677 .43009 L .52059 .42906 L F
.25618 .38539 m .25746 .38161 L .26003 .3837 L .691 .79 .926 r
F
.25618 .38539 m .2536 .38327 L .25746 .38161 L F
.52318 .2298 m .52515 .25315 L .52401 .22972 L .635 .351 .471 r
F
.52729 .2298 m .53009 .24679 L .52939 .22962 L .64 .363 .482 r
F
.52729 .2298 m .52688 .23643 L .53009 .24679 L F
.52668 .22971 m .52688 .23643 L .52729 .2298 L .634 .365 .493 r
F
.2806 .38064 m .28193 .37692 L .28448 .37878 L .707 .813 .931 r
F
.2806 .38064 m .27805 .37874 L .28193 .37692 L F
.48006 .43425 m .48172 .43132 L .48385 .43296 L .652 .821 .964 r
F
.48006 .43425 m .47793 .43262 L .48172 .43132 L F
.55529 .23383 m .55666 .255 L .55781 .24481 L .689 .391 .466 r
F
.55529 .23383 m .55416 .24696 L .55666 .255 L F
.447 .4403 m .44844 .43768 L .45043 .4388 L .693 .876 .967 r
F
.447 .4403 m .445 .43921 L .44844 .43768 L F
.52401 .22972 m .52515 .25315 L .52688 .23643 L .635 .351 .471 r
F
.84481 .39093 m .84734 .3873 L .84909 .38981 L .634 .736 .921 r
F
.84481 .39093 m .84306 .38841 L .84734 .3873 L F
.57909 .43544 m .58097 .43293 L .58296 .43491 L .548 .741 .966 r
F
.57909 .43544 m .5771 .43343 L .58097 .43293 L F
.60408 .44063 m .60585 .43872 L .60763 .44059 L .469 .696 .966 r
F
.60408 .44063 m .60229 .43874 L .60585 .43872 L F
.78542 .3839 m .78784 .38055 L .78967 .38311 L .599 .718 .927 r
F
.78542 .3839 m .78358 .38135 L .78784 .38055 L F
.80182 .38647 m .80427 .383 L .80607 .38554 L .614 .725 .925 r
F
.80182 .38647 m .80001 .38392 L .80427 .383 L F
.6612 .48133 m .66308 .48309 L .66472 .48641 L 0 0 .56 r
F
.6612 .48133 m .65957 .4783 L .66308 .48309 L F
.52854 .43177 m .5303 .42891 L .53236 .43078 L .614 .781 .961 r
F
.52854 .43177 m .52648 .42989 L .5303 .42891 L F
.43471 .44415 m .43612 .44155 L .43814 .44243 L .717 .91 .962 r
F
.43471 .44415 m .43269 .44332 L .43612 .44155 L F
.70092 .34721 m .70337 .34755 L .70529 .34974 L 0 .353 .816 r
F
.70092 .34721 m .699 .3451 L .70337 .34755 L F
.38937 .48003 m .38733 .48224 L .3906 .47717 L .807 .941 .582 r
F
.38609 .48526 m .38733 .48224 L .38937 .48003 L .784 .899 .494 r
F
.2948 .37667 m .29615 .37302 L .2987 .37465 L .72 .836 .936 r
F
.2948 .37667 m .29225 .37498 L .29615 .37302 L F
.56352 .4334 m .56536 .43074 L .56737 .43269 L .575 .757 .964 r
F
.56352 .4334 m .5615 .43143 L .56536 .43074 L F
.24592 .38655 m .24718 .38276 L .24976 .38491 L .686 .784 .925 r
F
.24592 .38655 m .24334 .38437 L .24718 .38276 L F
.47036 .43532 m .47199 .43241 L .47414 .43395 L .661 .834 .966 r
F
.47036 .43532 m .4682 .43379 L .47199 .43241 L F
.41895 .45135 m .42033 .44878 L .42238 .44917 L .76 .965 .93 r
F
.41895 .45135 m .41688 .45108 L .42033 .44878 L F
.37946 .31698 m .3767 .32247 L .38074 .31874 L .046 0 .014 r
F
.3754 .32149 m .3767 .32247 L .37946 .31698 L 0 0 0 r
F
.45927 .43722 m .46073 .43458 L .4627 .43587 L .674 .851 .967 r
F
.45927 .43722 m .45729 .43595 L .46073 .43458 L F
.76287 .37874 m .76526 .37567 L .76712 .37823 L .564 .701 .933 r
F
.76287 .37874 m .761 .37617 L .76526 .37567 L F
.33527 .3575 m .33666 .35464 L .33925 .35456 L .759 .97 .926 r
F
.33527 .3575 m .3327 .35732 L .33666 .35464 L F
.08256 .39579 m .08348 .39199 L .08626 .39441 L .662 .756 .919 r
F
.08256 .39579 m .07978 .39338 L .08348 .39199 L F
.53824 .43174 m .54002 .42893 L .54207 .43083 L .605 .775 .962 r
F
.53824 .43174 m .53619 .42984 L .54002 .42893 L F
.82849 .38913 m .83098 .38554 L .83275 .38807 L .629 .733 .922 r
F
.82849 .38913 m .82671 .3866 L .83098 .38554 L F
.59812 .25278 m .59977 .26955 L .60083 .26368 L .755 .433 .439 r
F
.59812 .25278 m .59712 .26083 L .59977 .26955 L F
.46999 .24306 m .47124 .26685 L .47387 .24793 L .549 .267 .44 r
F
.46999 .24306 m .46729 .26464 L .47124 .26685 L F
.09274 .39543 m .09369 .39163 L .09645 .39404 L .663 .756 .919 r
F
.09274 .39543 m .08997 .39302 L .09369 .39163 L F
.85511 .3912 m .85765 .38754 L .85939 .39006 L .637 .738 .921 r
F
.85511 .3912 m .85337 .38868 L .85765 .38754 L F
.23567 .38756 m .23691 .38377 L .2395 .38597 L .682 .779 .924 r
F
.23567 .38756 m .23308 .38534 L .23691 .38377 L F
.36942 .54157 m .36764 .54795 L .37055 .53454 L .895 .813 .336 r
F
.36764 .54795 m .36881 .54033 L .37055 .53454 L .859 .78 .279 r
F
.59875 .43889 m .60051 .4369 L .60229 .43874 L .489 .709 .968 r
F
.59875 .43889 m .59696 .43703 L .60051 .4369 L F
.61658 .26566 m .61881 .28279 L .62024 .27821 L .777 .434 .406 r
F
.61658 .26566 m .61523 .27287 L .61881 .28279 L F
.27031 .3823 m .27161 .37855 L .27417 .38053 L .699 .802 .929 r
F
.27031 .3823 m .26775 .38029 L .27161 .37855 L F
.10293 .39506 m .10389 .39125 L .10665 .39366 L .663 .757 .92 r
F
.10293 .39506 m .10017 .39265 L .10389 .39125 L F
.38151 .49505 m .37939 .4989 L .38277 .49144 L .795 .867 .426 r
F
.37811 .50293 m .37939 .4989 L .38151 .49505 L .759 .809 .33 r
F
.31298 .3696 m .31436 .36615 L .31691 .36728 L .742 .881 .944 r
F
.31298 .3696 m .31044 .36834 L .31436 .36615 L F
.36452 .58205 m .36563 .57123 L .36746 .56368 L .931 .785 .315 r
F
.11311 .39467 m .1141 .39086 L .11684 .39327 L .664 .757 .92 r
F
.11311 .39467 m .11037 .39226 L .1141 .39086 L F
.67805 .3253 m .68061 .32946 L .68252 .33077 L .705 .175 0 r
F
.67805 .3253 m .67616 .32443 L .68061 .32946 L F
.22543 .38847 m .22665 .38467 L .22925 .38691 L .679 .775 .923 r
F
.22543 .38847 m .22282 .38621 L .22665 .38467 L F
.81213 .38712 m .8146 .38359 L .81639 .38613 L .621 .729 .924 r
F
.81213 .38712 m .81034 .38458 L .8146 .38359 L F
.33925 .35456 m .34064 .35186 L .34323 .35148 L .749 .982 .91 r
F
.33925 .35456 m .33666 .35464 L .34064 .35186 L F
.54795 .43187 m .54975 .42912 L .55178 .43103 L .594 .769 .963 r
F
.54795 .43187 m .54591 .42995 L .54975 .42912 L F
.1233 .39426 m .12431 .39045 L .12704 .39285 L .664 .758 .92 r
F
.1233 .39426 m .12057 .39186 L .12431 .39045 L F
.77933 .38209 m .78175 .37879 L .78358 .38135 L .592 .714 .928 r
F
.77933 .38209 m .77749 .37953 L .78175 .37879 L F
.3754 .32149 m .37267 .32613 L .3767 .32247 L 0 0 0 r
F
.37135 .32583 m .37267 .32613 L .3754 .32149 L F
.65291 .46945 m .65472 .4702 L .65633 .47275 L 0 .17 .705 r
F
.65291 .46945 m .6513 .46702 L .65472 .4702 L F
.21519 .38928 m .21639 .38547 L .21901 .38775 L .676 .771 .922 r
F
.21519 .38928 m .21258 .38699 L .21639 .38547 L F
.42238 .44917 m .42377 .44662 L .42582 .44712 L .749 .955 .941 r
F
.42238 .44917 m .42033 .44878 L .42377 .44662 L F
.1335 .39383 m .13453 .39003 L .13724 .39242 L .665 .759 .92 r
F
.1335 .39383 m .13078 .39144 L .13453 .39003 L F
.75674 .37657 m .75913 .37361 L .761 .37617 L .55 .694 .935 r
F
.75674 .37657 m .75487 .374 L .75913 .37361 L F
.79575 .38481 m .79819 .38138 L .80001 .38392 L .61 .723 .926 r
F
.79575 .38481 m .79393 .38226 L .79819 .38138 L F
.64676 .29278 m .6495 .30477 L .65136 .3035 L .821 .415 .279 r
F
.64676 .29278 m .64496 .29583 L .6495 .30477 L F
.57323 .43402 m .5751 .43147 L .5771 .43343 L .557 .748 .966 r
F
.57323 .43402 m .57123 .43205 L .5751 .43147 L F
.43814 .44243 m .43956 .43986 L .44157 .44079 L .708 .903 .965 r
F
.43814 .44243 m .43612 .44155 L .43956 .43986 L F
.1437 .39339 m .14475 .38958 L .14745 .39196 L .666 .759 .92 r
F
.1437 .39339 m .14099 .391 L .14475 .38958 L F
.8654 .39141 m .86797 .38774 L .86969 .39025 L .639 .739 .921 r
F
.8654 .39141 m .86367 .3889 L .86797 .38774 L F
.45043 .4388 m .45187 .4362 L .45386 .43736 L .686 .871 .969 r
F
.45043 .4388 m .44844 .43768 L .45187 .4362 L F
.20496 .39001 m .20614 .38621 L .20877 .38851 L .674 .769 .922 r
F
.20496 .39001 m .20234 .38771 L .20614 .38621 L F
.36824 .54977 m .36642 .55692 L .36942 .54157 L .907 .807 .332 r
F
.36642 .55692 m .36764 .54795 L .36942 .54157 L .874 .778 .279 r
F
.83879 .38951 m .84131 .38589 L .84306 .38841 L .633 .735 .922 r
F
.83879 .38951 m .83703 .38699 L .84131 .38589 L F
.1539 .39291 m .15497 .3891 L .15766 .39148 L .667 .76 .92 r
F
.1539 .39291 m .15121 .39054 L .15497 .3891 L F
.62364 .44723 m .62547 .44595 L .62723 .44792 L .32 .604 .949 r
F
.62364 .44723 m .62188 .44525 L .62547 .44595 L F
.28448 .37878 m .28581 .37508 L .28836 .37689 L .709 .818 .933 r
F
.28448 .37878 m .28193 .37692 L .28581 .37508 L F
.19474 .39069 m .1959 .38688 L .19854 .3892 L .672 .766 .921 r
F
.19474 .39069 m .1921 .38836 L .1959 .38688 L F
.68325 .56387 m .68165 .55308 L .68492 .56973 L 0 0 .339 r
F
.68165 .55308 m .68326 .55792 L .68492 .56973 L 0 0 .357 r
F
.62899 .44994 m .63084 .4489 L .6326 .45093 L .258 .56 .934 r
F
.62899 .44994 m .62723 .44792 L .63084 .4489 L F
.1641 .39241 m .1652 .3886 L .16787 .39097 L .668 .762 .92 r
F
.1641 .39241 m .16142 .39004 L .1652 .3886 L F
.18452 .3913 m .18566 .38749 L .18831 .38983 L .671 .764 .921 r
F
.18452 .3913 m .18187 .38896 L .18566 .38749 L F
.17431 .39188 m .17543 .38807 L .17809 .39042 L .669 .763 .921 r
F
.17431 .39188 m .17165 .38952 L .17543 .38807 L F
.50326 .43159 m .50496 .4287 L .50706 .43046 L .632 .801 .964 r
F
.50326 .43159 m .50115 .42983 L .50496 .4287 L F
.26003 .3837 m .26132 .37993 L .26388 .382 L .692 .793 .927 r
F
.26003 .3837 m .25746 .38161 L .26132 .37993 L F
.2987 .37465 m .30006 .37104 L .3026 .37259 L .723 .843 .938 r
F
.2987 .37465 m .29615 .37302 L .30006 .37104 L F
.70721 .352 m .70963 .35153 L .71155 .35384 L .11 .471 .893 r
F
.70721 .352 m .70529 .34974 L .70963 .35153 L F
.49355 .43218 m .49524 .42928 L .49735 .43099 L .639 .809 .964 r
F
.49355 .43218 m .49144 .43048 L .49524 .42928 L F
.34323 .35148 m .34462 .34899 L .34722 .34828 L .73 .988 .883 r
F
.34323 .35148 m .34064 .35186 L .34462 .34899 L F
.68285 .58981 m .68275 .58881 L .68288 .58972 L 0 0 .395 r
F
.68288 .58972 m .68275 .58881 L .683 .58942 L 0 0 .417 r
F
.51296 .43116 m .51469 .42829 L .51677 .43009 L .624 .793 .963 r
F
.51296 .43116 m .51087 .42936 L .51469 .42829 L F
.6183 .4448 m .62011 .44333 L .62188 .44525 L .369 .637 .958 r
F
.6183 .4448 m .61653 .44286 L .62011 .44333 L F
.59343 .43727 m .59517 .43521 L .59696 .43703 L .505 .72 .969 r
F
.59343 .43727 m .59163 .43543 L .59517 .43521 L F
.37135 .32583 m .36865 .32969 L .37267 .32613 L 0 0 0 r
F
.36731 .32999 m .36865 .32969 L .37135 .32583 L F
.48385 .43296 m .48551 .43006 L .48764 .4317 L .647 .819 .966 r
F
.48385 .43296 m .48172 .43132 L .48551 .43006 L F
.36596 .58673 m .36688 .57916 L .36614 .58745 L .964 .791 .354 r
F
.36527 .58461 m .36688 .57916 L .36548 .58557 L .962 .807 .372 r
F
.36548 .58557 m .36688 .57916 L .36596 .58673 L .996 .793 .43 r
F
.63435 .45302 m .63623 .45229 L .63798 .45439 L .176 .5 .908 r
F
.63435 .45302 m .6326 .45093 L .63623 .45229 L F
.55765 .43218 m .55948 .42951 L .5615 .43143 L .581 .762 .965 r
F
.55765 .43218 m .55563 .43024 L .55948 .42951 L F
.64631 .46233 m .64808 .46246 L .64969 .46469 L 0 .309 .8 r
F
.64631 .46233 m .6447 .46016 L .64808 .46246 L F
.53987 .23269 m .54151 .25844 L .54314 .24533 L .657 .363 .462 r
F
.53987 .23269 m .53824 .25025 L .54151 .25844 L F
.52266 .4309 m .52441 .42805 L .52648 .42989 L .616 .787 .963 r
F
.52266 .4309 m .52059 .42906 L .52441 .42805 L F
.37682 .5075 m .37461 .51285 L .37811 .50293 L .798 .824 .349 r
F
.37328 .51823 m .37461 .51285 L .37682 .5075 L .759 .765 .257 r
F
.75061 .37428 m .75299 .37145 L .75487 .374 L .533 .687 .937 r
F
.75061 .37428 m .74873 .37171 L .75299 .37145 L F
.4627 .43587 m .46417 .43326 L .46614 .43456 L .668 .848 .969 r
F
.4627 .43587 m .46073 .43458 L .46417 .43326 L F
.82244 .38764 m .82493 .38407 L .82671 .3866 L .626 .732 .923 r
F
.82244 .38764 m .82066 .38511 L .82493 .38407 L F
.34722 .34828 m .34861 .34603 L .35122 .34494 L .698 .983 .842 r
F
.34722 .34828 m .34462 .34899 L .34861 .34603 L F
.65957 .4783 m .66144 .48 L .66308 .48309 L 0 0 .567 r
F
.65957 .4783 m .65795 .47544 L .66144 .48 L F
.38609 .48526 m .38401 .4882 L .38733 .48224 L .784 .899 .494 r
F
.38277 .49144 m .38401 .4882 L .38609 .48526 L .752 .847 .4 r
F
.31691 .36728 m .31829 .3639 L .32085 .3649 L .746 .893 .945 r
F
.31691 .36728 m .31436 .36615 L .31829 .3639 L F
.61296 .4426 m .61476 .44098 L .61653 .44286 L .407 .662 .964 r
F
.61296 .4426 m .61119 .4407 L .61476 .44098 L F
.24976 .38491 m .25103 .38113 L .2536 .38327 L .687 .786 .925 r
F
.24976 .38491 m .24718 .38276 L .25103 .38113 L F
.36731 .32999 m .36463 .33317 L .36865 .32969 L 0 0 0 r
F
.36328 .33398 m .36463 .33317 L .36731 .32999 L F
.39707 .46889 m .3983 .46643 L .40027 .46542 L .793 .979 .7 r
F
.47414 .43395 m .47578 .43107 L .47793 .43262 L .656 .831 .968 r
F
.47414 .43395 m .47199 .43241 L .47578 .43107 L F
.84909 .38981 m .85163 .38617 L .85337 .38868 L .636 .737 .921 r
F
.84909 .38981 m .84734 .3873 L .85163 .38617 L F
.42582 .44712 m .42721 .44459 L .42925 .44517 L .737 .946 .949 r
F
.42582 .44712 m .42377 .44662 L .42721 .44459 L F
.77323 .3802 m .77564 .37697 L .77749 .37953 L .584 .711 .93 r
F
.77323 .3802 m .77138 .37764 L .77564 .37697 L F
.6731 .50788 m .67514 .51249 L .67692 .51882 L 0 0 .338 r
F
.67692 .51882 m .67514 .51249 L .67673 .51818 L .685 .403 0 r
F
.67692 .51882 m .67913 .5268 L .68101 .53515 L F
.67662 .52022 m .67484 .51366 L .67873 .5261 L 0 0 .299 r
F
.67484 .51366 m .67692 .51882 L .67873 .5261 L 0 0 .319 r
F
.67845 .52779 m .67662 .52022 L .68061 .53461 L 0 0 .279 r
F
.67662 .52022 m .67873 .5261 L .68061 .53461 L 0 0 .299 r
F
.67845 .52779 m .68061 .53461 L .68256 .54475 L 0 0 .279 r
F
.67873 .5261 m .67692 .51882 L .67936 .52859 L 0 0 .174 r
F
.68061 .53461 m .67873 .5261 L .68085 .53562 L 0 0 .16 r
F
.67873 .5261 m .68101 .53515 L .68296 .54507 L 0 0 .174 r
F
.68315 .54772 m .6833 .54844 L .68501 .55714 L 0 0 .146 r
F
.68206 .54217 m .6823 .54327 L .68501 .55714 L F
.68061 .53461 m .68296 .54507 L .68501 .55714 L 0 0 .16 r
F
.68626 .56657 m .68256 .54475 L .68501 .55714 L 0 0 .146 r
F
.68626 .56657 m .68501 .55714 L .68625 .56559 L F
.68625 .56559 m .68501 .55714 L .68599 .5644 L .782 .545 0 r
F
.68599 .5644 m .68501 .55714 L .68595 .56366 L .785 .535 0 r
F
.68595 .56366 m .68296 .54507 L .6856 .56226 L F
.6856 .56226 m .68396 .55161 L .6854 .56024 L .788 .525 0 r
F
.68396 .55161 m .68296 .54507 L .68418 .55264 L F
.68396 .55161 m .68418 .55264 L .6854 .56024 L F
.68256 .54475 m .68206 .54217 L .6833 .54844 L 0 0 .146 r
F
.68256 .54475 m .6833 .54844 L .68315 .54772 L F
.68206 .54217 m .68061 .53461 L .6823 .54327 L F
.68153 .53873 m .68166 .53926 L .68296 .54507 L 0 0 .16 r
F
.6854 .56024 m .68308 .54697 L .68536 .56007 L .788 .525 0 r
F
.68308 .54697 m .68101 .53515 L .683 .54657 L F
.6854 .56024 m .68296 .54507 L .68101 .53515 L F
.68294 .54623 m .68187 .54013 L .6832 .54742 L .792 .515 0 r
F
.68187 .54013 m .68101 .53515 L .68196 .54046 L F
.68095 .53612 m .68085 .53562 L .68166 .53926 L 0 0 .16 r
F
.68095 .53612 m .68166 .53926 L .68153 .53873 L F
.6799 .53074 m .67989 .53071 L .68101 .53515 L 0 0 .174 r
F
.68101 .53515 m .67913 .5268 L .68326 .54791 L .792 .515 0 r
F
.68294 .54623 m .6832 .54742 L .68354 .54932 L F
.68325 .54771 m .68326 .54791 L .68354 .54932 L F
.68187 .54013 m .68196 .54046 L .68354 .54932 L F
.68101 .53515 m .68326 .54791 L .68325 .54771 L F
.68181 .54454 m .68033 .5367 L .68351 .55111 L 0 0 .263 r
F
.68181 .54454 m .68351 .55111 L .6851 .56136 L F
.68033 .5367 m .68256 .54475 L .6832 .54856 L 0 0 .258 r
F
.68411 .55468 m .6832 .54856 L .68463 .55717 L F
.68416 .55506 m .68351 .55111 L .68411 .55468 L 0 0 .177 r
F
.68651 .56919 m .6851 .56136 L .68445 .55717 L F
.68509 .56064 m .68445 .55717 L .68351 .55111 L F
.68651 .56919 m .68445 .55717 L .68509 .56064 L F
.68636 .56752 m .68463 .55717 L .68637 .56728 L 0 0 .132 r
F
.68651 .56919 m .68416 .55506 L .68647 .56876 L 0 0 .177 r
F
.68632 .5688 m .68529 .5617 L .68636 .56752 L 0 0 .132 r
F
.68529 .5617 m .68463 .55717 L .68636 .56752 L F
.68033 .5367 m .6832 .54856 L .68411 .55468 L 0 0 .258 r
F
.68416 .55506 m .68411 .55468 L .68647 .56876 L 0 0 .177 r
F
.68637 .56728 m .68256 .54475 L .68626 .56657 L 0 0 .132 r
F
.68637 .56728 m .68463 .55717 L .68256 .54475 L F
.68455 .55703 m .68329 .54834 L .68457 .55725 L .856 .575 .041 r
F
.68329 .54834 m .68304 .54662 L .68329 .54837 L F
.68329 .54834 m .68329 .54837 L .68457 .55725 L F
.68096 .53612 m .68157 .53926 L .68314 .54729 L .797 .506 0 r
F
.68308 .54697 m .683 .54657 L .68433 .55417 L .788 .525 0 r
F
.68432 .55413 m .68433 .55417 L .68536 .56007 L F
.68308 .54697 m .68433 .55417 L .68432 .55413 L F
.68536 .56007 m .68294 .54623 L .68353 .54924 L .792 .515 0 r
F
.68372 .55041 m .68353 .54924 L .68354 .54932 L F
.68536 .56007 m .68353 .54924 L .68372 .55041 L F
.68502 .55869 m .68467 .55592 L .68304 .54662 L .851 .58 .041 r
F
.68467 .55592 m .68456 .55511 L .68386 .55117 L F
.68326 .54791 m .68314 .54729 L .68333 .54822 L .797 .506 0 r
F
.68349 .54905 m .68333 .54822 L .68354 .54932 L F
.68326 .54791 m .68333 .54822 L .68349 .54905 L F
.68467 .55592 m .68386 .55117 L .68333 .54822 L .851 .58 .041 r
F
.68326 .54788 m .68333 .54822 L .68304 .54662 L F
.68467 .55592 m .68333 .54822 L .68326 .54788 L F
.68096 .53612 m .68314 .54729 L .68326 .54791 L .797 .506 0 r
F
.68457 .55725 m .68311 .54712 L .68439 .55644 L .856 .575 .041 r
F
.68311 .54712 m .68304 .54662 L .6831 .54707 L F
.68311 .54712 m .6831 .54707 L .68439 .55644 L F
.68461 .55745 m .68455 .55703 L .68457 .55725 L F
.68062 .53443 m .68073 .53496 L .68096 .53612 L .797 .506 0 r
F
.68073 .53496 m .68157 .53926 L .68096 .53612 L F
.68061 .53461 m .68085 .53562 L .68095 .53612 L 0 0 .16 r
F
.67988 .53065 m .68058 .53418 L .68062 .53443 L .797 .506 0 r
F
.68058 .53418 m .68157 .53926 L .68062 .53443 L F
.67913 .5268 m .67988 .53063 L .67988 .53065 L F
.67988 .53063 m .68157 .53926 L .67988 .53065 L F
.67963 .52967 m .67936 .52859 L .67989 .53071 L 0 0 .174 r
F
.67963 .52967 m .67989 .53071 L .6799 .53074 L F
.67873 .5261 m .67936 .52859 L .67963 .52967 L F
.68033 .5367 m .67845 .52779 L .68256 .54475 L 0 0 .258 r
F
.67514 .51249 m .67573 .51442 L .67579 .5148 L .686 .389 0 r
F
.6753 .51309 m .67554 .51342 L .67731 .51965 L .689 .375 0 r
F
.67767 .52154 m .67673 .51818 L .67818 .52338 L .685 .403 0 r
F
.67826 .52367 m .67818 .52338 L .67913 .5268 L F
.67767 .52154 m .67818 .52338 L .67826 .52367 L F
.67692 .51882 m .67673 .51818 L .67767 .52154 L F
.67579 .5148 m .67731 .51965 L .67913 .5268 L .686 .389 0 r
F
.67573 .51442 m .67731 .51965 L .67579 .5148 L F
.67609 .51676 m .676 .5162 L .67692 .51882 L 0 0 .319 r
F
.6731 .50788 m .67139 .50273 L .67514 .51249 L 0 0 .338 r
F
.67139 .50273 m .67341 .5069 L .67514 .51249 L 0 0 .355 r
F
.6736 .50761 m .6738 .50793 L .67554 .51342 L .692 .363 0 r
F
.6697 .49809 m .67169 .50191 L .67341 .5069 L 0 0 .37 r
F
.67139 .50273 m .6697 .49809 L .67341 .5069 L 0 0 .355 r
F
.67341 .5069 m .67169 .50191 L .67315 .50625 L .689 .375 0 r
F
.67514 .51249 m .67341 .5069 L .67493 .51188 L .686 .389 0 r
F
.67341 .5069 m .67454 .51037 L .6753 .51309 L .689 .375 0 r
F
.67484 .51366 m .6731 .50788 L .676 .5162 L 0 0 .319 r
F
.67484 .51366 m .676 .5162 L .67609 .51676 L F
.67427 .50976 m .67608 .51737 L .67786 .52361 L .812 .48 0 r
F
.6738 .50793 m .67418 .5095 L .67427 .50976 L F
.67418 .5095 m .67608 .51737 L .67427 .50976 L F
.67401 .50874 m .67315 .50625 L .67486 .51137 L .689 .375 0 r
F
.67514 .51249 m .67493 .51188 L .67571 .51436 L .686 .389 0 r
F
.67454 .51037 m .67554 .51342 L .6753 .51309 L .689 .375 0 r
F
.675 .51178 m .67486 .51137 L .67554 .51342 L F
.67401 .50874 m .67486 .51137 L .675 .51178 L F
.67341 .5069 m .67315 .50625 L .67401 .50874 L F
.67169 .50191 m .67286 .50525 L .6736 .50761 L .692 .363 0 r
F
.6697 .49809 m .66803 .49386 L .67169 .50191 L 0 0 .37 r
F
.66803 .49386 m .67 .49741 L .67169 .50191 L 0 0 .383 r
F
.67169 .50191 m .67 .49741 L .6738 .50793 L .692 .363 0 r
F
.67194 .50278 m .67209 .50305 L .6738 .50793 L .697 .352 0 r
F
.67 .49741 m .67123 .50073 L .67194 .50278 L F
.67123 .50073 m .67209 .50305 L .67194 .50278 L F
.67286 .50525 m .6738 .50793 L .6736 .50761 L .692 .363 0 r
F
.67571 .51436 m .67493 .51188 L .6765 .517 L .686 .389 0 r
F
.67663 .51738 m .6765 .517 L .67731 .51965 L F
.67514 .51249 m .6765 .517 L .67663 .51738 L F
.67885 .52753 m .68073 .53909 L .68216 .54577 L .871 .563 .044 r
F
.67609 .51573 m .67784 .52351 L .67892 .52781 L .807 .488 0 r
F
.67784 .52351 m .67786 .52361 L .67814 .52473 L F
.67784 .52351 m .67814 .52473 L .67892 .52781 L F
.67883 .52746 m .67741 .52196 L .68073 .53909 L .871 .563 .044 r
F
.67877 .52708 m .67814 .52473 L .67883 .52746 L F
.67814 .52473 m .67741 .52196 L .67883 .52746 L F
.67877 .52708 m .67883 .52746 L .67885 .52753 L F
.67883 .52746 m .68073 .53909 L .67885 .52753 L F
.67915 .52864 m .67892 .52781 L .67936 .52954 L .807 .488 0 r
F
.67609 .51573 m .67892 .52781 L .67915 .52864 L F
.67554 .51342 m .67602 .51551 L .67609 .51573 L F
.67602 .51551 m .67786 .52361 L .67609 .51573 L F
.67964 .53064 m .67936 .52954 L .67969 .53082 L F
.67554 .51342 m .67936 .52954 L .67964 .53064 L F
.68021 .53317 m .67919 .52886 L .68216 .54577 L .866 .567 .042 r
F
.67919 .52886 m .67877 .52708 L .67885 .52753 L F
.67919 .52886 m .67885 .52753 L .68216 .54577 L F
.67848 .525 m .67967 .53072 L .68034 .53372 L .802 .496 0 r
F
.68094 .53635 m .68034 .53372 L .68157 .53926 L F
.67848 .525 m .68034 .53372 L .68094 .53635 L F
.68023 .53325 m .68216 .54577 L .68365 .55341 L .866 .567 .042 r
F
.68015 .5328 m .68021 .53317 L .68023 .53325 L F
.68021 .53317 m .68216 .54577 L .68023 .53325 L F
.68015 .5328 m .67986 .5316 L .68021 .53317 L F
.67986 .5316 m .67877 .52708 L .68021 .53317 L F
.67967 .53072 m .67969 .53082 L .67986 .5316 L .802 .496 0 r
F
.67967 .53072 m .67986 .5316 L .68157 .53926 L F
.67796 .52264 m .67837 .52458 L .67848 .525 L F
.67837 .52458 m .67969 .53082 L .67848 .525 L F
.67731 .51965 m .67791 .52246 L .67796 .52264 L F
.67791 .52246 m .67969 .53082 L .67796 .52264 L F
.53236 .43078 m .53413 .42798 L .53619 .42984 L .608 .78 .964 r
F
.53236 .43078 m .5303 .42891 L .53413 .42798 L F
.68169 .54809 m .6802 .53976 L .68334 .55369 L 0 0 .316 r
F
.6802 .53976 m .68181 .54454 L .68334 .55369 L 0 0 .334 r
F
.69269 .33978 m .69517 .34111 L .69709 .34307 L 0 .196 .673 r
F
.35122 .34494 m .3526 .34297 L .35523 .34144 L .648 .961 .78 r
F
.35122 .34494 m .34861 .34603 L .3526 .34297 L F
.80607 .38554 m .80853 .38204 L .81034 .38458 L .617 .727 .924 r
F
.80607 .38554 m .80427 .383 L .80853 .38204 L F
.36328 .33398 m .36061 .33654 L .36463 .33317 L 0 0 0 r
F
.35925 .33779 m .36061 .33654 L .36328 .33398 L .484 .842 .586 r
F
.66975 .31702 m .67236 .32279 L .67426 .3236 L .784 .282 0 r
F
.66975 .31702 m .66788 .31688 L .67236 .32279 L F
.08626 .39441 m .0872 .3906 L .08997 .39302 L .662 .756 .919 r
F
.08626 .39441 m .08348 .39199 L .0872 .3906 L F
.27417 .38053 m .27549 .37679 L .27805 .37874 L .701 .805 .93 r
F
.27417 .38053 m .27161 .37855 L .27549 .37679 L F
.35523 .34144 m .3566 .3398 L .35925 .33779 L .576 .915 .695 r
F
.35523 .34144 m .3526 .34297 L .3566 .3398 L F
.78967 .38311 m .79211 .37971 L .79393 .38226 L .604 .721 .927 r
F
.78967 .38311 m .78784 .38055 L .79211 .37971 L F
.71347 .35621 m .71588 .35512 L .71779 .35752 L .242 .546 .928 r
F
.71347 .35621 m .71155 .35384 L .71588 .35512 L F
.58296 .43491 m .58485 .43251 L .58684 .43447 L .532 .736 .969 r
F
.58296 .43491 m .58097 .43293 L .58485 .43251 L F
.63973 .45657 m .64163 .45624 L .64339 .45844 L .068 .417 .865 r
F
.63973 .45657 m .63798 .45439 L .64163 .45624 L F
.35925 .33779 m .3566 .3398 L .36061 .33654 L .484 .842 .586 r
F
.2395 .38597 m .24075 .38218 L .24334 .38437 L .683 .78 .924 r
F
.2395 .38597 m .23691 .38377 L .24075 .38218 L F
.74446 .37184 m .74684 .36916 L .74873 .37171 L .512 .677 .94 r
F
.74446 .37184 m .74257 .36928 L .74684 .36916 L F
.39707 .46889 m .39508 .47025 L .3983 .46643 L .793 .979 .7 r
F
.39385 .47277 m .39508 .47025 L .39707 .46889 L .782 .955 .63 r
F
.44157 .44079 m .443 .43823 L .445 .43921 L .7 .896 .968 r
F
.44157 .44079 m .43956 .43986 L .443 .43823 L F
.09645 .39404 m .09741 .39023 L .10017 .39265 L .663 .756 .92 r
F
.09645 .39404 m .09369 .39163 L .09741 .39023 L F
.60763 .44059 m .60941 .43884 L .61119 .4407 L .437 .682 .967 r
F
.60763 .44059 m .60585 .43872 L .60941 .43884 L F
.44767 .25692 m .44882 .27488 L .45159 .25771 L .503 .218 .415 r
F
.44767 .25692 m .44485 .27499 L .44882 .27488 L F
.56737 .43269 m .56922 .43011 L .57123 .43205 L .564 .754 .967 r
F
.56737 .43269 m .56536 .43074 L .56922 .43011 L F
.54207 .43083 m .54386 .42807 L .54591 .42995 L .598 .774 .964 r
F
.54207 .43083 m .54002 .42893 L .54386 .42807 L F
.5881 .43575 m .58983 .43363 L .59163 .43543 L .518 .729 .969 r
F
.5881 .43575 m .5863 .43393 L .58983 .43363 L F
.51395 .23309 m .51496 .253 L .51631 .24062 L .63 .343 .465 r
F
.51395 .23309 m .51258 .24781 L .51496 .253 L F
.10665 .39366 m .10762 .38985 L .11037 .39226 L .663 .757 .92 r
F
.10665 .39366 m .10389 .39125 L .10762 .38985 L F
.45386 .43736 m .45531 .43477 L .45729 .43595 L .679 .867 .97 r
F
.45386 .43736 m .45187 .4362 L .45531 .43477 L F
.22925 .38691 m .23048 .38311 L .23308 .38534 L .68 .776 .923 r
F
.22925 .38691 m .22665 .38467 L .23048 .38311 L F
.83275 .38807 m .83526 .38446 L .83703 .38699 L .631 .734 .922 r
F
.83275 .38807 m .83098 .38554 L .83526 .38446 L F
.85939 .39006 m .86195 .38639 L .86367 .3889 L .638 .738 .921 r
F
.85939 .39006 m .85765 .38754 L .86195 .38639 L F
.11684 .39327 m .11784 .38945 L .12057 .39186 L .664 .757 .92 r
F
.11684 .39327 m .1141 .39086 L .11784 .38945 L F
.3026 .37259 m .30397 .36902 L .30652 .37049 L .727 .851 .94 r
F
.3026 .37259 m .30006 .37104 L .30397 .36902 L F
.73829 .36922 m .74068 .36674 L .74257 .36928 L .484 .665 .942 r
F
.73829 .36922 m .7364 .36668 L .74068 .36674 L F
.28836 .37689 m .2897 .37321 L .29225 .37498 L .712 .823 .934 r
F
.28836 .37689 m .28581 .37508 L .2897 .37321 L F
.36698 .55947 m .36511 .56767 L .36824 .54977 L .916 .801 .327 r
F
.36511 .56767 m .36642 .55692 L .36824 .54977 L .886 .774 .277 r
F
.56875 .24066 m .57022 .25984 L .57133 .25138 L .708 .402 .457 r
F
.56875 .24066 m .56767 .25174 L .57022 .25984 L F
.7197 .35995 m .7221 .35839 L .72401 .36084 L .335 .594 .941 r
F
.7197 .35995 m .71779 .35752 L .7221 .35839 L F
.21901 .38775 m .22021 .38394 L .22282 .38621 L .677 .772 .922 r
F
.21901 .38775 m .21639 .38547 L .22021 .38394 L F
.12704 .39285 m .12806 .38904 L .13078 .39144 L .665 .758 .92 r
F
.12704 .39285 m .12431 .39045 L .12806 .38904 L F
.63755 .29438 m .63492 .29435 L .63937 .30163 L .789 .374 .262 r
F
.63676 .29124 m .63536 .29361 L .63755 .29438 L F
.63536 .29361 m .63492 .29435 L .63755 .29438 L F
.6331 .28103 m .63171 .28527 L .63522 .29356 L .807 .434 .351 r
F
.63528 .29358 m .63522 .29356 L .63531 .29376 L F
.6331 .28103 m .63522 .29356 L .63528 .29358 L F
.32085 .3649 m .32223 .36159 L .32479 .36245 L .749 .906 .946 r
F
.32085 .3649 m .31829 .3639 L .32223 .36159 L F
.76712 .37823 m .76953 .37508 L .77138 .37764 L .575 .706 .932 r
F
.76712 .37823 m .76526 .37567 L .76953 .37508 L F
.13724 .39242 m .13828 .38861 L .14099 .391 L .665 .759 .92 r
F
.13724 .39242 m .13453 .39003 L .13828 .38861 L F
.42925 .44517 m .43066 .44266 L .43269 .44332 L .727 .937 .956 r
F
.42925 .44517 m .42721 .44459 L .43066 .44266 L F
.73211 .3664 m .7345 .36416 L .7364 .36668 L .448 .649 .944 r
F
.73211 .3664 m .73021 .36388 L .7345 .36416 L F
.20877 .38851 m .20996 .3847 L .21258 .38699 L .675 .769 .922 r
F
.20877 .38851 m .20614 .38621 L .20996 .3847 L F
.26388 .382 m .26518 .37824 L .26775 .38029 L .694 .795 .928 r
F
.26388 .382 m .26132 .37993 L .26518 .37824 L F
.72592 .36333 m .72831 .36139 L .73021 .36388 L .4 .626 .945 r
F
.72592 .36333 m .72401 .36084 L .72831 .36139 L F
.14745 .39196 m .14851 .38815 L .15121 .39054 L .666 .76 .92 r
F
.14745 .39196 m .14475 .38958 L .14851 .38815 L F
.55178 .43103 m .5536 .42835 L .55563 .43024 L .585 .767 .966 r
F
.55178 .43103 m .54975 .42912 L .5536 .42835 L F
.19854 .3892 m .1997 .38539 L .20234 .38771 L .673 .767 .921 r
F
.19854 .3892 m .1959 .38688 L .1997 .38539 L F
.15766 .39148 m .15874 .38767 L .16142 .39004 L .667 .761 .92 r
F
.15766 .39148 m .15497 .3891 L .15874 .38767 L F
.60229 .43874 m .60406 .43689 L .60585 .43872 L .461 .698 .97 r
F
.60229 .43874 m .60051 .4369 L .60406 .43689 L F
.81639 .38613 m .81887 .38258 L .82066 .38511 L .624 .73 .923 r
F
.81639 .38613 m .8146 .38359 L .81887 .38258 L F
.39385 .47277 m .39183 .47457 L .39508 .47025 L .782 .955 .63 r
F
.3906 .47717 m .39183 .47457 L .39385 .47277 L .763 .92 .549 r
F
.18831 .38983 m .18946 .38602 L .1921 .38836 L .671 .765 .921 r
F
.18831 .38983 m .18566 .38749 L .18946 .38602 L F
.16787 .39097 m .16897 .38715 L .17165 .38952 L .668 .762 .92 r
F
.16787 .39097 m .1652 .3886 L .16897 .38715 L F
.17809 .39042 m .17921 .38661 L .18187 .38896 L .67 .763 .921 r
F
.17809 .39042 m .17543 .38807 L .17921 .38661 L F
.49735 .43099 m .49905 .42813 L .50115 .42983 L .634 .808 .966 r
F
.49735 .43099 m .49524 .42928 L .49905 .42813 L F
.50706 .43046 m .50878 .42761 L .51087 .42936 L .627 .799 .965 r
F
.50706 .43046 m .50496 .4287 L .50878 .42761 L F
.46614 .43456 m .46762 .43197 L .46958 .43329 L .663 .845 .97 r
F
.46614 .43456 m .46417 .43326 L .46762 .43197 L F
.84306 .38841 m .84559 .38478 L .84734 .3873 L .634 .736 .922 r
F
.84306 .38841 m .84131 .38589 L .84559 .38478 L F
.78358 .38135 m .78601 .378 L .78784 .38055 L .598 .718 .928 r
F
.78358 .38135 m .78175 .37879 L .78601 .378 L F
.6513 .46702 m .65311 .46778 L .65472 .4702 L 0 .174 .705 r
F
.6513 .46702 m .64969 .46469 L .65311 .46778 L F
.48764 .4317 m .48931 .42884 L .49144 .43048 L .642 .817 .967 r
F
.48764 .4317 m .48551 .43006 L .48931 .42884 L F
.51677 .43009 m .51851 .42726 L .52059 .42906 L .619 .792 .965 r
F
.51677 .43009 m .51469 .42829 L .51851 .42726 L F
.80001 .38392 m .80246 .38046 L .80427 .383 L .613 .725 .925 r
F
.80001 .38392 m .79819 .38138 L .80246 .38046 L F
.5771 .43343 m .57897 .43098 L .58097 .43293 L .542 .744 .969 r
F
.5771 .43343 m .5751 .43147 L .57897 .43098 L F
.40304 .46223 m .40439 .45971 L .40651 .45907 L .783 .994 .78 r
F
.40304 .46223 m .4009 .46318 L .40439 .45971 L F
.39956 .46574 m .4009 .46318 L .40304 .46223 L .781 .983 .723 r
F
.40651 .45907 m .40787 .45658 L .40998 .45619 L .78 .998 .826 r
F
.40651 .45907 m .40439 .45971 L .40787 .45658 L F
.2536 .38327 m .25488 .37949 L .25746 .38161 L .688 .788 .926 r
F
.2536 .38327 m .25103 .38113 L .25488 .37949 L F
.52648 .42989 m .52824 .42709 L .5303 .42891 L .61 .786 .965 r
F
.52648 .42989 m .52441 .42805 L .52824 .42709 L F
.66803 .49386 m .66637 .48999 L .67 .49741 L 0 0 .383 r
F
.445 .43921 m .44644 .43667 L .44844 .43768 L .692 .89 .97 r
F
.445 .43921 m .443 .43823 L .44644 .43667 L F
.47793 .43262 m .47958 .42977 L .48172 .43132 L .65 .829 .969 r
F
.47793 .43262 m .47578 .43107 L .47958 .42977 L F
.39956 .46574 m .3974 .46706 L .4009 .46318 L .781 .983 .723 r
F
.40998 .45619 m .41134 .45372 L .41343 .45354 L .774 .996 .861 r
F
.40998 .45619 m .40787 .45658 L .41134 .45372 L F
.761 .37617 m .7634 .37311 L .76526 .37567 L .563 .701 .934 r
F
.761 .37617 m .75913 .37361 L .7634 .37311 L F
.27805 .37874 m .27937 .37501 L .28193 .37692 L .702 .809 .931 r
F
.27805 .37874 m .27549 .37679 L .27937 .37501 L F
.5615 .43143 m .56334 .42883 L .56536 .43074 L .57 .76 .968 r
F
.5615 .43143 m .55948 .42951 L .56334 .42883 L F
.65795 .47544 m .65982 .47711 L .66144 .48 L 0 .004 .57 r
F
.65795 .47544 m .65633 .47275 L .65982 .47711 L F
.66147 .30909 m .6641 .31647 L .666 .31671 L .812 .342 .101 r
F
.66147 .30909 m .65961 .3098 L .6641 .31647 L F
.699 .3451 m .70145 .34541 L .70337 .34755 L 0 .365 .821 r
F
.699 .3451 m .69709 .34307 L .70145 .34541 L F
.59696 .43703 m .59872 .43509 L .60051 .4369 L .481 .711 .971 r
F
.59696 .43703 m .59517 .43521 L .59872 .43509 L F
.32479 .36245 m .32618 .35923 L .32874 .35993 L .752 .92 .947 r
F
.32479 .36245 m .32223 .36159 L .32618 .35923 L F
.07978 .39338 m .0807 .38956 L .08348 .39199 L .662 .756 .919 r
F
.07978 .39338 m .07699 .39095 L .0807 .38956 L F
.82671 .3866 m .82921 .38301 L .83098 .38554 L .628 .733 .923 r
F
.82671 .3866 m .82493 .38407 L .82921 .38301 L F
.24334 .38437 m .24459 .38058 L .24718 .38276 L .684 .782 .925 r
F
.24334 .38437 m .24075 .38218 L .24459 .38058 L F
.45729 .43595 m .45875 .43339 L .46073 .43458 L .673 .863 .971 r
F
.45729 .43595 m .45531 .43477 L .45875 .43339 L F
.30652 .37049 m .30789 .36696 L .31044 .36834 L .73 .859 .942 r
F
.30652 .37049 m .30397 .36902 L .30789 .36696 L F
.43269 .44332 m .4341 .44083 L .43612 .44155 L .717 .928 .961 r
F
.43269 .44332 m .43066 .44266 L .4341 .44083 L F
.85337 .38868 m .85592 .38503 L .85765 .38754 L .637 .738 .921 r
F
.85337 .38868 m .85163 .38617 L .85592 .38503 L F
.53619 .42984 m .53797 .42708 L .54002 .42893 L .601 .779 .966 r
F
.53619 .42984 m .53413 .42798 L .53797 .42708 L F
.08997 .39302 m .09091 .3892 L .09369 .39163 L .663 .756 .92 r
F
.08997 .39302 m .0872 .3906 L .09091 .3892 L F
.41343 .45354 m .4148 .45109 L .41688 .45108 L .765 .99 .888 r
F
.41343 .45354 m .41134 .45372 L .4148 .45109 L F
.5809 .24685 m .57936 .25986 L .5831 .26995 L .712 .397 .442 r
F
.6447 .46016 m .64647 .46034 L .64808 .46246 L 0 .309 .799 r
F
.6447 .46016 m .64309 .45807 L .64647 .46034 L F
.29225 .37498 m .2936 .37132 L .29615 .37302 L .714 .829 .936 r
F
.29225 .37498 m .2897 .37321 L .2936 .37132 L F
.10017 .39265 m .10113 .38883 L .10389 .39125 L .663 .756 .92 r
F
.10017 .39265 m .09741 .39023 L .10113 .38883 L F
.62162 .27241 m .62381 .28715 L .62526 .28352 L .785 .43 .383 r
F
.62162 .27241 m .62024 .27821 L .62381 .28715 L F
.3906 .47717 m .38856 .47954 L .39183 .47457 L .763 .92 .549 r
F
.38733 .48224 m .38856 .47954 L .3906 .47717 L .735 .873 .459 r
F
.23308 .38534 m .23431 .38154 L .23691 .38377 L .681 .777 .924 r
F
.23308 .38534 m .23048 .38311 L .23431 .38154 L F
.62723 .44792 m .62908 .44695 L .63084 .4489 L .242 .559 .934 r
F
.62723 .44792 m .62547 .44595 L .62908 .44695 L F
.62188 .44525 m .6237 .44404 L .62547 .44595 L .306 .603 .95 r
F
.62188 .44525 m .62011 .44333 L .6237 .44404 L F
.81034 .38458 m .81281 .38105 L .8146 .38359 L .62 .729 .924 r
F
.81034 .38458 m .80853 .38204 L .81281 .38105 L F
.38277 .49144 m .38064 .49537 L .38401 .4882 L .752 .847 .4 r
F
.37939 .4989 m .38064 .49537 L .38277 .49144 L .713 .786 .304 r
F
.11037 .39226 m .11135 .38845 L .1141 .39086 L .664 .757 .92 r
F
.11037 .39226 m .10762 .38985 L .11135 .38845 L F
.77749 .37953 m .77991 .37624 L .78175 .37879 L .591 .715 .929 r
F
.77749 .37953 m .77564 .37697 L .77991 .37624 L F
.12057 .39186 m .12158 .38804 L .12431 .39045 L .664 .758 .92 r
F
.12057 .39186 m .11784 .38945 L .12158 .38804 L F
.75487 .374 m .75726 .37106 L .75913 .37361 L .549 .695 .936 r
F
.75487 .374 m .75299 .37145 L .75726 .37106 L F
.22282 .38621 m .22404 .3824 L .22665 .38467 L .678 .774 .923 r
F
.22282 .38621 m .22021 .38394 L .22404 .3824 L F
.54591 .42995 m .54771 .42726 L .54975 .42912 L .589 .773 .967 r
F
.54591 .42995 m .54386 .42807 L .54771 .42726 L F
.79393 .38226 m .79637 .37883 L .79819 .38138 L .609 .723 .926 r
F
.79393 .38226 m .79211 .37971 L .79637 .37883 L F
.26775 .38029 m .26905 .37653 L .27161 .37855 L .695 .798 .929 r
F
.26775 .38029 m .26518 .37824 L .26905 .37653 L F
.37811 .50293 m .37591 .50821 L .37939 .4989 L .759 .809 .33 r
F
.37461 .51285 m .37591 .50821 L .37811 .50293 L .719 .747 .237 r
F
.6326 .45093 m .63447 .45027 L .63623 .45229 L .158 .498 .907 r
F
.6326 .45093 m .63084 .4489 L .63447 .45027 L F
.61653 .44286 m .61834 .44146 L .62011 .44333 L .356 .637 .96 r
F
.61653 .44286 m .61476 .44098 L .61834 .44146 L F
.13078 .39144 m .13181 .38762 L .13453 .39003 L .665 .758 .92 r
F
.13078 .39144 m .12806 .38904 L .13181 .38762 L F
.86367 .3889 m .86624 .38523 L .86797 .38774 L .639 .739 .921 r
F
.86367 .3889 m .86195 .38639 L .86624 .38523 L F
.68479 .5839 m .68334 .5718 L .68507 .5825 L 0 0 .352 r
F
.68468 .58427 m .68334 .5718 L .68479 .5839 L 0 0 .41 r
F
.68507 .5825 m .68334 .5718 L .68498 .57706 L 0 0 .369 r
F
.83703 .38699 m .83955 .38336 L .84131 .38589 L .632 .735 .922 r
F
.83703 .38699 m .83526 .38446 L .83955 .38336 L F
.41688 .45108 m .41826 .44865 L .42033 .44878 L .755 .983 .909 r
F
.41688 .45108 m .4148 .45109 L .41826 .44865 L F
.57123 .43205 m .57309 .42956 L .5751 .43147 L .551 .751 .97 r
F
.57123 .43205 m .56922 .43011 L .57309 .42956 L F
.21258 .38699 m .21377 .38318 L .21639 .38547 L .675 .77 .922 r
F
.21258 .38699 m .20996 .3847 L .21377 .38318 L F
.59163 .43543 m .59337 .43343 L .59517 .43521 L .497 .721 .972 r
F
.59163 .43543 m .58983 .43363 L .59337 .43343 L F
.14099 .391 m .14204 .38718 L .14475 .38958 L .666 .759 .92 r
F
.14099 .391 m .13828 .38861 L .14204 .38718 L F
.46958 .43329 m .47107 .43072 L .47302 .43204 L .658 .843 .971 r
F
.46958 .43329 m .46762 .43197 L .47107 .43072 L F
.68401 .5865 m .68355 .58222 L .68413 .58608 L 0 0 .375 r
F
.68413 .58608 m .68355 .58222 L .68449 .58501 L 0 0 .391 r
F
.63855 .28726 m .64127 .3002 L .64313 .29828 L .804 .411 .308 r
F
.66637 .48999 m .66833 .49333 L .67 .49741 L 0 0 .393 r
F
.66637 .48999 m .66472 .48641 L .66833 .49333 L F
.15121 .39054 m .15227 .38672 L .15497 .3891 L .667 .76 .92 r
F
.15121 .39054 m .14851 .38815 L .15227 .38672 L F
.20234 .38771 m .20351 .38389 L .20614 .38621 L .673 .768 .922 r
F
.20234 .38771 m .1997 .38539 L .20351 .38389 L F
.32874 .35993 m .33013 .35681 L .3327 .35732 L .753 .934 .946 r
F
.32874 .35993 m .32618 .35923 L .33013 .35681 L F
.16142 .39004 m .16251 .38623 L .1652 .3886 L .668 .761 .92 r
F
.16142 .39004 m .15874 .38767 L .16251 .38623 L F
.1921 .38836 m .19326 .38454 L .1959 .38688 L .671 .766 .921 r
F
.1921 .38836 m .18946 .38602 L .19326 .38454 L F
.17165 .38952 m .17276 .3857 L .17543 .38807 L .669 .763 .921 r
F
.17165 .38952 m .16897 .38715 L .17276 .3857 L F
.18187 .38896 m .183 .38514 L .18566 .38749 L .67 .764 .921 r
F
.18187 .38896 m .17921 .38661 L .183 .38514 L F
.48817 .24035 m .48961 .26515 L .49208 .24784 L .577 .29 .444 r
F
.48817 .24035 m .48564 .26131 L .48961 .26515 L F
.44844 .43768 m .44988 .43516 L .45187 .4362 L .685 .885 .972 r
F
.44844 .43768 m .44644 .43667 L .44988 .43516 L F
.61119 .4407 m .61298 .43914 L .61476 .44098 L .395 .662 .966 r
F
.61119 .4407 m .60941 .43884 L .61298 .43914 L F
.50115 .42983 m .50286 .427 L .50496 .4287 L .629 .807 .968 r
F
.50115 .42983 m .49905 .42813 L .50286 .427 L F
.70529 .34974 m .70771 .34927 L .70963 .35153 L .111 .479 .897 r
F
.70529 .34974 m .70337 .34755 L .70771 .34927 L F
.56511 .24159 m .56654 .26013 L .56767 .25174 L .703 .397 .455 r
F
.56511 .24159 m .564 .25249 L .56654 .26013 L F
.43612 .44155 m .43754 .43908 L .43956 .43986 L .708 .92 .965 r
F
.43612 .44155 m .4341 .44083 L .43754 .43908 L F
.51087 .42936 m .5126 .42655 L .51469 .42829 L .621 .798 .967 r
F
.51087 .42936 m .50878 .42761 L .5126 .42655 L F
.25746 .38161 m .25874 .37783 L .26132 .37993 L .69 .79 .927 r
F
.25746 .38161 m .25488 .37949 L .25874 .37783 L F
.49144 .43048 m .49312 .42765 L .49524 .42928 L .637 .816 .969 r
F
.49144 .43048 m .48931 .42884 L .49312 .42765 L F
.63798 .45439 m .63988 .45413 L .64163 .45624 L .049 .414 .863 r
F
.63798 .45439 m .63623 .45229 L .63988 .45413 L F
.74873 .37171 m .75111 .3689 L .75299 .37145 L .531 .688 .939 r
F
.74873 .37171 m .74684 .36916 L .75111 .3689 L F
.55563 .43024 m .55745 .42762 L .55948 .42951 L .575 .766 .969 r
F
.55563 .43024 m .5536 .42835 L .55745 .42762 L F
.31044 .36834 m .31181 .36486 L .31436 .36615 L .733 .869 .944 r
F
.31044 .36834 m .30789 .36696 L .31181 .36486 L F
.82066 .38511 m .82315 .38154 L .82493 .38407 L .626 .732 .923 r
F
.82066 .38511 m .81887 .38258 L .82315 .38154 L F
.28193 .37692 m .28326 .37321 L .28581 .37508 L .705 .813 .933 r
F
.28193 .37692 m .27937 .37501 L .28326 .37321 L F
.52059 .42906 m .52233 .42627 L .52441 .42805 L .613 .791 .967 r
F
.52059 .42906 m .51851 .42726 L .52233 .42627 L F
.68326 .55792 m .68169 .54809 L .68496 .56456 L 0 0 .3 r
F
.68169 .54809 m .68334 .55369 L .68496 .56456 L 0 0 .316 r
F
.77138 .37764 m .77379 .37442 L .77564 .37697 L .583 .711 .931 r
F
.77138 .37764 m .76953 .37508 L .77379 .37442 L F
.42033 .44878 m .42171 .44637 L .42377 .44662 L .744 .974 .925 r
F
.42033 .44878 m .41826 .44865 L .42171 .44637 L F
.84734 .3873 m .84988 .38365 L .85163 .38617 L .635 .737 .922 r
F
.84734 .3873 m .84559 .38478 L .84988 .38365 L F
.36394 .57917 m .36698 .55947 L .36563 .57123 L .924 .793 .321 r
F
.36389 .57893 m .36698 .55947 L .36394 .57917 L .896 .769 .275 r
F
.36389 .57893 m .36511 .56767 L .36698 .55947 L F
.48172 .43132 m .48338 .4285 L .48551 .43006 L .645 .827 .971 r
F
.48172 .43132 m .47958 .42977 L .48338 .4285 L F
.46073 .43458 m .4622 .43204 L .46417 .43326 L .667 .859 .973 r
F
.46073 .43458 m .45875 .43339 L .4622 .43204 L F
.57558 .2458 m .57772 .2689 L .57936 .25986 L .704 .39 .444 r
F
.29615 .37302 m .29751 .3694 L .30006 .37104 L .717 .835 .938 r
F
.29615 .37302 m .2936 .37132 L .29751 .3694 L F
.60585 .43872 m .60763 .43704 L .60941 .43884 L .426 .682 .97 r
F
.60585 .43872 m .60406 .43689 L .60763 .43704 L F
.80427 .383 m .80673 .3795 L .80853 .38204 L .617 .727 .925 r
F
.80427 .383 m .80246 .38046 L .80673 .3795 L F
.24718 .38276 m .24844 .37897 L .25103 .38113 L .685 .784 .925 r
F
.24718 .38276 m .24459 .38058 L .24844 .37897 L F
.5303 .42891 m .53207 .42617 L .53413 .42798 L .604 .785 .967 r
F
.5303 .42891 m .52824 .42709 L .53207 .42617 L F
.5863 .43393 m .58802 .43187 L .58983 .43363 L .511 .731 .973 r
F
.5863 .43393 m .58449 .43215 L .58802 .43187 L F
.78784 .38055 m .79028 .37717 L .79211 .37971 L .604 .721 .927 r
F
.78784 .38055 m .78601 .378 L .79028 .37717 L F
.3327 .35732 m .33409 .35433 L .33666 .35464 L .752 .949 .943 r
F
.3327 .35732 m .33013 .35681 L .33409 .35433 L F
.67616 .32443 m .6787 .32818 L .68061 .32946 L .674 .134 0 r
F
.67616 .32443 m .67426 .3236 L .6787 .32818 L F
.74257 .36928 m .74495 .36663 L .74684 .36916 L .51 .679 .942 r
F
.74257 .36928 m .74068 .36674 L .74495 .36663 L F
.08348 .39199 m .08441 .38817 L .0872 .3906 L .662 .756 .92 r
F
.08348 .39199 m .0807 .38956 L .08441 .38817 L F
.64969 .46469 m .6515 .46549 L .65311 .46778 L 0 .174 .702 r
F
.64969 .46469 m .64808 .46246 L .6515 .46549 L F
.58097 .43293 m .58286 .43059 L .58485 .43251 L .524 .738 .973 r
F
.58097 .43293 m .57897 .43098 L .58286 .43059 L F
.71155 .35384 m .71396 .35277 L .71588 .35512 L .241 .552 .931 r
F
.71155 .35384 m .70963 .35153 L .71396 .35277 L F
.65633 .47275 m .6582 .47441 L .65982 .47711 L 0 .009 .57 r
F
.65633 .47275 m .65472 .4702 L .6582 .47441 L F
.09369 .39163 m .09464 .38781 L .09741 .39023 L .663 .756 .92 r
F
.09369 .39163 m .09091 .3892 L .09464 .38781 L F
.38733 .48224 m .38524 .48535 L .38856 .47954 L .735 .873 .459 r
F
.38401 .4882 m .38524 .48535 L .38733 .48224 L .7 .817 .364 r
F
.23691 .38377 m .23815 .37997 L .24075 .38218 L .682 .779 .924 r
F
.23691 .38377 m .23431 .38154 L .23815 .37997 L F
.56536 .43074 m .56721 .42822 L .56922 .43011 L .558 .757 .971 r
F
.56536 .43074 m .56334 .42883 L .56721 .42822 L F
.83098 .38554 m .83349 .38193 L .83526 .38446 L .63 .734 .923 r
F
.83098 .38554 m .82921 .38301 L .83349 .38193 L F
.85765 .38754 m .86021 .38387 L .86195 .38639 L .638 .738 .921 r
F
.85765 .38754 m .85592 .38503 L .86021 .38387 L F
.10389 .39125 m .10486 .38743 L .10762 .38985 L .663 .757 .92 r
F
.10389 .39125 m .10113 .38883 L .10486 .38743 L F
.54002 .42893 m .54181 .42624 L .54386 .42807 L .593 .778 .968 r
F
.54002 .42893 m .53797 .42708 L .54181 .42624 L F
.6532 .30189 m .65585 .31071 L .65774 .31034 L .814 .37 .184 r
F
.6532 .30189 m .65136 .3035 L .65585 .31071 L F
.27161 .37855 m .27293 .3748 L .27549 .37679 L .697 .802 .93 r
F
.27161 .37855 m .26905 .37653 L .27293 .3748 L F
.37192 .52448 m .36957 .53255 L .37328 .51823 L .793 .776 .27 r
F
.36812 .54058 m .36957 .53255 L .37192 .52448 L .753 .718 .186 r
F
.69077 .33799 m .69324 .3392 L .69517 .34111 L 0 .22 .687 r
F
.7364 .36668 m .73878 .36422 L .74068 .36674 L .482 .667 .944 r
F
.7364 .36668 m .7345 .36416 L .73878 .36422 L F
.45159 .25771 m .45278 .27507 L .4555 .25897 L .509 .221 .412 r
F
.45159 .25771 m .44882 .27488 L .45278 .27507 L F
.42377 .44662 m .42516 .44423 L .42721 .44459 L .734 .965 .938 r
F
.42377 .44662 m .42171 .44637 L .42516 .44423 L F
.1141 .39086 m .11509 .38704 L .11784 .38945 L .664 .757 .92 r
F
.1141 .39086 m .11135 .38845 L .11509 .38704 L F
.66472 .48641 m .66667 .48959 L .66833 .49333 L 0 0 .4 r
F
.66472 .48641 m .66308 .48309 L .66667 .48959 L F
.22665 .38467 m .22787 .38086 L .23048 .38311 L .678 .775 .923 r
F
.22665 .38467 m .22404 .3824 L .22787 .38086 L F
.60051 .4369 m .60227 .43511 L .60406 .43689 L .451 .698 .973 r
F
.60051 .4369 m .59872 .43509 L .60227 .43511 L F
.43956 .43986 m .44098 .4374 L .443 .43823 L .699 .913 .969 r
F
.43956 .43986 m .43754 .43908 L .44098 .4374 L F
.45187 .4362 m .45332 .4337 L .45531 .43477 L .678 .88 .974 r
F
.45187 .4362 m .44988 .43516 L .45332 .4337 L F
.47302 .43204 m .47452 .4295 L .47647 .43083 L .652 .84 .973 r
F
.47302 .43204 m .47107 .43072 L .47452 .4295 L F
.76526 .37567 m .76767 .37253 L .76953 .37508 L .573 .707 .933 r
F
.76526 .37567 m .7634 .37311 L .76767 .37253 L F
.71779 .35752 m .72019 .35597 L .7221 .35839 L .333 .598 .944 r
F
.71779 .35752 m .71588 .35512 L .72019 .35597 L F
.12431 .39045 m .12533 .38663 L .12806 .38904 L .664 .758 .92 r
F
.12431 .39045 m .12158 .38804 L .12533 .38663 L F
.31436 .36615 m .31574 .36272 L .31829 .3639 L .736 .879 .946 r
F
.31436 .36615 m .31181 .36486 L .31574 .36272 L F
.73021 .36388 m .7326 .36166 L .7345 .36416 L .446 .651 .947 r
F
.73021 .36388 m .72831 .36139 L .7326 .36166 L F
.21639 .38547 m .2176 .38166 L .22021 .38394 L .676 .771 .923 r
F
.21639 .38547 m .21377 .38318 L .2176 .38166 L F
.68568 .58 m .68325 .56387 L .68581 .57897 L 0 0 .323 r
F
.68568 .58 m .68498 .57706 L .68325 .56387 L F
.68581 .57897 m .68325 .56387 L .68492 .56973 L 0 0 .339 r
F
.13453 .39003 m .13556 .3862 L .13828 .38861 L .665 .759 .92 r
F
.13453 .39003 m .13181 .38762 L .13556 .3862 L F
.52688 .23643 m .52838 .25977 L .53009 .24679 L .639 .345 .456 r
F
.52688 .23643 m .52515 .25315 L .52838 .25977 L F
.72401 .36084 m .7264 .35892 L .72831 .36139 L .398 .629 .947 r
F
.72401 .36084 m .7221 .35839 L .7264 .35892 L F
.33666 .35464 m .33806 .35178 L .34064 .35186 L .748 .963 .936 r
F
.33666 .35464 m .33409 .35433 L .33806 .35178 L F
.8146 .38359 m .81708 .38004 L .81887 .38258 L .623 .731 .924 r
F
.8146 .38359 m .81281 .38105 L .81708 .38004 L F
.14475 .38958 m .1458 .38576 L .14851 .38815 L .666 .76 .92 r
F
.14475 .38958 m .14204 .38718 L .1458 .38576 L F
.20614 .38621 m .20733 .38239 L .20996 .3847 L .674 .769 .922 r
F
.20614 .38621 m .20351 .38389 L .20733 .38239 L F
.15497 .3891 m .15605 .38528 L .15874 .38767 L .667 .761 .92 r
F
.15497 .3891 m .15227 .38672 L .15605 .38528 L F
.54975 .42912 m .55156 .42649 L .5536 .42835 L .58 .771 .97 r
F
.54975 .42912 m .54771 .42726 L .55156 .42649 L F
.1959 .38688 m .19706 .38306 L .1997 .38539 L .672 .767 .921 r
F
.1959 .38688 m .19326 .38454 L .19706 .38306 L F
.1652 .3886 m .16629 .38478 L .16897 .38715 L .668 .762 .92 r
F
.1652 .3886 m .16251 .38623 L .16629 .38478 L F
.18566 .38749 m .1868 .38367 L .18946 .38602 L .67 .765 .921 r
F
.18566 .38749 m .183 .38514 L .1868 .38367 L F
.17543 .38807 m .17655 .38424 L .17921 .38661 L .669 .763 .921 r
F
.17543 .38807 m .17276 .3857 L .17655 .38424 L F
.60524 .26256 m .60737 .27952 L .60883 .27434 L .755 .417 .411 r
F
.64309 .45807 m .64487 .45831 L .64647 .46034 L 0 .305 .794 r
F
.64309 .45807 m .64149 .45606 L .64487 .45831 L F
.28581 .37508 m .28715 .37139 L .2897 .37321 L .707 .818 .934 r
F
.28581 .37508 m .28326 .37321 L .28715 .37139 L F
.84131 .38589 m .84384 .38225 L .84559 .38478 L .634 .736 .922 r
F
.84131 .38589 m .83955 .38336 L .84384 .38225 L F
.78175 .37879 m .78417 .37545 L .78601 .378 L .598 .718 .929 r
F
.78175 .37879 m .77991 .37624 L .78417 .37545 L F
.26132 .37993 m .26261 .37616 L .26518 .37824 L .691 .793 .928 r
F
.26132 .37993 m .25874 .37783 L .26261 .37616 L F
.79819 .38138 m .80064 .37791 L .80246 .38046 L .613 .726 .926 r
F
.79819 .38138 m .79637 .37883 L .80064 .37791 L F
.46417 .43326 m .46565 .43074 L .46762 .43197 L .661 .856 .974 r
F
.46417 .43326 m .4622 .43204 L .46565 .43074 L F
.30006 .37104 m .30142 .36744 L .30397 .36902 L .719 .842 .94 r
F
.30006 .37104 m .29751 .3694 L .30142 .36744 L F
.39508 .47025 m .3963 .46798 L .3983 .46643 L .733 .929 .589 r
F
.50496 .4287 m .50668 .42592 L .50878 .42761 L .623 .805 .97 r
F
.50496 .4287 m .50286 .427 L .50668 .42592 L F
.49524 .42928 m .49693 .42649 L .49905 .42813 L .631 .815 .971 r
F
.49524 .42928 m .49312 .42765 L .49693 .42649 L F
.5751 .43147 m .57697 .42909 L .57897 .43098 L .534 .746 .973 r
F
.5751 .43147 m .57309 .42956 L .57697 .42909 L F
.59517 .43521 m .59692 .43334 L .59872 .43509 L .471 .712 .974 r
F
.59517 .43521 m .59337 .43343 L .59692 .43334 L F
.51469 .42829 m .51642 .42553 L .51851 .42726 L .615 .797 .969 r
F
.51469 .42829 m .5126 .42655 L .51642 .42553 L F
.42721 .44459 m .42861 .44221 L .43066 .44266 L .724 .956 .947 r
F
.42721 .44459 m .42516 .44423 L .42861 .44221 L F
.75913 .37361 m .76153 .37056 L .7634 .37311 L .562 .702 .935 r
F
.75913 .37361 m .75726 .37106 L .76153 .37056 L F
.48551 .43006 m .48718 .42728 L .48931 .42884 L .639 .825 .972 r
F
.48551 .43006 m .48338 .4285 L .48718 .42728 L F
.34064 .35186 m .34203 .34917 L .34462 .34899 L .739 .975 .924 r
F
.34064 .35186 m .33806 .35178 L .34203 .34917 L F
.25103 .38113 m .2523 .37734 L .25488 .37949 L .686 .786 .926 r
F
.25103 .38113 m .24844 .37897 L .2523 .37734 L F
.52441 .42805 m .52617 .42532 L .52824 .42709 L .606 .79 .969 r
F
.52441 .42805 m .52233 .42627 L .52617 .42532 L F
.82493 .38407 m .82743 .38048 L .82921 .38301 L .628 .733 .923 r
F
.82493 .38407 m .82315 .38154 L .82743 .38048 L F
.55948 .42951 m .56132 .42697 L .56334 .42883 L .564 .763 .972 r
F
.55948 .42951 m .55745 .42762 L .56132 .42697 L F
.62547 .44595 m .62732 .44506 L .62908 .44695 L .223 .555 .933 r
F
.62547 .44595 m .6237 .44404 L .62732 .44506 L F
.07699 .39095 m .0779 .38713 L .0807 .38956 L .662 .755 .92 r
F
.07699 .39095 m .07419 .38852 L .0779 .38713 L F
.85163 .38617 m .85418 .38251 L .85592 .38503 L .637 .738 .921 r
F
.85163 .38617 m .84988 .38365 L .85418 .38251 L F
.62011 .44333 m .62194 .4422 L .6237 .44404 L .289 .601 .951 r
F
.62011 .44333 m .61834 .44146 L .62194 .4422 L F
.443 .43823 m .44443 .4358 L .44644 .43667 L .691 .906 .972 r
F
.443 .43823 m .44098 .4374 L .44443 .4358 L F
.31829 .3639 m .31968 .36054 L .32223 .36159 L .739 .89 .948 r
F
.31829 .3639 m .31574 .36272 L .31968 .36054 L F
.0872 .3906 m .08813 .38678 L .09091 .3892 L .662 .756 .92 r
F
.0872 .3906 m .08441 .38817 L .08813 .38678 L F
.63084 .4489 m .63271 .44832 L .63447 .45027 L .137 .493 .905 r
F
.63084 .4489 m .62908 .44695 L .63271 .44832 L F
.39508 .47025 m .39305 .47225 L .3963 .46798 L .733 .929 .589 r
F
.39183 .47457 m .39305 .47225 L .39508 .47025 L .709 .888 .504 r
F
.62666 .27898 m .62882 .29151 L .63028 .28872 L .792 .422 .355 r
F
.62666 .27898 m .62526 .28352 L .62882 .29151 L F
.53413 .42798 m .53591 .42529 L .53797 .42708 L .596 .783 .97 r
F
.53413 .42798 m .53207 .42617 L .53591 .42529 L F
.24075 .38218 m .242 .37838 L .24459 .38058 L .682 .78 .925 r
F
.24075 .38218 m .23815 .37997 L .242 .37838 L F
.27549 .37679 m .27681 .37306 L .27937 .37501 L .699 .805 .931 r
F
.27549 .37679 m .27293 .3748 L .27681 .37306 L F
.66788 .31688 m .67045 .32197 L .67236 .32279 L .755 .238 0 r
F
.66788 .31688 m .666 .31671 L .67045 .32197 L F
.45531 .43477 m .45677 .4323 L .45875 .43339 L .671 .876 .975 r
F
.45531 .43477 m .45332 .4337 L .45677 .4323 L F
.37328 .51823 m .37096 .52586 L .37461 .51285 L .759 .765 .257 r
F
.36957 .53255 m .37096 .52586 L .37328 .51823 L .718 .705 .172 r
F
.47387 .24793 m .4752 .26909 L .47776 .25265 L .553 .264 .431 r
F
.47387 .24793 m .47124 .26685 L .4752 .26909 L F
.69709 .34307 m .69953 .34332 L .70145 .34541 L 0 .381 .829 r
F
.69709 .34307 m .69517 .34111 L .69953 .34332 L F
.61476 .44098 m .61657 .43965 L .61834 .44146 L .341 .635 .962 r
F
.61476 .44098 m .61298 .43914 L .61657 .43965 L F
.09741 .39023 m .09836 .38641 L .10113 .38883 L .663 .756 .92 r
F
.09741 .39023 m .09464 .38781 L .09836 .38641 L F
.80853 .38204 m .811 .37852 L .81281 .38105 L .62 .729 .925 r
F
.80853 .38204 m .80673 .3795 L .811 .37852 L F
.77564 .37697 m .77806 .37369 L .77991 .37624 L .59 .715 .93 r
F
.77564 .37697 m .77379 .37442 L .77806 .37369 L F
.66308 .48309 m .66502 .48616 L .66667 .48959 L 0 0 .403 r
F
.66308 .48309 m .66144 .48 L .66502 .48616 L F
.56146 .243 m .56285 .26073 L .564 .25249 L .697 .39 .453 r
F
.56146 .243 m .56033 .25359 L .56285 .26073 L F
.47647 .43083 m .47797 .42831 L .47992 .42965 L .647 .838 .974 r
F
.47647 .43083 m .47452 .4295 L .47797 .42831 L F
.37939 .4989 m .37718 .50421 L .38064 .49537 L .713 .786 .304 r
F
.37591 .50821 m .37718 .50421 L .37939 .4989 L 0 0 0 r
F
.10762 .38985 m .1086 .38603 L .11135 .38845 L .663 .757 .92 r
F
.10762 .38985 m .10486 .38743 L .1086 .38603 L F
.34462 .34899 m .34601 .3465 L .34861 .34603 L .722 .982 .905 r
F
.34462 .34899 m .34203 .34917 L .34601 .3465 L F
.75299 .37145 m .75539 .36851 L .75726 .37106 L .547 .696 .938 r
F
.75299 .37145 m .75111 .3689 L .75539 .36851 L F
.58983 .43363 m .59157 .43169 L .59337 .43343 L .488 .723 .975 r
F
.58983 .43363 m .58802 .43187 L .59157 .43169 L F
.23048 .38311 m .23171 .3793 L .23431 .38154 L .679 .776 .924 r
F
.23048 .38311 m .22787 .38086 L .23171 .3793 L F
.79211 .37971 m .79455 .37629 L .79637 .37883 L .608 .724 .927 r
F
.79211 .37971 m .79028 .37717 L .79455 .37629 L F
.11784 .38945 m .11884 .38563 L .12158 .38804 L .664 .757 .92 r
F
.11784 .38945 m .11509 .38704 L .11884 .38563 L F
.86195 .38639 m .86452 .38271 L .86624 .38523 L .639 .739 .921 r
F
.86195 .38639 m .86021 .38387 L .86452 .38271 L F
.43066 .44266 m .43206 .4403 L .4341 .44083 L .714 .947 .955 r
F
.43066 .44266 m .42861 .44221 L .43206 .4403 L F
.65472 .4702 m .65658 .47187 L .6582 .47441 L 0 .01 .566 r
F
.65472 .4702 m .65311 .46778 L .65658 .47187 L F
.83526 .38446 m .83778 .38084 L .83955 .38336 L .632 .735 .922 r
F
.83526 .38446 m .83349 .38193 L .83778 .38084 L F
.63623 .45229 m .63813 .45211 L .63988 .45413 L .025 .408 .858 r
F
.63623 .45229 m .63447 .45027 L .63813 .45211 L F
.36764 .54795 m .36577 .55609 L .36881 .54033 L .859 .78 .279 r
F
.36577 .55609 m .36697 .54772 L .36881 .54033 L .817 .742 .22 r
F
.12806 .38904 m .12908 .38521 L .13181 .38762 L .665 .758 .92 r
F
.12806 .38904 m .12533 .38663 L .12908 .38521 L F
.54386 .42807 m .54567 .42544 L .54771 .42726 L .584 .776 .971 r
F
.54386 .42807 m .54181 .42624 L .54567 .42544 L F
.22021 .38394 m .22143 .38013 L .22404 .3824 L .677 .773 .923 r
F
.22021 .38394 m .2176 .38166 L .22143 .38013 L F
.60941 .43884 m .6112 .43736 L .61298 .43914 L .381 .662 .968 r
F
.60941 .43884 m .60763 .43704 L .6112 .43736 L F
.2897 .37321 m .29105 .36955 L .2936 .37132 L .709 .823 .936 r
F
.2897 .37321 m .28715 .37139 L .29105 .36955 L F
.64808 .46246 m .64989 .46331 L .6515 .46549 L 0 .17 .695 r
F
.64808 .46246 m .64647 .46034 L .64989 .46331 L F
.13828 .38861 m .13932 .38478 L .14204 .38718 L .665 .759 .92 r
F
.13828 .38861 m .13556 .3862 L .13932 .38478 L F
.30397 .36902 m .30534 .36546 L .30789 .36696 L .722 .849 .942 r
F
.30397 .36902 m .30142 .36744 L .30534 .36546 L F
.56922 .43011 m .57108 .42769 L .57309 .42956 L .543 .753 .974 r
F
.56922 .43011 m .56721 .42822 L .57108 .42769 L F
.38401 .4882 m .38188 .49229 L .38524 .48535 L .7 .817 .364 r
F
.38064 .49537 m .38188 .49229 L .38401 .4882 L .66 .755 .269 r
F
.20996 .3847 m .21115 .38088 L .21377 .38318 L .674 .77 .922 r
F
.20996 .3847 m .20733 .38239 L .21115 .38088 L F
.14851 .38815 m .14957 .38432 L .15227 .38672 L .666 .76 .92 r
F
.14851 .38815 m .1458 .38576 L .14957 .38432 L F
.46762 .43197 m .4691 .42948 L .47107 .43072 L .655 .853 .976 r
F
.46762 .43197 m .46565 .43074 L .4691 .42948 L F
.26518 .37824 m .26648 .37448 L .26905 .37653 L .692 .795 .929 r
F
.26518 .37824 m .26261 .37616 L .26648 .37448 L F
.50239 .24023 m .49999 .26009 L .504 .26501 L .596 .305 .444 r
F
.1997 .38539 m .20087 .38156 L .20351 .38389 L .672 .767 .922 r
F
.1997 .38539 m .19706 .38306 L .20087 .38156 L F
.15874 .38767 m .15982 .38384 L .16251 .38623 L .667 .761 .92 r
F
.15874 .38767 m .15605 .38528 L .15982 .38384 L F
.16897 .38715 m .17008 .38333 L .17276 .3857 L .668 .762 .921 r
F
.16897 .38715 m .16629 .38478 L .17008 .38333 L F
.18946 .38602 m .1906 .3822 L .19326 .38454 L .671 .765 .921 r
F
.18946 .38602 m .1868 .38367 L .1906 .3822 L F
.17921 .38661 m .18034 .38278 L .183 .38514 L .669 .764 .921 r
F
.17921 .38661 m .17655 .38424 L .18034 .38278 L F
.34861 .34603 m .35 .34375 L .3526 .34297 L .696 .982 .874 r
F
.34861 .34603 m .34601 .3465 L .35 .34375 L F
.54801 .24049 m .54643 .25509 L .54972 .26278 L .667 .365 .451 r
F
.40439 .45971 m .40574 .45743 L .40787 .45658 L .741 .98 .743 r
F
.40439 .45971 m .40225 .46088 L .40574 .45743 L F
.4009 .46318 m .40225 .46088 L .40439 .45971 L .732 .96 .679 r
F
.74684 .36916 m .74923 .36636 L .75111 .3689 L .53 .689 .94 r
F
.74684 .36916 m .74495 .36663 L .74923 .36636 L F
.40787 .45658 m .40923 .45431 L .41134 .45372 L .744 .99 .795 r
F
.40787 .45658 m .40574 .45743 L .40923 .45431 L F
.81887 .38258 m .82136 .379 L .82315 .38154 L .625 .732 .924 r
F
.81887 .38258 m .81708 .38004 L .82136 .379 L F
.32223 .36159 m .32362 .35831 L .32618 .35923 L .741 .902 .95 r
F
.32223 .36159 m .31968 .36054 L .32362 .35831 L F
.39183 .47457 m .38978 .47715 L .39305 .47225 L .709 .888 .504 r
F
.38856 .47954 m .38978 .47715 L .39183 .47457 L .677 .837 .413 r
F
.60406 .43689 m .60584 .43528 L .60763 .43704 L .413 .682 .973 r
F
.60406 .43689 m .60227 .43511 L .60584 .43528 L F
.44644 .43667 m .44787 .43425 L .44988 .43516 L .683 .9 .974 r
F
.44644 .43667 m .44443 .4358 L .44787 .43425 L F
.4009 .46318 m .39873 .46473 L .40225 .46088 L .732 .96 .679 r
F
.3974 .46706 m .39873 .46473 L .4009 .46318 L .715 .93 .602 r
F
.76953 .37508 m .77194 .37187 L .77379 .37442 L .582 .712 .932 r
F
.76953 .37508 m .76767 .37253 L .77194 .37187 L F
.5536 .42835 m .55542 .42579 L .55745 .42762 L .569 .769 .973 r
F
.5536 .42835 m .55156 .42649 L .55542 .42579 L F
.70337 .34755 m .70579 .34705 L .70771 .34927 L .116 .489 .902 r
F
.70337 .34755 m .70145 .34541 L .70579 .34705 L F
.84559 .38478 m .84813 .38112 L .84988 .38365 L .635 .737 .922 r
F
.84559 .38478 m .84384 .38225 L .84813 .38112 L F
.49905 .42813 m .50075 .42537 L .50286 .427 L .625 .813 .973 r
F
.49905 .42813 m .49693 .42649 L .50075 .42537 L F
.50878 .42761 m .5105 .42487 L .5126 .42655 L .617 .804 .972 r
F
.50878 .42761 m .50668 .42592 L .5105 .42487 L F
.61023 .26762 m .61235 .28287 L .61381 .27849 L .763 .416 .396 r
F
.61023 .26762 m .60883 .27434 L .61235 .28287 L F
.41134 .45372 m .4127 .45146 L .4148 .45109 L .742 .993 .836 r
F
.41134 .45372 m .40923 .45431 L .4127 .45146 L F
.58449 .43215 m .58622 .43016 L .58802 .43187 L .502 .732 .976 r
F
.58449 .43215 m .58268 .43042 L .58622 .43016 L F
.25488 .37949 m .25616 .37571 L .25874 .37783 L .687 .788 .927 r
F
.25488 .37949 m .2523 .37734 L .25616 .37571 L F
.48931 .42884 m .49099 .42609 L .49312 .42765 L .633 .824 .974 r
F
.48931 .42884 m .48718 .42728 L .49099 .42609 L F
.80246 .38046 m .80492 .37696 L .80673 .3795 L .616 .728 .925 r
F
.80246 .38046 m .80064 .37791 L .80492 .37696 L F
.51851 .42726 m .52025 .42455 L .52233 .42627 L .608 .796 .971 r
F
.51851 .42726 m .51642 .42553 L .52025 .42455 L F
.3526 .34297 m .35399 .34094 L .3566 .3398 L .656 .97 .828 r
F
.3526 .34297 m .35 .34375 L .35399 .34094 L F
.78601 .378 m .78845 .37462 L .79028 .37717 L .603 .721 .928 r
F
.78601 .378 m .78417 .37545 L .78845 .37462 L F
.45875 .43339 m .46022 .43093 L .4622 .43204 L .664 .872 .977 r
F
.45875 .43339 m .45677 .4323 L .46022 .43093 L F
.4341 .44083 m .43551 .43848 L .43754 .43908 L .704 .939 .961 r
F
.4341 .44083 m .43206 .4403 L .43551 .43848 L F
.74068 .36674 m .74306 .36411 L .74495 .36663 L .508 .68 .943 r
F
.74068 .36674 m .73878 .36422 L .74306 .36411 L F
.36642 .55692 m .3645 .56608 L .36764 .54795 L .874 .778 .279 r
F
.3645 .56608 m .36577 .55609 L .36764 .54795 L .835 .744 .223 r
F
.27937 .37501 m .2807 .37129 L .28326 .37321 L .7 .809 .932 r
F
.27937 .37501 m .27681 .37306 L .2807 .37129 L F
.0807 .38956 m .08162 .38574 L .08441 .38817 L .662 .756 .92 r
F
.0807 .38956 m .0779 .38713 L .08162 .38574 L F
.64496 .29583 m .64761 .30573 L .6495 .30477 L .805 .379 .235 r
F
.64496 .29583 m .64313 .29828 L .64761 .30573 L F
.52824 .42709 m .53 .42441 L .53207 .42617 L .599 .789 .972 r
F
.52824 .42709 m .52617 .42532 L .53 .42441 L F
.4148 .45109 m .41617 .44884 L .41826 .44865 L .737 .991 .868 r
F
.4148 .45109 m .4127 .45146 L .41617 .44884 L F
.3974 .46706 m .3952 .4691 L .39873 .46473 L .715 .93 .602 r
F
.24459 .38058 m .24586 .37678 L .24844 .37897 L .683 .782 .925 r
F
.24459 .38058 m .242 .37838 L .24586 .37678 L F
.64149 .45606 m .64326 .45637 L .64487 .45831 L 0 .298 .786 r
F
.64149 .45606 m .63988 .45413 L .64326 .45637 L F
.57897 .43098 m .58086 .42872 L .58286 .43059 L .515 .741 .976 r
F
.57897 .43098 m .57697 .42909 L .58086 .42872 L F
.09091 .3892 m .09186 .38538 L .09464 .38781 L .662 .756 .92 r
F
.09091 .3892 m .08813 .38678 L .09186 .38538 L F
.47992 .42965 m .48143 .42716 L .48338 .4285 L .641 .836 .975 r
F
.47992 .42965 m .47797 .42831 L .48143 .42716 L F
.3566 .3398 m .35799 .33806 L .36061 .33654 L .598 .94 .763 r
F
.3566 .3398 m .35399 .34094 L .35799 .33806 L F
.82921 .38301 m .83172 .3794 L .83349 .38193 L .63 .734 .923 r
F
.82921 .38301 m .82743 .38048 L .83172 .3794 L F
.59872 .43509 m .60048 .43338 L .60227 .43511 L .439 .699 .975 r
F
.59872 .43509 m .59692 .43334 L .60048 .43338 L F
.85592 .38503 m .85848 .38135 L .86021 .38387 L .638 .738 .921 r
F
.85592 .38503 m .85418 .38251 L .85848 .38135 L F
.70963 .35153 m .71204 .35046 L .71396 .35277 L .243 .559 .934 r
F
.70963 .35153 m .70771 .34927 L .71204 .35046 L F
.10113 .38883 m .1021 .385 L .10486 .38743 L .663 .757 .92 r
F
.10113 .38883 m .09836 .38641 L .1021 .385 L F
.30789 .36696 m .30926 .36344 L .31181 .36486 L .725 .857 .944 r
F
.30789 .36696 m .30534 .36546 L .30926 .36344 L F
.36434 .58081 m .36563 .57123 L .36452 .58205 L .931 .785 .315 r
F
.36394 .57917 m .36563 .57123 L .36397 .57943 L .924 .793 .321 r
F
.36397 .57943 m .36563 .57123 L .36434 .58081 L .973 .801 .379 r
F
.56334 .42883 m .56519 .42638 L .56721 .42822 L .55 .76 .975 r
F
.56334 .42883 m .56132 .42697 L .56519 .42638 L F
.7345 .36416 m .73689 .36172 L .73878 .36422 L .48 .669 .946 r
F
.7345 .36416 m .7326 .36166 L .73689 .36172 L F
.66144 .48 m .66338 .48299 L .66502 .48616 L 0 0 .403 r
F
.66144 .48 m .65982 .47711 L .66338 .48299 L F
.23431 .38154 m .23555 .37773 L .23815 .37997 L .68 .777 .924 r
F
.23431 .38154 m .23171 .3793 L .23555 .37773 L F
.2936 .37132 m .29496 .36768 L .29751 .3694 L .711 .828 .937 r
F
.2936 .37132 m .29105 .36955 L .29496 .36768 L F
.11135 .38845 m .11234 .38462 L .11509 .38704 L .664 .757 .92 r
F
.11135 .38845 m .1086 .38603 L .11234 .38462 L F
.68628 .5759 m .68326 .55792 L .68631 .5755 L 0 0 .284 r
F
.68628 .5759 m .68492 .56973 L .68326 .55792 L F
.68631 .5755 m .68326 .55792 L .68496 .56456 L 0 0 .3 r
F
.53797 .42708 m .53976 .42445 L .54181 .42624 L .587 .782 .973 r
F
.53797 .42708 m .53591 .42529 L .53976 .42445 L F
.7634 .37311 m .7658 .36998 L .76767 .37253 L .572 .708 .934 r
F
.7634 .37311 m .76153 .37056 L .7658 .36998 L F
.58971 .25609 m .59126 .27071 L .59235 .2652 L .74 .414 .43 r
F
.58971 .25609 m .58865 .26346 L .59126 .27071 L F
.32618 .35923 m .32757 .35604 L .33013 .35681 L .743 .914 .951 r
F
.32618 .35923 m .32362 .35831 L .32757 .35604 L F
.53499 .23993 m .53657 .26186 L .53824 .25025 L .649 .35 .451 r
F
.53499 .23993 m .53332 .25511 L .53657 .26186 L F
.36061 .33654 m .36199 .33511 L .36463 .33317 L .523 .888 .677 r
F
.36061 .33654 m .35799 .33806 L .36199 .33511 L F
.12158 .38804 m .12259 .38421 L .12533 .38663 L .664 .758 .92 r
F
.12158 .38804 m .11884 .38563 L .12259 .38421 L F
.22404 .3824 m .22526 .37859 L .22787 .38086 L .677 .774 .923 r
F
.22404 .3824 m .22143 .38013 L .22526 .37859 L F
.71588 .35512 m .71827 .35359 L .72019 .35597 L .333 .603 .946 r
F
.71588 .35512 m .71396 .35277 L .71827 .35359 L F
.47107 .43072 m .47255 .42825 L .47452 .4295 L .649 .85 .977 r
F
.47107 .43072 m .4691 .42948 L .47255 .42825 L F
.72831 .36139 m .73069 .35919 L .7326 .36166 L .444 .654 .949 r
F
.72831 .36139 m .7264 .35892 L .73069 .35919 L F
.41826 .44865 m .41963 .44641 L .42171 .44637 L .73 .986 .893 r
F
.41826 .44865 m .41617 .44884 L .41963 .44641 L F
.40092 .29973 m .40217 .30433 L .40495 .29609 L .269 0 .201 r
F
.40092 .29973 m .39815 .30726 L .40217 .30433 L F
.39688 .30348 m .39815 .30726 L .40092 .29973 L .228 0 .159 r
F
.81281 .38105 m .81529 .3775 L .81708 .38004 L .622 .731 .924 r
F
.81281 .38105 m .811 .37852 L .81529 .3775 L F
.40495 .29609 m .40619 .30151 L .40897 .2926 L .304 0 .235 r
F
.40495 .29609 m .40217 .30433 L .40619 .30151 L F
.39688 .30348 m .39413 .31029 L .39815 .30726 L .228 0 .159 r
F
.39285 .30729 m .39413 .31029 L .39688 .30348 L .18 0 .108 r
F
.26905 .37653 m .27036 .37278 L .27293 .3748 L .694 .798 .93 r
F
.26905 .37653 m .26648 .37448 L .27036 .37278 L F
.37461 .51285 m .3723 .52024 L .37591 .50821 L .719 .747 .237 r
F
.37096 .52586 m .3723 .52024 L .37461 .51285 L 0 0 0 r
F
.13181 .38762 m .13284 .38379 L .13556 .3862 L .665 .758 .92 r
F
.13181 .38762 m .12908 .38521 L .13284 .38379 L F
.7221 .35839 m .72449 .35649 L .7264 .35892 L .397 .633 .95 r
F
.7221 .35839 m .72019 .35597 L .72449 .35649 L F
.65961 .3098 m .6622 .31615 L .6641 .31647 L .786 .298 .051 r
F
.65961 .3098 m .65774 .31034 L .6622 .31615 L F
.59341 .25828 m .59497 .27239 L .59606 .26724 L .746 .416 .425 r
F
.59341 .25828 m .59235 .2652 L .59497 .27239 L F
.39285 .30729 m .39011 .31339 L .39413 .31029 L .18 0 .108 r
F
.38881 .31113 m .39011 .31339 L .39285 .30729 L .122 0 .045 r
F
.21377 .38318 m .21497 .37936 L .2176 .38166 L .675 .771 .923 r
F
.21377 .38318 m .21115 .38088 L .21497 .37936 L F
.36463 .33317 m .366 .33211 L .36865 .32969 L .431 .814 .573 r
F
.36463 .33317 m .36199 .33511 L .366 .33211 L F
.14204 .38718 m .14309 .38335 L .1458 .38576 L .666 .759 .92 r
F
.14204 .38718 m .13932 .38478 L .14309 .38335 L F
.44988 .43516 m .45132 .43276 L .45332 .4337 L .675 .895 .976 r
F
.44988 .43516 m .44787 .43425 L .45132 .43276 L F
.40897 .2926 m .4102 .29885 L .41299 .28931 L .334 .012 .262 r
F
.40897 .2926 m .40619 .30151 L .4102 .29885 L F
.15227 .38672 m .15335 .38289 L .15605 .38528 L .666 .76 .92 r
F
.15227 .38672 m .14957 .38432 L .15335 .38289 L F
.38881 .31113 m .38609 .31652 L .39011 .31339 L .122 0 .045 r
F
.38477 .31495 m .38609 .31652 L .38881 .31113 L .053 0 0 r
F
.20351 .38389 m .20469 .38007 L .20733 .38239 L .673 .768 .922 r
F
.20351 .38389 m .20087 .38156 L .20469 .38007 L F
.77991 .37624 m .78233 .37291 L .78417 .37545 L .597 .719 .929 r
F
.77991 .37624 m .77806 .37369 L .78233 .37291 L F
.83955 .38336 m .84208 .37972 L .84384 .38225 L .633 .736 .922 r
F
.83955 .38336 m .83778 .38084 L .84208 .37972 L F
.79637 .37883 m .79882 .37537 L .80064 .37791 L .612 .726 .926 r
F
.79637 .37883 m .79455 .37629 L .79882 .37537 L F
.16251 .38623 m .16361 .38239 L .16629 .38478 L .667 .761 .921 r
F
.16251 .38623 m .15982 .38384 L .16361 .38239 L F
.19326 .38454 m .19441 .38071 L .19706 .38306 L .671 .766 .921 r
F
.19326 .38454 m .1906 .3822 L .19441 .38071 L F
.36865 .32969 m .37001 .32906 L .37267 .32613 L 0 0 0 r
F
.36865 .32969 m .366 .33211 L .37001 .32906 L F
.17276 .3857 m .17387 .38187 L .17655 .38424 L .668 .763 .921 r
F
.17276 .3857 m .17008 .38333 L .17387 .38187 L F
.183 .38514 m .18414 .38131 L .1868 .38367 L .67 .764 .921 r
F
.183 .38514 m .18034 .38278 L .18414 .38131 L F
.38477 .31495 m .38206 .31968 L .38609 .31652 L .053 0 0 r
F
.38074 .31874 m .38206 .31968 L .38477 .31495 L 0 0 0 r
F
.68886 .33627 m .69132 .33734 L .69324 .3392 L 0 .249 .706 r
F
.4555 .25897 m .45675 .27551 L .45942 .26061 L .515 .222 .407 r
F
.4555 .25897 m .45278 .27507 L .45675 .27551 L F
.54771 .42726 m .54952 .4247 L .55156 .42649 L .574 .775 .974 r
F
.54771 .42726 m .54567 .42544 L .54952 .4247 L F
.59337 .43343 m .59512 .43163 L .59692 .43334 L .46 .712 .977 r
F
.59337 .43343 m .59157 .43169 L .59512 .43163 L F
.43754 .43908 m .43896 .43675 L .44098 .4374 L .695 .931 .966 r
F
.43754 .43908 m .43551 .43848 L .43896 .43675 L F
.38856 .47954 m .38646 .48286 L .38978 .47715 L .677 .837 .413 r
F
.38524 .48535 m .38646 .48286 L .38856 .47954 L .639 .777 .318 r
F
.37267 .32613 m .37402 .32596 L .3767 .32247 L 0 0 0 r
F
.37267 .32613 m .37001 .32906 L .37402 .32596 L F
.38074 .31874 m .37804 .32283 L .38206 .31968 L F
.3767 .32247 m .37804 .32283 L .38074 .31874 L F
.3767 .32247 m .37402 .32596 L .37804 .32283 L F
.65311 .46778 m .65497 .46948 L .65658 .47187 L 0 .008 .558 r
F
.65311 .46778 m .6515 .46549 L .65497 .46948 L F
.41299 .28931 m .41421 .29636 L .417 .28628 L .359 .042 .285 r
F
.41299 .28931 m .4102 .29885 L .41421 .29636 L F
.68334 .55369 m .68181 .54454 L .6851 .56136 L 0 0 .249 r
F
.6237 .44404 m .62556 .44325 L .62732 .44506 L .2 .55 .931 r
F
.6237 .44404 m .62194 .4422 L .62556 .44325 L F
.25874 .37783 m .26003 .37406 L .26261 .37616 L .689 .79 .928 r
F
.25874 .37783 m .25616 .37571 L .26003 .37406 L F
.4622 .43204 m .46367 .42961 L .46565 .43074 L .658 .868 .978 r
F
.4622 .43204 m .46022 .43093 L .46367 .42961 L F
.75726 .37106 m .75966 .36802 L .76153 .37056 L .56 .703 .936 r
F
.75726 .37106 m .75539 .36851 L .75966 .36802 L F
.67677 .32693 m .67485 .32569 L .67678 .32693 L .593 .031 0 r
F
.67236 .32279 m .67485 .32569 L .67677 .32693 L F
.67045 .32197 m .67292 .32445 L .67485 .32569 L .54 0 0 r
F
.67485 .32569 m .67292 .32445 L .67292 .32445 L 0 .26 .671 r
F
.67426 .3236 m .67678 .32693 L .67867 .32815 L .637 .086 0 r
F
.67426 .3236 m .67236 .32279 L .67678 .32693 L F
.67236 .32279 m .67045 .32197 L .67485 .32569 L .593 .031 0 r
F
.67485 .32569 m .67292 .32445 L .67728 .32682 L 0 .26 .671 r
F
.67678 .32693 m .67485 .32569 L .67488 .32571 L 0 .204 .622 r
F
.67678 .32693 m .67488 .32571 L .67922 .32835 L F
.67867 .32815 m .67678 .32693 L .6787 .32818 L .637 .086 0 r
F
.59712 .26083 m .59868 .2743 L .59977 .26955 L .752 .418 .418 r
F
.59712 .26083 m .59606 .26724 L .59868 .2743 L F
.57309 .42956 m .57497 .42725 L .57697 .42909 L .525 .749 .977 r
F
.57309 .42956 m .57108 .42769 L .57497 .42725 L F
.42171 .44637 m .42309 .44414 L .42516 .44423 L .722 .98 .913 r
F
.42171 .44637 m .41963 .44641 L .42309 .44414 L F
.61834 .44146 m .62017 .44042 L .62194 .4422 L .269 .597 .95 r
F
.61834 .44146 m .61657 .43965 L .62017 .44042 L F
.51631 .24062 m .51735 .25758 L .51868 .24713 L .632 .338 .454 r
F
.51631 .24062 m .51496 .253 L .51735 .25758 L F
.62908 .44695 m .63096 .44646 L .63271 .44832 L .111 .485 .9 r
F
.62908 .44695 m .62732 .44506 L .63096 .44646 L F
.28326 .37321 m .28459 .36951 L .28715 .37139 L .702 .813 .934 r
F
.28326 .37321 m .2807 .37129 L .28459 .36951 L F
.50286 .427 m .50457 .42429 L .50668 .42592 L .619 .812 .975 r
F
.50286 .427 m .50075 .42537 L .50457 .42429 L F
.64647 .46034 m .64829 .46125 L .64989 .46331 L 0 .163 .684 r
F
.64647 .46034 m .64487 .45831 L .64829 .46125 L F
.82315 .38154 m .82565 .37795 L .82743 .38048 L .627 .733 .923 r
F
.82315 .38154 m .82136 .379 L .82565 .37795 L F
.5126 .42655 m .51433 .42385 L .51642 .42553 L .61 .803 .974 r
F
.5126 .42655 m .5105 .42487 L .51433 .42385 L F
.33013 .35681 m .33153 .35372 L .33409 .35433 L .743 .928 .951 r
F
.33013 .35681 m .32757 .35604 L .33153 .35372 L F
.49312 .42765 m .49481 .42493 L .49693 .42649 L .627 .822 .976 r
F
.49312 .42765 m .49099 .42609 L .49481 .42493 L F
.63171 .28527 m .63028 .28872 L .63371 .29557 L .798 .409 .318 r
F
.63379 .29559 m .63371 .29557 L .63383 .29581 L F
.63171 .28527 m .63371 .29557 L .63379 .29559 L F
.63547 .29613 m .63305 .29672 L .63746 .30265 L .769 .328 .203 r
F
.63494 .29442 m .63393 .29564 L .63547 .29613 L F
.63393 .29564 m .63305 .29672 L .63547 .29613 L F
.63492 .29435 m .63454 .29483 L .63494 .29442 L F
.63379 .29559 m .63383 .29581 L .63454 .29483 L .798 .409 .318 r
F
.63307 .29679 m .63114 .29848 L .63552 .3033 L .741 .271 .13 r
F
.63305 .29672 m .63275 .297 L .63307 .29679 L F
.63028 .28872 m .62882 .29151 L .63222 .29726 L .786 .379 .28 r
F
.6323 .29728 m .63222 .29726 L .63234 .29745 L F
.63028 .28872 m .63222 .29726 L .6323 .29728 L F
.63275 .297 m .6324 .29731 L .63307 .29679 L .741 .271 .13 r
F
.62882 .29151 m .63082 .29872 L .63149 .29815 L .771 .343 .233 r
F
.63222 .29726 m .63149 .29815 L .63234 .29745 L F
.62882 .29151 m .63149 .29815 L .63222 .29726 L F
.6324 .29731 m .63149 .29815 L .63246 .29733 L .741 .271 .13 r
F
.63149 .29815 m .63114 .29848 L .63144 .29821 L F
.63149 .29815 m .63144 .29821 L .63246 .29733 L F
.6324 .29731 m .63246 .29733 L .63307 .29679 L F
.63028 .28872 m .6323 .29728 L .63334 .29635 L .786 .379 .28 r
F
.6323 .29728 m .63234 .29745 L .63275 .297 L F
.6323 .29728 m .63275 .297 L .63334 .29635 L F
.63371 .29557 m .63334 .29635 L .63383 .29581 L F
.63028 .28872 m .63334 .29635 L .63371 .29557 L F
.63454 .29483 m .63334 .29635 L .63494 .29442 L .769 .328 .203 r
F
.63334 .29635 m .63305 .29672 L .63332 .29639 L F
.63334 .29635 m .63332 .29639 L .63494 .29442 L F
.63171 .28527 m .63379 .29559 L .63531 .29376 L .798 .409 .318 r
F
.63379 .29559 m .63454 .29483 L .63531 .29376 L F
.31181 .36486 m .31319 .36139 L .31574 .36272 L .727 .866 .946 r
F
.31181 .36486 m .30926 .36344 L .31319 .36139 L F
.84988 .38365 m .85243 .37998 L .85418 .38251 L .636 .738 .922 r
F
.84988 .38365 m .84813 .38112 L .85243 .37998 L F
.55781 .24481 m .55917 .26159 L .56033 .25359 L .691 .383 .449 r
F
.55781 .24481 m .55666 .255 L .55917 .26159 L F
.07419 .38852 m .0751 .38469 L .0779 .38713 L .662 .755 .92 r
F
.07419 .38852 m .07139 .38608 L .0751 .38469 L F
.61298 .43914 m .61479 .4379 L .61657 .43965 L .322 .632 .962 r
F
.61298 .43914 m .6112 .43736 L .61479 .4379 L F
.52233 .42627 m .52409 .42361 L .52617 .42532 L .601 .795 .974 r
F
.52233 .42627 m .52025 .42455 L .52409 .42361 L F
.55745 .42762 m .55929 .42516 L .56132 .42697 L .557 .766 .976 r
F
.55745 .42762 m .55542 .42579 L .55929 .42516 L F
.24844 .37897 m .24971 .37517 L .2523 .37734 L .684 .784 .926 r
F
.24844 .37897 m .24586 .37678 L .24971 .37517 L F
.417 .28628 m .41822 .29408 L .421 .28354 L .38 .066 .302 r
F
.417 .28628 m .41421 .29636 L .41822 .29408 L F
.48338 .4285 m .48489 .42604 L .48684 .42739 L .635 .834 .977 r
F
.48338 .4285 m .48143 .42716 L .48489 .42604 L F
.29751 .3694 m .29887 .36578 L .30142 .36744 L .713 .834 .939 r
F
.29751 .3694 m .29496 .36768 L .29887 .36578 L F
.08441 .38817 m .08534 .38434 L .08813 .38678 L .662 .756 .92 r
F
.08441 .38817 m .08162 .38574 L .08534 .38434 L F
.61523 .27287 m .61734 .2864 L .61881 .28279 L .771 .412 .376 r
F
.61523 .27287 m .61381 .27849 L .61734 .2864 L F
.63447 .45027 m .63637 .45019 L .63813 .45211 L 0 .398 .849 r
F
.63447 .45027 m .63271 .44832 L .63637 .45019 L F
.58802 .43187 m .58977 .43 L .59157 .43169 L .477 .724 .979 r
F
.58802 .43187 m .58622 .43016 L .58977 .43 L F
.80673 .3795 m .8092 .37597 L .811 .37852 L .619 .729 .925 r
F
.80673 .3795 m .80492 .37696 L .8092 .37597 L F
.77379 .37442 m .77621 .37114 L .77806 .37369 L .59 .716 .931 r
F
.77379 .37442 m .77194 .37187 L .77621 .37114 L F
.09464 .38781 m .09559 .38397 L .09836 .38641 L .663 .756 .92 r
F
.09464 .38781 m .09186 .38538 L .09559 .38397 L F
.36349 .57578 m .36642 .55692 L .36511 .56767 L .886 .774 .277 r
F
.36344 .57539 m .36642 .55692 L .36349 .57578 L .85 .743 .226 r
F
.36344 .57539 m .3645 .56608 L .36642 .55692 L F
.53207 .42617 m .53385 .42354 L .53591 .42529 L .59 .788 .974 r
F
.53207 .42617 m .53 .42441 L .53385 .42354 L F
.23815 .37997 m .2394 .37616 L .242 .37838 L .681 .779 .925 r
F
.23815 .37997 m .23555 .37773 L .2394 .37616 L F
.75111 .3689 m .75351 .36598 L .75539 .36851 L .546 .698 .939 r
F
.75111 .3689 m .74923 .36636 L .75351 .36598 L F
.79028 .37717 m .79272 .37374 L .79455 .37629 L .607 .724 .928 r
F
.79028 .37717 m .78845 .37462 L .79272 .37374 L F
.60763 .43704 m .60942 .43564 L .6112 .43736 L .364 .66 .97 r
F
.60763 .43704 m .60584 .43528 L .60942 .43564 L F
.10486 .38743 m .10584 .3836 L .1086 .38603 L .663 .757 .92 r
F
.10486 .38743 m .1021 .385 L .10584 .3836 L F
.60083 .26368 m .59977 .26955 L .6024 .27642 L .758 .419 .411 r
F
.42516 .44423 m .42655 .44201 L .42861 .44221 L .713 .972 .928 r
F
.42516 .44423 m .42309 .44414 L .42655 .44201 L F
.47452 .4295 m .47601 .42706 L .47797 .42831 L .643 .848 .979 r
F
.47452 .4295 m .47255 .42825 L .47601 .42706 L F
.45332 .4337 m .45477 .43133 L .45677 .4323 L .668 .89 .978 r
F
.45332 .4337 m .45132 .43276 L .45477 .43133 L F
.44098 .4374 m .44241 .43509 L .44443 .4358 L .686 .924 .97 r
F
.44098 .4374 m .43896 .43675 L .44241 .43509 L F
.86021 .38387 m .86278 .38018 L .86452 .38271 L .639 .739 .921 r
F
.86021 .38387 m .85848 .38135 L .86278 .38018 L F
.27293 .3748 m .27424 .37106 L .27681 .37306 L .695 .801 .931 r
F
.27293 .3748 m .27036 .37278 L .27424 .37106 L F
.11509 .38704 m .11609 .38321 L .11884 .38563 L .664 .757 .92 r
F
.11509 .38704 m .11234 .38462 L .11609 .38321 L F
.83349 .38193 m .83601 .3783 L .83778 .38084 L .631 .735 .923 r
F
.83349 .38193 m .83172 .3794 L .83601 .3783 L F
.65982 .47711 m .66175 .48007 L .66338 .48299 L 0 0 .399 r
F
.65982 .47711 m .6582 .47441 L .66175 .48007 L F
.38064 .49537 m .37843 .5008 L .38188 .49229 L .66 .755 .269 r
F
.37718 .50421 m .37843 .5008 L .38064 .49537 L 0 0 0 r
F
.22787 .38086 m .2291 .37704 L .23171 .3793 L .678 .775 .924 r
F
.22787 .38086 m .22526 .37859 L .2291 .37704 L F
.69517 .34111 m .6976 .34128 L .69953 .34332 L 0 .4 .839 r
F
.69517 .34111 m .69324 .3392 L .6976 .34128 L F
.12533 .38663 m .12634 .3828 L .12908 .38521 L .664 .758 .92 r
F
.12533 .38663 m .12259 .38421 L .12634 .3828 L F
.33409 .35433 m .33549 .35135 L .33806 .35178 L .742 .941 .949 r
F
.33409 .35433 m .33153 .35372 L .33549 .35135 L F
.13556 .3862 m .1366 .38237 L .13932 .38478 L .665 .759 .92 r
F
.13556 .3862 m .13284 .38379 L .1366 .38237 L F
.2176 .38166 m .2188 .37784 L .22143 .38013 L .675 .772 .923 r
F
.2176 .38166 m .21497 .37936 L .2188 .37784 L F
.421 .28354 m .42222 .29203 L .42499 .28115 L .399 .087 .316 r
F
.421 .28354 m .41822 .29408 L .42222 .29203 L F
.54181 .42624 m .54361 .42368 L .54567 .42544 L .577 .78 .975 r
F
.54181 .42624 m .53976 .42445 L .54361 .42368 L F
.1458 .38576 m .14686 .38192 L .14957 .38432 L .666 .76 .92 r
F
.1458 .38576 m .14309 .38335 L .14686 .38192 L F
.56721 .42822 m .56907 .42588 L .57108 .42769 L .534 .756 .978 r
F
.56721 .42822 m .56519 .42638 L .56907 .42588 L F
.20733 .38239 m .20851 .37856 L .21115 .38088 L .673 .769 .922 r
F
.20733 .38239 m .20469 .38007 L .20851 .37856 L F
.15605 .38528 m .15713 .38145 L .15982 .38384 L .667 .761 .92 r
F
.15605 .38528 m .15335 .38289 L .15713 .38145 L F
.19706 .38306 m .19823 .37923 L .20087 .38156 L .672 .767 .922 r
F
.19706 .38306 m .19441 .38071 L .19823 .37923 L F
.60227 .43511 m .60405 .43359 L .60584 .43528 L .397 .681 .975 r
F
.60227 .43511 m .60048 .43338 L .60405 .43359 L F
.16629 .38478 m .1674 .38094 L .17008 .38333 L .668 .762 .921 r
F
.16629 .38478 m .16361 .38239 L .1674 .38094 L F
.1868 .38367 m .18795 .37984 L .1906 .3822 L .67 .765 .921 r
F
.1868 .38367 m .18414 .38131 L .18795 .37984 L F
.17655 .38424 m .17767 .38041 L .18034 .38278 L .669 .763 .921 r
F
.17655 .38424 m .17387 .38187 L .17767 .38041 L F
.46565 .43074 m .46713 .42834 L .4691 .42948 L .651 .865 .98 r
F
.46565 .43074 m .46367 .42961 L .46713 .42834 L F
.74495 .36663 m .74734 .36384 L .74923 .36636 L .529 .691 .942 r
F
.74495 .36663 m .74306 .36411 L .74734 .36384 L F
.63988 .45413 m .64166 .45452 L .64326 .45637 L 0 .287 .775 r
F
.63988 .45413 m .63827 .45228 L .64166 .45452 L F
.81708 .38004 m .81957 .37647 L .82136 .379 L .625 .732 .924 r
F
.81708 .38004 m .81529 .3775 L .81957 .37647 L F
.31574 .36272 m .31713 .35931 L .31968 .36054 L .73 .875 .949 r
F
.31574 .36272 m .31319 .36139 L .31713 .35931 L F
.26261 .37616 m .26391 .37239 L .26648 .37448 L .69 .793 .929 r
F
.26261 .37616 m .26003 .37406 L .26391 .37239 L F
.58268 .43042 m .58441 .42849 L .58622 .43016 L .491 .734 .98 r
F
.58268 .43042 m .58086 .42872 L .58441 .42849 L F
.76767 .37253 m .77008 .36932 L .77194 .37187 L .581 .713 .933 r
F
.76767 .37253 m .7658 .36998 L .77008 .36932 L F
.28715 .37139 m .28849 .36771 L .29105 .36955 L .704 .817 .935 r
F
.28715 .37139 m .28459 .36951 L .28849 .36771 L F
.84384 .38225 m .84637 .37859 L .84813 .38112 L .635 .737 .922 r
F
.84384 .38225 m .84208 .37972 L .84637 .37859 L F
.39305 .47225 m .39427 .47022 L .3963 .46798 L .643 .843 .446 r
F
.42861 .44221 m .43001 .44 L .43206 .4403 L .704 .964 .94 r
F
.42861 .44221 m .42655 .44201 L .43001 .44 L F
.80064 .37791 m .8031 .37441 L .80492 .37696 L .616 .728 .926 r
F
.80064 .37791 m .79882 .37537 L .8031 .37441 L F
.55156 .42649 m .55339 .42402 L .55542 .42579 L .562 .772 .977 r
F
.55156 .42649 m .54952 .4247 L .55339 .42402 L F
.30142 .36744 m .30278 .36386 L .30534 .36546 L .715 .84 .941 r
F
.30142 .36744 m .29887 .36578 L .30278 .36386 L F
.78417 .37545 m .78661 .37207 L .78845 .37462 L .602 .722 .929 r
F
.78417 .37545 m .78233 .37291 L .78661 .37207 L F
.38524 .48535 m .3831 .48965 L .38646 .48286 L .639 .777 .318 r
F
.38188 .49229 m .3831 .48965 L .38524 .48535 L 0 0 0 r
F
.70145 .34541 m .70386 .34487 L .70579 .34705 L .125 .502 .907 r
F
.70145 .34541 m .69953 .34332 L .70386 .34487 L F
.50668 .42592 m .5084 .42325 L .5105 .42487 L .612 .811 .977 r
F
.50668 .42592 m .50457 .42429 L .5084 .42325 L F
.73878 .36422 m .74117 .3616 L .74306 .36411 L .507 .682 .945 r
F
.73878 .36422 m .73689 .36172 L .74117 .3616 L F
.2523 .37734 m .25358 .37355 L .25616 .37571 L .685 .786 .927 r
F
.2523 .37734 m .24971 .37517 L .25358 .37355 L F
.49693 .42649 m .49863 .42382 L .50075 .42537 L .62 .821 .978 r
F
.49693 .42649 m .49481 .42493 L .49863 .42382 L F
.48684 .42739 m .48836 .42496 L .4903 .4263 L .629 .833 .978 r
F
.48684 .42739 m .48489 .42604 L .48836 .42496 L F
.33806 .35178 m .33946 .34894 L .34203 .34917 L .737 .954 .945 r
F
.33806 .35178 m .33549 .35135 L .33946 .34894 L F
.59692 .43334 m .59869 .4317 L .60048 .43338 L .424 .698 .978 r
F
.59692 .43334 m .59512 .43163 L .59869 .4317 L F
.44443 .4358 m .44586 .4335 L .44787 .43425 L .678 .917 .974 r
F
.44443 .4358 m .44241 .43509 L .44586 .4335 L F
.0779 .38713 m .07882 .38329 L .08162 .38574 L .662 .755 .92 r
F
.0779 .38713 m .0751 .38469 L .07882 .38329 L F
.51642 .42553 m .51816 .42288 L .52025 .42455 L .603 .802 .976 r
F
.51642 .42553 m .51433 .42385 L .51816 .42288 L F
.3723 .52024 m .3736 .51552 L .37591 .50821 L 0 0 0 r
F
.37591 .50821 m .3736 .51552 L .37718 .50421 L F
.67 .49741 m .66833 .49333 L .67209 .50305 L .697 .352 0 r
F
.68061 .32946 m .68309 .33143 L .68502 .333 L .451 0 0 r
F
.68061 .32946 m .6787 .32818 L .68309 .33143 L F
.6515 .46549 m .65336 .46724 L .65497 .46948 L 0 .001 .546 r
F
.6515 .46549 m .64989 .46331 L .65336 .46724 L F
.42499 .28115 m .42622 .29022 L .42898 .27914 L .415 .104 .327 r
F
.42499 .28115 m .42222 .29203 L .42622 .29022 L F
.45677 .4323 m .45823 .42994 L .46022 .43093 L .66 .885 .98 r
F
.45677 .4323 m .45477 .43133 L .45823 .42994 L F
.82743 .38048 m .82994 .37687 L .83172 .3794 L .629 .734 .923 r
F
.82743 .38048 m .82565 .37795 L .82994 .37687 L F
.85418 .38251 m .85674 .37882 L .85848 .38135 L .637 .739 .922 r
F
.85418 .38251 m .85243 .37998 L .85674 .37882 L F
.08813 .38678 m .08907 .38294 L .09186 .38538 L .662 .756 .92 r
F
.08813 .38678 m .08534 .38434 L .08907 .38294 L F
.65136 .3035 m .65395 .31091 L .65585 .31071 L .792 .327 .132 r
F
.65136 .3035 m .6495 .30477 L .65395 .31091 L F
.57697 .42909 m .57886 .42692 L .58086 .42872 L .503 .742 .98 r
F
.57697 .42909 m .57497 .42725 L .57886 .42692 L F
.52617 .42532 m .52793 .42271 L .53 .42441 L .592 .794 .976 r
F
.52617 .42532 m .52409 .42361 L .52793 .42271 L F
.47797 .42831 m .47948 .4259 L .48143 .42716 L .637 .846 .98 r
F
.47797 .42831 m .47601 .42706 L .47948 .4259 L F
.242 .37838 m .24326 .37457 L .24586 .37678 L .682 .78 .925 r
F
.242 .37838 m .2394 .37616 L .24326 .37457 L F
.09836 .38641 m .09933 .38257 L .1021 .385 L .663 .756 .92 r
F
.09836 .38641 m .09559 .38397 L .09933 .38257 L F
.7326 .36166 m .73498 .35924 L .73689 .36172 L .479 .671 .948 r
F
.7326 .36166 m .73069 .35919 L .73498 .35924 L F
.666 .31671 m .66853 .32113 L .67045 .32197 L .719 .186 0 r
F
.666 .31671 m .6641 .31647 L .66853 .32113 L F
.27681 .37306 m .27813 .36933 L .2807 .37129 L .697 .805 .932 r
F
.27681 .37306 m .27424 .37106 L .27813 .36933 L F
.76153 .37056 m .76394 .36744 L .7658 .36998 L .571 .709 .935 r
F
.76153 .37056 m .75966 .36802 L .76394 .36744 L F
.70771 .34927 m .71012 .34818 L .71204 .35046 L .247 .567 .938 r
F
.70771 .34927 m .70579 .34705 L .71012 .34818 L F
.1086 .38603 m .10958 .38219 L .11234 .38462 L .663 .757 .92 r
F
.1086 .38603 m .10584 .3836 L .10958 .38219 L F
.56132 .42697 m .56317 .4246 L .56519 .42638 L .541 .763 .979 r
F
.56132 .42697 m .55929 .42516 L .56317 .4246 L F
.23171 .3793 m .23295 .37548 L .23555 .37773 L .679 .776 .924 r
F
.23171 .3793 m .2291 .37704 L .23295 .37548 L F
.31968 .36054 m .32107 .35719 L .32362 .35831 L .732 .886 .951 r
F
.31968 .36054 m .31713 .35931 L .32107 .35719 L F
.68545 .58115 m .68498 .57706 L .68551 .58072 L 0 0 .308 r
F
.68507 .5825 m .68498 .57706 L .68545 .58115 L 0 0 .369 r
F
.68551 .58072 m .68498 .57706 L .68568 .58 L 0 0 .323 r
F
.11884 .38563 m .11984 .38179 L .12259 .38421 L .664 .758 .92 r
F
.11884 .38563 m .11609 .38321 L .11984 .38179 L F
.811 .37852 m .81348 .37496 L .81529 .3775 L .622 .731 .925 r
F
.811 .37852 m .8092 .37597 L .81348 .37496 L F
.43206 .4403 m .43346 .4381 L .43551 .43848 L .695 .956 .95 r
F
.43206 .4403 m .43001 .44 L .43346 .4381 L F
.39305 .47225 m .39099 .47509 L .39427 .47022 L .643 .843 .446 r
F
.38978 .47715 m .39099 .47509 L .39305 .47225 L 0 0 0 r
F
.7264 .35892 m .72879 .35674 L .73069 .35919 L .444 .657 .951 r
F
.7264 .35892 m .72449 .35649 L .72879 .35674 L F
.64487 .45831 m .64668 .45931 L .64829 .46125 L 0 .151 .67 r
F
.64487 .45831 m .64326 .45637 L .64668 .45931 L F
.53591 .42529 m .5377 .42273 L .53976 .42445 L .581 .787 .977 r
F
.53591 .42529 m .53385 .42354 L .5377 .42273 L F
.71396 .35277 m .71635 .35123 L .71827 .35359 L .334 .609 .949 r
F
.71396 .35277 m .71204 .35046 L .71635 .35123 L F
.12908 .38521 m .13011 .38137 L .13284 .38379 L .664 .758 .92 r
F
.12908 .38521 m .12634 .3828 L .13011 .38137 L F
.22143 .38013 m .22264 .3763 L .22526 .37859 L .676 .773 .923 r
F
.22143 .38013 m .2188 .37784 L .22264 .3763 L F
.62024 .27821 m .62233 .29005 L .62381 .28715 L .778 .405 .351 r
F
.62024 .27821 m .61881 .28279 L .62233 .29005 L F
.72019 .35597 m .72258 .35408 L .72449 .35649 L .397 .637 .952 r
F
.72019 .35597 m .71827 .35359 L .72258 .35408 L F
.59157 .43169 m .59332 .42997 L .59512 .43163 L .446 .712 .98 r
F
.59157 .43169 m .58977 .43 L .59332 .42997 L F
.4691 .42948 m .47059 .4271 L .47255 .42825 L .645 .861 .981 r
F
.4691 .42948 m .46713 .42834 L .47059 .4271 L F
.34203 .34917 m .34343 .34648 L .34601 .3465 L .729 .966 .937 r
F
.34203 .34917 m .33946 .34894 L .34343 .34648 L F
.13932 .38478 m .14037 .38094 L .14309 .38335 L .665 .759 .92 r
F
.13932 .38478 m .1366 .38237 L .14037 .38094 L F
.77806 .37369 m .78049 .37036 L .78233 .37291 L .596 .719 .93 r
F
.77806 .37369 m .77621 .37114 L .78049 .37036 L F
.83778 .38084 m .84031 .37719 L .84208 .37972 L .633 .736 .923 r
F
.83778 .38084 m .83601 .3783 L .84031 .37719 L F
.79455 .37629 m .797 .37282 L .79882 .37537 L .612 .726 .927 r
F
.79455 .37629 m .79272 .37374 L .797 .37282 L F
.6582 .47441 m .66013 .47735 L .66175 .48007 L 0 0 .391 r
F
.6582 .47441 m .65658 .47187 L .66013 .47735 L F
.21115 .38088 m .21234 .37705 L .21497 .37936 L .674 .77 .923 r
F
.21115 .38088 m .20851 .37856 L .21234 .37705 L F
.63676 .29124 m .63937 .30163 L .64127 .3002 L .789 .374 .262 r
F
.14957 .38432 m .15064 .38048 L .15335 .38289 L .666 .76 .92 r
F
.14957 .38432 m .14686 .38192 L .15064 .38048 L F
.62194 .4422 m .62379 .44151 L .62556 .44325 L .172 .541 .926 r
F
.62194 .4422 m .62017 .44042 L .62379 .44151 L F
.29105 .36955 m .2924 .36589 L .29496 .36768 L .706 .822 .937 r
F
.29105 .36955 m .28849 .36771 L .2924 .36589 L F
.15982 .38384 m .16091 .38 L .16361 .38239 L .667 .761 .921 r
F
.15982 .38384 m .15713 .38145 L .16091 .38 L F
.20087 .38156 m .20205 .37773 L .20469 .38007 L .672 .767 .922 r
F
.20087 .38156 m .19823 .37923 L .20205 .37773 L F
.26648 .37448 m .26779 .37072 L .27036 .37278 L .691 .795 .929 r
F
.26648 .37448 m .26391 .37239 L .26779 .37072 L F
.17008 .38333 m .17119 .37949 L .17387 .38187 L .668 .762 .921 r
F
.17008 .38333 m .1674 .38094 L .17119 .37949 L F
.1906 .3822 m .19176 .37836 L .19441 .38071 L .67 .765 .922 r
F
.1906 .3822 m .18795 .37984 L .19176 .37836 L F
.18034 .38278 m .18147 .37894 L .18414 .38131 L .669 .764 .921 r
F
.18034 .38278 m .17767 .38041 L .18147 .37894 L F
.62732 .44506 m .6292 .44469 L .63096 .44646 L .08 .474 .892 r
F
.62732 .44506 m .62556 .44325 L .6292 .44469 L F
.61657 .43965 m .6184 .43871 L .62017 .44042 L .244 .59 .948 r
F
.61657 .43965 m .61479 .4379 L .6184 .43871 L F
.66833 .49333 m .67039 .49867 L .67209 .50305 L .702 .344 0 r
F
.66833 .49333 m .66667 .48959 L .67039 .49867 L F
.30534 .36546 m .30671 .36192 L .30926 .36344 L .718 .847 .943 r
F
.30534 .36546 m .30278 .36386 L .30671 .36192 L F
.40574 .45743 m .40709 .45542 L .40923 .45431 L .683 .95 .687 r
F
.40574 .45743 m .40358 .45887 L .40709 .45542 L F
.40225 .46088 m .40358 .45887 L .40574 .45743 L .666 .921 .615 r
F
.40923 .45431 m .41058 .45229 L .4127 .45146 L .693 .968 .746 r
F
.40923 .45431 m .40709 .45542 L .41058 .45229 L F
.54567 .42544 m .54748 .42296 L .54952 .4247 L .566 .779 .978 r
F
.54567 .42544 m .54361 .42368 L .54748 .42296 L F
.75539 .36851 m .75779 .36549 L .75966 .36802 L .559 .704 .938 r
F
.75539 .36851 m .75351 .36598 L .75779 .36549 L F
.44787 .43425 m .44931 .43197 L .45132 .43276 L .67 .911 .977 r
F
.44787 .43425 m .44586 .4335 L .44931 .43197 L F
.40225 .46088 m .40006 .46273 L .40358 .45887 L .666 .921 .615 r
F
.39873 .46473 m .40006 .46273 L .40225 .46088 L .642 .882 .533 r
F
.6112 .43736 m .61302 .43622 L .61479 .4379 L .3 .628 .962 r
F
.6112 .43736 m .60942 .43564 L .61302 .43622 L F
.82136 .379 m .82386 .37541 L .82565 .37795 L .627 .733 .924 r
F
.82136 .379 m .81957 .37647 L .82386 .37541 L F
.4127 .45146 m .41406 .44944 L .41617 .44884 L .697 .978 .794 r
F
.4127 .45146 m .41058 .45229 L .41406 .44944 L F
.57108 .42769 m .57296 .42547 L .57497 .42725 L .514 .751 .981 r
F
.57108 .42769 m .56907 .42588 L .57296 .42547 L F
.42898 .27914 m .43022 .28866 L .43295 .27751 L .429 .118 .335 r
F
.42898 .27914 m .42622 .29022 L .43022 .28866 L F
.63271 .44832 m .63462 .44837 L .63637 .45019 L 0 .384 .836 r
F
.63271 .44832 m .63096 .44646 L .63462 .44837 L F
.49208 .24784 m .49361 .26863 L .49602 .25439 L .579 .283 .429 r
F
.49208 .24784 m .48961 .26515 L .49361 .26863 L F
.25616 .37571 m .25745 .37192 L .26003 .37406 L .686 .788 .927 r
F
.25616 .37571 m .25358 .37355 L .25745 .37192 L F
.84813 .38112 m .85068 .37745 L .85243 .37998 L .636 .738 .922 r
F
.84813 .38112 m .84637 .37859 L .85068 .37745 L F
.46022 .43093 m .46169 .4286 L .46367 .42961 L .653 .881 .982 r
F
.46022 .43093 m .45823 .42994 L .46169 .4286 L F
.68653 .57234 m .68334 .55369 L .68652 .5721 L 0 0 .236 r
F
.68653 .57234 m .68496 .56456 L .68334 .55369 L F
.68652 .5721 m .68334 .55369 L .6851 .56136 L 0 0 .249 r
F
.4903 .4263 m .49183 .4239 L .49377 .42524 L .623 .831 .98 r
F
.4903 .4263 m .48836 .42496 L .49183 .4239 L F
.34601 .3465 m .34741 .34397 L .35 .34375 L .716 .975 .924 r
F
.34601 .3465 m .34343 .34648 L .34741 .34397 L F
.07139 .38608 m .07229 .38224 L .0751 .38469 L .662 .755 .92 r
F
.07139 .38608 m .06858 .38364 L .07229 .38224 L F
.43551 .43848 m .43692 .4363 L .43896 .43675 L .686 .949 .957 r
F
.43551 .43848 m .43346 .4381 L .43692 .4363 L F
.68694 .33461 m .68939 .33553 L .69132 .33734 L 0 .282 .729 r
F
.58622 .43016 m .58796 .42837 L .58977 .43 L .464 .724 .982 r
F
.58622 .43016 m .58441 .42849 L .58796 .42837 L F
.32362 .35831 m .32502 .35504 L .32757 .35604 L .733 .896 .953 r
F
.32362 .35831 m .32107 .35719 L .32502 .35504 L F
.50075 .42537 m .50245 .42275 L .50457 .42429 L .613 .82 .98 r
F
.50075 .42537 m .49863 .42382 L .50245 .42275 L F
.5105 .42487 m .51223 .42225 L .51433 .42385 L .604 .81 .979 r
F
.5105 .42487 m .5084 .42325 L .51223 .42225 L F
.08162 .38574 m .08255 .38189 L .08534 .38434 L .662 .756 .92 r
F
.08162 .38574 m .07882 .38329 L .08255 .38189 L F
.39873 .46473 m .39652 .4671 L .40006 .46273 L .642 .882 .533 r
F
.3952 .4691 m .39652 .4671 L .39873 .46473 L .611 .831 .441 r
F
.80492 .37696 m .80739 .37343 L .8092 .37597 L .619 .73 .926 r
F
.80492 .37696 m .8031 .37441 L .80739 .37343 L F
.48143 .42716 m .48294 .42478 L .48489 .42604 L .63 .844 .982 r
F
.48143 .42716 m .47948 .4259 L .48294 .42478 L F
.60584 .43528 m .60764 .43398 L .60942 .43564 L .344 .656 .971 r
F
.60584 .43528 m .60405 .43359 L .60764 .43398 L F
.2807 .37129 m .28203 .36758 L .28459 .36951 L .698 .808 .933 r
F
.2807 .37129 m .27813 .36933 L .28203 .36758 L F
.77194 .37187 m .77436 .3686 L .77621 .37114 L .589 .717 .932 r
F
.77194 .37187 m .77008 .36932 L .77436 .3686 L F
.36349 .57578 m .36511 .56767 L .36351 .57613 L .886 .774 .277 r
F
.36377 .57746 m .36511 .56767 L .36389 .57893 L .896 .769 .275 r
F
.36351 .57613 m .36511 .56767 L .36377 .57746 L .951 .795 .344 r
F
.55542 .42579 m .55726 .42341 L .55929 .42516 L .547 .77 .98 r
F
.55542 .42579 m .55339 .42402 L .55726 .42341 L F
.54314 .24533 m .54479 .26501 L .54643 .25509 L .66 .353 .442 r
F
.54314 .24533 m .54151 .25844 L .54479 .26501 L F
.41617 .44884 m .41754 .44682 L .41963 .44641 L .697 .982 .833 r
F
.41617 .44884 m .41406 .44944 L .41754 .44682 L F
.45942 .26061 m .46073 .27616 L .46335 .26253 L .519 .221 .4 r
F
.45942 .26061 m .45675 .27551 L .46073 .27616 L F
.24586 .37678 m .24712 .37298 L .24971 .37517 L .682 .782 .926 r
F
.24586 .37678 m .24326 .37457 L .24712 .37298 L F
.47776 .25265 m .47918 .2713 L .48169 .25713 L .555 .259 .419 r
F
.47776 .25265 m .4752 .26909 L .47918 .2713 L F
.52025 .42455 m .522 .42196 L .52409 .42361 L .594 .801 .979 r
F
.52025 .42455 m .51816 .42288 L .522 .42196 L F
.09186 .38538 m .09281 .38153 L .09559 .38397 L .662 .756 .92 r
F
.09186 .38538 m .08907 .38294 L .09281 .38153 L F
.78845 .37462 m .79089 .37119 L .79272 .37374 L .607 .724 .928 r
F
.78845 .37462 m .78661 .37207 L .79089 .37119 L F
.74923 .36636 m .75163 .36345 L .75351 .36598 L .545 .699 .94 r
F
.74923 .36636 m .74734 .36384 L .75163 .36345 L F
.63827 .45228 m .64005 .45277 L .64166 .45452 L 0 .273 .759 r
F
.63827 .45228 m .63667 .45051 L .64005 .45277 L F
.1021 .385 m .10307 .38116 L .10584 .3836 L .663 .757 .92 r
F
.1021 .385 m .09933 .38257 L .10307 .38116 L F
.38978 .47715 m .38767 .48076 L .39099 .47509 L 0 0 0 r
F
.38646 .48286 m .38767 .48076 L .38978 .47715 L F
.85848 .38135 m .86105 .37765 L .86278 .38018 L .638 .739 .922 r
F
.85848 .38135 m .85674 .37882 L .86105 .37765 L F
.83172 .3794 m .83424 .37577 L .83601 .3783 L .631 .736 .923 r
F
.83172 .3794 m .82994 .37687 L .83424 .37577 L F
.23555 .37773 m .2368 .37392 L .2394 .37616 L .679 .778 .925 r
F
.23555 .37773 m .23295 .37548 L .2368 .37392 L F
.11234 .38462 m .11333 .38077 L .11609 .38321 L .663 .757 .92 r
F
.11234 .38462 m .10958 .38219 L .11333 .38077 L F
.53 .42441 m .53178 .42187 L .53385 .42354 L .583 .793 .979 r
F
.53 .42441 m .52793 .42271 L .53178 .42187 L F
.47255 .42825 m .47405 .4259 L .47601 .42706 L .638 .859 .983 r
F
.47255 .42825 m .47059 .4271 L .47405 .4259 L F
.66667 .48959 m .66872 .49472 L .67039 .49867 L .71 .337 0 r
F
.66667 .48959 m .66502 .48616 L .66872 .49472 L F
.35 .34375 m .3514 .34142 L .35399 .34094 L .694 .978 .902 r
F
.35 .34375 m .34741 .34397 L .3514 .34142 L F
.29496 .36768 m .29631 .36404 L .29887 .36578 L .708 .827 .939 r
F
.29496 .36768 m .2924 .36589 L .29631 .36404 L F
.12259 .38421 m .1236 .38037 L .12634 .3828 L .664 .758 .92 r
F
.12259 .38421 m .11984 .38179 L .1236 .38037 L F
.30926 .36344 m .31064 .35994 L .31319 .36139 L .72 .855 .946 r
F
.30926 .36344 m .30671 .36192 L .31064 .35994 L F
.22526 .37859 m .22649 .37476 L .2291 .37704 L .677 .774 .924 r
F
.22526 .37859 m .22264 .3763 L .22649 .37476 L F
.41963 .44641 m .42101 .44439 L .42309 .44414 L .694 .982 .864 r
F
.41963 .44641 m .41754 .44682 L .42101 .44439 L F
.60048 .43338 m .60226 .43195 L .60405 .43359 L .378 .679 .976 r
F
.60048 .43338 m .59869 .4317 L .60226 .43195 L F
.13284 .38379 m .13387 .37995 L .1366 .38237 L .665 .759 .92 r
F
.13284 .38379 m .13011 .38137 L .13387 .37995 L F
.45132 .43276 m .45277 .43051 L .45477 .43133 L .661 .906 .979 r
F
.45132 .43276 m .44931 .43197 L .45277 .43051 L F
.64989 .46331 m .65175 .46514 L .65336 .46724 L 0 0 .529 r
F
.64989 .46331 m .64829 .46125 L .65175 .46514 L F
.27036 .37278 m .27167 .36903 L .27424 .37106 L .692 .798 .931 r
F
.27036 .37278 m .26779 .37072 L .27167 .36903 L F
.56767 .25174 m .56906 .26637 L .57022 .25984 L .705 .387 .436 r
F
.56767 .25174 m .56654 .26013 L .56906 .26637 L F
.21497 .37936 m .21618 .37553 L .2188 .37784 L .674 .771 .923 r
F
.21497 .37936 m .21234 .37705 L .21618 .37553 L F
.14309 .38335 m .14415 .37951 L .14686 .38192 L .665 .759 .92 r
F
.14309 .38335 m .14037 .38094 L .14415 .37951 L F
.58086 .42872 m .58259 .42688 L .58441 .42849 L .479 .734 .983 r
F
.58086 .42872 m .57904 .42708 L .58259 .42688 L F
.15335 .38289 m .15443 .37904 L .15713 .38145 L .666 .76 .92 r
F
.15335 .38289 m .15064 .38048 L .15443 .37904 L F
.3952 .4691 m .39295 .47212 L .39652 .4671 L .611 .831 .441 r
F
.74306 .36411 m .74545 .36133 L .74734 .36384 L .528 .692 .943 r
F
.74306 .36411 m .74117 .3616 L .74545 .36133 L F
.20469 .38007 m .20587 .37623 L .20851 .37856 L .673 .768 .922 r
F
.20469 .38007 m .20205 .37773 L .20587 .37623 L F
.81529 .3775 m .81778 .37393 L .81957 .37647 L .624 .732 .924 r
F
.81529 .3775 m .81348 .37496 L .81778 .37393 L F
.53976 .42445 m .54156 .42198 L .54361 .42368 L .569 .785 .98 r
F
.53976 .42445 m .5377 .42273 L .54156 .42198 L F
.56519 .42638 m .56705 .42413 L .56907 .42588 L .523 .759 .982 r
F
.56519 .42638 m .56317 .4246 L .56705 .42413 L F
.16361 .38239 m .16471 .37855 L .1674 .38094 L .667 .761 .921 r
F
.16361 .38239 m .16091 .38 L .16471 .37855 L F
.19441 .38071 m .19558 .37688 L .19823 .37923 L .671 .766 .922 r
F
.19441 .38071 m .19176 .37836 L .19558 .37688 L F
.68597 .57824 m .68492 .56973 L .68605 .57724 L 0 0 .27 r
F
.68581 .57897 m .68492 .56973 L .68597 .57824 L 0 0 .339 r
F
.68605 .57724 m .68492 .56973 L .68628 .5759 L 0 0 .284 r
F
.17387 .38187 m .17499 .37803 L .17767 .38041 L .668 .763 .921 r
F
.17387 .38187 m .17119 .37949 L .17499 .37803 L F
.43896 .43675 m .44038 .43458 L .44241 .43509 L .677 .941 .963 r
F
.43896 .43675 m .43692 .4363 L .44038 .43458 L F
.18414 .38131 m .18528 .37747 L .18795 .37984 L .669 .764 .921 r
F
.18414 .38131 m .18147 .37894 L .18528 .37747 L F
.38188 .49229 m .37966 .49794 L .3831 .48965 L 0 0 0 r
F
.37843 .5008 m .37966 .49794 L .38188 .49229 L F
.69324 .3392 m .69567 .33928 L .6976 .34128 L 0 .422 .851 r
F
.69324 .3392 m .69132 .33734 L .69567 .33928 L F
.7658 .36998 m .76822 .36678 L .77008 .36932 L .58 .713 .934 r
F
.7658 .36998 m .76394 .36744 L .76822 .36678 L F
.32757 .35604 m .32897 .35285 L .33153 .35372 L .734 .908 .954 r
F
.32757 .35604 m .32502 .35504 L .32897 .35285 L F
.84208 .37972 m .84461 .37606 L .84637 .37859 L .634 .737 .922 r
F
.84208 .37972 m .84031 .37719 L .84461 .37606 L F
.46367 .42961 m .46515 .42731 L .46713 .42834 L .646 .877 .984 r
F
.46367 .42961 m .46169 .4286 L .46515 .42731 L F
.52195 .24513 m .52341 .26416 L .52515 .25315 L .63 .329 .441 r
F
.62526 .28352 m .62733 .29374 L .62882 .29151 L .783 .395 .32 r
F
.62526 .28352 m .62381 .28715 L .62733 .29374 L F
.79882 .37537 m .80129 .37187 L .8031 .37441 L .615 .728 .926 r
F
.79882 .37537 m .797 .37282 L .80129 .37187 L F
.65658 .47187 m .65851 .47484 L .66013 .47735 L .602 .171 0 r
F
.65658 .47187 m .65497 .46948 L .65851 .47484 L F
.35399 .34094 m .35539 .33882 L .35799 .33806 L .663 .973 .87 r
F
.35399 .34094 m .3514 .34142 L .35539 .33882 L F
.78233 .37291 m .78477 .36953 L .78661 .37207 L .602 .722 .93 r
F
.78233 .37291 m .78049 .37036 L .78477 .36953 L F
.26003 .37406 m .26133 .37028 L .26391 .37239 L .687 .79 .928 r
F
.26003 .37406 m .25745 .37192 L .26133 .37028 L F
.43295 .27751 m .43421 .28737 L .43692 .27628 L .441 .129 .34 r
F
.43295 .27751 m .43022 .28866 L .43421 .28737 L F
.42309 .44414 m .42448 .44212 L .42655 .44201 L .689 .979 .888 r
F
.42309 .44414 m .42101 .44439 L .42448 .44212 L F
.59512 .43163 m .59689 .43009 L .59869 .4317 L .407 .697 .98 r
F
.59512 .43163 m .59332 .42997 L .59689 .43009 L F
.65774 .31034 m .66028 .31575 L .6622 .31615 L .755 .246 0 r
F
.65774 .31034 m .65585 .31071 L .66028 .31575 L F
.49377 .42524 m .49531 .42289 L .49724 .42422 L .616 .83 .982 r
F
.49377 .42524 m .49183 .4239 L .49531 .42289 L F
.73689 .36172 m .73927 .35911 L .74117 .3616 L .506 .684 .947 r
F
.73689 .36172 m .73498 .35924 L .73927 .35911 L F
.64326 .45637 m .64507 .45747 L .64668 .45931 L 0 .135 .65 r
F
.64326 .45637 m .64166 .45452 L .64507 .45747 L F
.37718 .50421 m .37487 .51158 L .37843 .5008 L 0 0 0 r
F
.3736 .51552 m .37487 .51158 L .37718 .50421 L F
.54952 .4247 m .55134 .42231 L .55339 .42402 L .552 .776 .982 r
F
.54952 .4247 m .54748 .42296 L .55134 .42231 L F
.36697 .54772 m .36503 .55727 L .36812 .54058 L .797 .739 .214 r
F
.36503 .55727 m .36621 .54939 L .36812 .54058 L .747 .693 .151 r
F
.3634 .56692 m .36595 .55104 L .36503 .55727 L F
.36595 .55104 m .36621 .54939 L .36595 .55115 L F
.36595 .55104 m .36595 .55115 L .36503 .55727 L F
.36344 .56617 m .36579 .55195 L .3634 .56692 L 0 0 0 r
F
.36579 .55195 m .36621 .54939 L .3658 .55197 L F
.36579 .55195 m .3658 .55197 L .3634 .56692 L F
.36344 .56617 m .36366 .56457 L .36621 .54939 L F
.36366 .56457 m .36416 .56096 L .36514 .55546 L F
.36366 .56457 m .36514 .55546 L .36621 .54939 L F
.36575 .55184 m .36705 .54389 L .36957 .53255 L F
.36555 .55289 m .36573 .55178 L .36575 .55184 L F
.36573 .55178 m .36705 .54389 L .36575 .55184 L F
.36382 .56381 m .36587 .55119 L .36562 .5525 L F
.36382 .56381 m .36573 .55178 L .36531 .55439 L F
.36562 .5525 m .36705 .54389 L .36573 .55178 L F
.36587 .55119 m .36705 .54389 L .36562 .5525 L F
.36531 .55439 m .36573 .55178 L .36555 .55289 L F
.36382 .56381 m .36555 .55289 L .36367 .56468 L F
.36407 .56163 m .36705 .54389 L .36382 .56381 L F
.36427 .56035 m .36574 .55215 L .3664 .54836 L 0 0 .007 r
F
.36957 .53255 m .36705 .54389 L .37025 .52915 L .718 .705 .172 r
F
.37041 .52847 m .37025 .52915 L .37096 .52586 L F
.36957 .53255 m .37025 .52915 L .37041 .52847 L F
.36705 .54389 m .36847 .53659 L .37096 .52586 L 0 0 0 r
F
.37096 .52586 m .36847 .53659 L .37208 .52118 L F
.37219 .52071 m .37208 .52118 L .3723 .52024 L F
.37096 .52586 m .37208 .52118 L .37219 .52071 L F
.37078 .52685 m .37114 .52584 L .3736 .51552 L F
.36983 .53064 m .37031 .52891 L .37078 .52685 L F
.37031 .52891 m .37114 .52584 L .37078 .52685 L F
.36981 .53088 m .36983 .53064 L .3723 .52024 L F
.36847 .53659 m .36948 .53217 L .36981 .53088 L F
.36948 .53217 m .36983 .53064 L .36981 .53088 L F
.36617 .54958 m .3664 .54836 L .36847 .53659 L 0 0 .007 r
F
.36427 .56035 m .3664 .54836 L .36617 .54958 L F
.36812 .54058 m .36595 .55097 L .36957 .53255 L .753 .718 .186 r
F
.36595 .55097 m .36555 .55289 L .36595 .55087 L F
.36595 .55097 m .36595 .55087 L .36957 .53255 L F
.28459 .36951 m .28593 .36581 L .28849 .36771 L .7 .812 .935 r
F
.28459 .36951 m .28203 .36758 L .28593 .36581 L F
.0751 .38469 m .07602 .38084 L .07882 .38329 L .662 .755 .92 r
F
.0751 .38469 m .07229 .38224 L .07602 .38084 L F
.48489 .42604 m .48641 .4237 L .48836 .42496 L .624 .842 .983 r
F
.48489 .42604 m .48294 .42478 L .48641 .4237 L F
.82565 .37795 m .82816 .37433 L .82994 .37687 L .629 .735 .924 r
F
.82565 .37795 m .82386 .37541 L .82816 .37433 L F
.85243 .37998 m .85499 .37629 L .85674 .37882 L .637 .739 .922 r
F
.85243 .37998 m .85068 .37745 L .85499 .37629 L F
.24971 .37517 m .25099 .37137 L .25358 .37355 L .683 .784 .927 r
F
.24971 .37517 m .24712 .37298 L .25099 .37137 L F
.08534 .38434 m .08628 .38049 L .08907 .38294 L .662 .756 .92 r
F
.08534 .38434 m .08255 .38189 L .08628 .38049 L F
.69953 .34332 m .70193 .34274 L .70386 .34487 L .137 .516 .914 r
F
.69953 .34332 m .6976 .34128 L .70193 .34274 L F
.50457 .42429 m .50629 .42172 L .5084 .42325 L .605 .818 .982 r
F
.50457 .42429 m .50245 .42275 L .50629 .42172 L F
.31319 .36139 m .31457 .35794 L .31713 .35931 L .722 .863 .948 r
F
.31319 .36139 m .31064 .35994 L .31457 .35794 L F
.51433 .42385 m .51607 .4213 L .51816 .42288 L .596 .809 .981 r
F
.51433 .42385 m .51223 .42225 L .51607 .4213 L F
.35799 .33806 m .35939 .33619 L .36199 .33511 L .619 .957 .824 r
F
.35799 .33806 m .35539 .33882 L .35939 .33619 L F
.09559 .38397 m .09655 .38013 L .09933 .38257 L .663 .756 .92 r
F
.09559 .38397 m .09281 .38153 L .09655 .38013 L F
.75966 .36802 m .76207 .3649 L .76394 .36744 L .571 .71 .936 r
F
.75966 .36802 m .75779 .36549 L .76207 .3649 L F
.73069 .35919 m .73308 .35677 L .73498 .35924 L .479 .674 .95 r
F
.73069 .35919 m .72879 .35674 L .73308 .35677 L F
.29887 .36578 m .30023 .36218 L .30278 .36386 L .71 .833 .941 r
F
.29887 .36578 m .29631 .36404 L .30023 .36218 L F
.66502 .48616 m .66706 .49113 L .66872 .49472 L .718 .332 0 r
F
.66502 .48616 m .66338 .48299 L .66706 .49113 L F
.57497 .42725 m .57685 .42518 L .57886 .42692 L .49 .744 .984 r
F
.57497 .42725 m .57296 .42547 L .57685 .42518 L F
.47601 .42706 m .47751 .42474 L .47948 .4259 L .631 .856 .985 r
F
.47601 .42706 m .47405 .4259 L .47751 .42474 L F
.2394 .37616 m .24066 .37235 L .24326 .37457 L .68 .779 .925 r
F
.2394 .37616 m .2368 .37392 L .24066 .37235 L F
.10584 .3836 m .10682 .37975 L .10958 .38219 L .663 .757 .92 r
F
.10584 .3836 m .10307 .38116 L .10682 .37975 L F
.45477 .43133 m .45623 .4291 L .45823 .42994 L .653 .9 .982 r
F
.45477 .43133 m .45277 .43051 L .45623 .4291 L F
.52409 .42361 m .52585 .42109 L .52793 .42271 L .585 .8 .981 r
F
.52409 .42361 m .522 .42196 L .52585 .42109 L F
.33153 .35372 m .33293 .35063 L .33549 .35135 L .734 .92 .955 r
F
.33153 .35372 m .32897 .35285 L .33293 .35063 L F
.8092 .37597 m .81168 .37242 L .81348 .37496 L .622 .731 .925 r
F
.8092 .37597 m .80739 .37343 L .81168 .37242 L F
.44241 .43509 m .44384 .43294 L .44586 .4335 L .668 .934 .969 r
F
.44241 .43509 m .44038 .43458 L .44384 .43294 L F
.42655 .44201 m .42794 .43999 L .43001 .44 L .682 .974 .908 r
F
.42655 .44201 m .42448 .44212 L .42794 .43999 L F
.36577 .55609 m .36378 .56666 L .36697 .54772 L .817 .742 .22 r
F
.36378 .56666 m .36503 .55727 L .36697 .54772 L .77 .701 .16 r
F
.58977 .43 m .59152 .42837 L .59332 .42997 L .429 .712 .983 r
F
.58977 .43 m .58796 .42837 L .59152 .42837 L F
.11609 .38321 m .11709 .37936 L .11984 .38179 L .664 .757 .92 r
F
.11609 .38321 m .11333 .38077 L .11709 .37936 L F
.64313 .29828 m .6457 .30638 L .64761 .30573 L .784 .335 .18 r
F
.64313 .29828 m .64127 .3002 L .6457 .30638 L F
.70579 .34705 m .70819 .34593 L .71012 .34818 L .253 .576 .942 r
F
.70579 .34705 m .70386 .34487 L .70819 .34593 L F
.55929 .42516 m .56114 .42289 L .56317 .4246 L .53 .766 .984 r
F
.55929 .42516 m .55726 .42341 L .56114 .42289 L F
.62017 .44042 m .62203 .43985 L .62379 .44151 L .139 .529 .918 r
F
.62017 .44042 m .6184 .43871 L .62203 .43985 L F
.72449 .35649 m .72687 .35431 L .72879 .35674 L .444 .66 .953 r
F
.72449 .35649 m .72258 .35408 L .72687 .35431 L F
.2291 .37704 m .23033 .37322 L .23295 .37548 L .677 .775 .924 r
F
.2291 .37704 m .22649 .37476 L .23033 .37322 L F
.27424 .37106 m .27556 .36732 L .27813 .36933 L .693 .801 .932 r
F
.27424 .37106 m .27167 .36903 L .27556 .36732 L F
.12634 .3828 m .12737 .37895 L .13011 .38137 L .664 .758 .92 r
F
.12634 .3828 m .1236 .38037 L .12737 .37895 L F
.62556 .44325 m .62744 .44301 L .6292 .44469 L .043 .459 .879 r
F
.62556 .44325 m .62379 .44151 L .62744 .44301 L F
.77621 .37114 m .77864 .36782 L .78049 .37036 L .595 .72 .931 r
F
.77621 .37114 m .77436 .3686 L .77864 .36782 L F
.38646 .48286 m .3843 .48748 L .38767 .48076 L 0 0 0 r
F
.3831 .48965 m .3843 .48748 L .38646 .48286 L F
.79272 .37374 m .79517 .37028 L .797 .37282 L .611 .727 .928 r
F
.79272 .37374 m .79089 .37119 L .79517 .37028 L F
.83601 .3783 m .83854 .37465 L .84031 .37719 L .633 .736 .923 r
F
.83601 .3783 m .83424 .37577 L .83854 .37465 L F
.61479 .4379 m .61663 .43708 L .6184 .43871 L .214 .581 .943 r
F
.61479 .4379 m .61302 .43622 L .61663 .43708 L F
.1366 .38237 m .13765 .37852 L .14037 .38094 L .665 .759 .92 r
F
.1366 .38237 m .13387 .37995 L .13765 .37852 L F
.71827 .35359 m .72066 .35169 L .72258 .35408 L .399 .642 .955 r
F
.71827 .35359 m .71635 .35123 L .72066 .35169 L F
.71204 .35046 m .71443 .34891 L .71635 .35123 L .337 .615 .952 r
F
.71204 .35046 m .71012 .34818 L .71443 .34891 L F
.2188 .37784 m .22002 .374 L .22264 .3763 L .675 .772 .923 r
F
.2188 .37784 m .21618 .37553 L .22002 .374 L F
.53385 .42354 m .53563 .42108 L .5377 .42273 L .572 .791 .982 r
F
.53385 .42354 m .53178 .42187 L .53563 .42108 L F
.36199 .33511 m .36338 .33352 L .366 .33211 L .56 .924 .762 r
F
.36199 .33511 m .35939 .33619 L .36338 .33352 L F
.14686 .38192 m .14793 .37807 L .15064 .38048 L .666 .76 .92 r
F
.14686 .38192 m .14415 .37951 L .14793 .37807 L F
.20851 .37856 m .20971 .37472 L .21234 .37705 L .673 .769 .923 r
F
.20851 .37856 m .20587 .37623 L .20971 .37472 L F
.15713 .38145 m .15821 .3776 L .16091 .38 L .666 .761 .921 r
F
.15713 .38145 m .15443 .37904 L .15821 .3776 L F
.46713 .42834 m .46861 .42606 L .47059 .4271 L .638 .874 .985 r
F
.46713 .42834 m .46515 .42731 L .46861 .42606 L F
.6787 .32818 m .68116 .32988 L .68309 .33143 L .404 0 0 r
F
.6787 .32818 m .67678 .32693 L .68116 .32988 L F
.19823 .37923 m .1994 .37538 L .20205 .37773 L .671 .767 .922 r
F
.19823 .37923 m .19558 .37688 L .1994 .37538 L F
.1674 .38094 m .1685 .3771 L .17119 .37949 L .667 .762 .921 r
F
.1674 .38094 m .16471 .37855 L .1685 .3771 L F
.18795 .37984 m .1891 .376 L .19176 .37836 L .67 .765 .922 r
F
.18795 .37984 m .18528 .37747 L .1891 .376 L F
.17767 .38041 m .1788 .37656 L .18147 .37894 L .669 .763 .921 r
F
.17767 .38041 m .17499 .37803 L .1788 .37656 L F
.63096 .44646 m .63286 .44664 L .63462 .44837 L 0 .364 .819 r
F
.63096 .44646 m .6292 .44469 L .63286 .44664 L F
.60942 .43564 m .61124 .43462 L .61302 .43622 L .273 .621 .959 r
F
.60942 .43564 m .60764 .43398 L .61124 .43462 L F
.75351 .36598 m .75591 .36296 L .75779 .36549 L .559 .706 .939 r
F
.75351 .36598 m .75163 .36345 L .75591 .36296 L F
.53009 .24679 m .53161 .26526 L .53332 .25511 L .641 .335 .438 r
F
.53009 .24679 m .52838 .25977 L .53161 .26526 L F
.564 .25249 m .56537 .2666 L .56654 .26013 L .699 .38 .433 r
F
.564 .25249 m .56285 .26073 L .56537 .2666 L F
.26391 .37239 m .26521 .36862 L .26779 .37072 L .688 .792 .929 r
F
.26391 .37239 m .26133 .37028 L .26521 .36862 L F
.81957 .37647 m .82207 .37287 L .82386 .37541 L .627 .734 .924 r
F
.81957 .37647 m .81778 .37393 L .82207 .37287 L F
.54361 .42368 m .54542 .42129 L .54748 .42296 L .556 .783 .983 r
F
.54361 .42368 m .54156 .42198 L .54542 .42129 L F
.63667 .45051 m .63844 .45112 L .64005 .45277 L 0 .253 .739 r
F
.63667 .45051 m .63506 .44881 L .63844 .45112 L F
.28849 .36771 m .28984 .36403 L .2924 .36589 L .701 .816 .936 r
F
.28849 .36771 m .28593 .36581 L .28984 .36403 L F
.60385 .27044 m .60588 .28352 L .60737 .27952 L .749 .393 .378 r
F
.366 .33211 m .36739 .33082 L .37001 .32906 L .487 .874 .683 r
F
.366 .33211 m .36338 .33352 L .36739 .33082 L F
.49724 .42422 m .49878 .4219 L .50071 .42323 L .609 .828 .984 r
F
.49724 .42422 m .49531 .42289 L .49878 .4219 L F
.84637 .37859 m .84892 .37491 L .85068 .37745 L .636 .738 .922 r
F
.84637 .37859 m .84461 .37606 L .84892 .37491 L F
.43001 .44 m .43141 .43799 L .43346 .4381 L .675 .968 .923 r
F
.43001 .44 m .42794 .43999 L .43141 .43799 L F
.58441 .42849 m .58615 .42679 L .58796 .42837 L .448 .724 .985 r
F
.58441 .42849 m .58259 .42688 L .58615 .42679 L F
.31713 .35931 m .31852 .35592 L .32107 .35719 L .724 .871 .951 r
F
.31713 .35931 m .31457 .35794 L .31852 .35592 L F
.33549 .35135 m .3369 .34837 L .33946 .34894 L .732 .932 .955 r
F
.33549 .35135 m .33293 .35063 L .3369 .34837 L F
.06858 .38364 m .06948 .37979 L .07229 .38224 L .661 .755 .92 r
F
.06858 .38364 m .06576 .38119 L .06948 .37979 L F
.56907 .42588 m .57094 .42376 L .57296 .42547 L .501 .753 .986 r
F
.56907 .42588 m .56705 .42413 L .57094 .42376 L F
.48836 .42496 m .48989 .42265 L .49183 .4239 L .617 .84 .985 r
F
.48836 .42496 m .48641 .4237 L .48989 .42265 L F
.60405 .43359 m .60585 .43239 L .60764 .43398 L .319 .651 .97 r
F
.60405 .43359 m .60226 .43195 L .60585 .43239 L F
.64829 .46125 m .65014 .46318 L .65175 .46514 L 0 0 .506 r
F
.64829 .46125 m .64668 .45931 L .65014 .46318 L F
.43692 .27628 m .4382 .28633 L .44089 .27545 L .451 .138 .342 r
F
.43692 .27628 m .43421 .28737 L .4382 .28633 L F
.25358 .37355 m .25486 .36976 L .25745 .37192 L .684 .786 .927 r
F
.25358 .37355 m .25099 .37137 L .25486 .36976 L F
.30278 .36386 m .30415 .36029 L .30671 .36192 L .711 .838 .943 r
F
.30278 .36386 m .30023 .36218 L .30415 .36029 L F
.8031 .37441 m .80558 .37089 L .80739 .37343 L .618 .73 .926 r
F
.8031 .37441 m .80129 .37187 L .80558 .37089 L F
.44586 .4335 m .4473 .43137 L .44931 .43197 L .659 .928 .973 r
F
.44586 .4335 m .44384 .43294 L .4473 .43137 L F
.77008 .36932 m .7725 .36606 L .77436 .3686 L .588 .717 .933 r
F
.77008 .36932 m .76822 .36678 L .7725 .36606 L F
.07882 .38329 m .07975 .37944 L .08255 .38189 L .662 .756 .92 r
F
.07882 .38329 m .07602 .38084 L .07975 .37944 L F
.45823 .42994 m .45969 .42774 L .46169 .4286 L .645 .896 .984 r
F
.45823 .42994 m .45623 .4291 L .45969 .42774 L F
.78661 .37207 m .78905 .36865 L .79089 .37119 L .606 .725 .929 r
F
.78661 .37207 m .78477 .36953 L .78905 .36865 L F
.65497 .46948 m .65689 .47251 L .65851 .47484 L .621 .178 0 r
F
.65497 .46948 m .65336 .46724 L .65689 .47251 L F
.08907 .38294 m .09002 .37909 L .09281 .38153 L .662 .756 .92 r
F
.08907 .38294 m .08628 .38049 L .09002 .37909 L F
.74734 .36384 m .74974 .36094 L .75163 .36345 L .545 .701 .942 r
F
.74734 .36384 m .74545 .36133 L .74974 .36094 L F
.37001 .32906 m .3714 .3281 L .37402 .32596 L .401 .806 .59 r
F
.37001 .32906 m .36739 .33082 L .3714 .3281 L F
.39099 .47509 m .39219 .47341 L .39427 .47022 L 0 0 0 r
F
.47948 .4259 m .48098 .42362 L .48294 .42478 L .624 .854 .986 r
F
.47948 .4259 m .47751 .42474 L .48098 .42362 L F
.55339 .42402 m .55522 .42173 L .55726 .42341 L .536 .773 .985 r
F
.55339 .42402 m .55134 .42231 L .55522 .42173 L F
.66338 .48299 m .66541 .48787 L .66706 .49113 L .728 .33 0 r
F
.66338 .48299 m .66175 .48007 L .66541 .48787 L F
.85674 .37882 m .85931 .37512 L .86105 .37765 L .638 .739 .922 r
F
.85674 .37882 m .85499 .37629 L .85931 .37512 L F
.24326 .37457 m .24452 .37076 L .24712 .37298 L .681 .78 .926 r
F
.24326 .37457 m .24066 .37235 L .24452 .37076 L F
.5084 .42325 m .51012 .42074 L .51223 .42225 L .596 .817 .984 r
F
.5084 .42325 m .50629 .42172 L .51012 .42074 L F
.82994 .37687 m .83246 .37323 L .83424 .37577 L .631 .736 .923 r
F
.82994 .37687 m .82816 .37433 L .83246 .37323 L F
.09933 .38257 m .10029 .37872 L .10307 .38116 L .663 .756 .92 r
F
.09933 .38257 m .09655 .38013 L .10029 .37872 L F
.3633 .5723 m .36577 .55609 L .3645 .56608 L .835 .744 .223 r
F
.36323 .57126 m .36577 .55609 L .3633 .5723 L .791 .706 .168 r
F
.36323 .57126 m .36378 .56666 L .36577 .55609 L F
.6641 .31647 m .6666 .32026 L .66853 .32113 L .676 .127 0 r
F
.6641 .31647 m .6622 .31615 L .6666 .32026 L F
.27813 .36933 m .27946 .3656 L .28203 .36758 L .695 .804 .933 r
F
.27813 .36933 m .27556 .36732 L .27946 .3656 L F
.51816 .42288 m .51991 .4204 L .522 .42196 L .586 .807 .984 r
F
.51816 .42288 m .51607 .4213 L .51991 .4204 L F
.10958 .38219 m .11057 .37833 L .11333 .38077 L .663 .757 .92 r
F
.10958 .38219 m .10682 .37975 L .11057 .37833 L F
.59869 .4317 m .60047 .43038 L .60226 .43195 L .356 .675 .977 r
F
.59869 .4317 m .59689 .43009 L .60047 .43038 L F
.23295 .37548 m .23419 .37166 L .2368 .37392 L .678 .776 .925 r
F
.23295 .37548 m .23033 .37322 L .23419 .37166 L F
.68502 .333 m .68745 .33374 L .68939 .33553 L 0 .319 .754 r
F
.11984 .38179 m .12085 .37794 L .1236 .38037 L .664 .758 .92 r
F
.11984 .38179 m .11709 .37936 L .12085 .37794 L F
.37402 .32596 m .37541 .32537 L .37804 .32283 L 0 0 0 r
F
.37402 .32596 m .3714 .3281 L .37541 .32537 L F
.43346 .4381 m .43487 .4361 L .43692 .4363 L .667 .962 .935 r
F
.43346 .4381 m .43141 .43799 L .43487 .4361 L F
.58472 .26129 m .5831 .26995 L .58683 .27743 L .715 .377 .404 r
F
.57904 .42708 m .58077 .42532 L .58259 .42688 L .463 .735 .986 r
F
.57904 .42708 m .57722 .42549 L .58077 .42532 L F
.13011 .38137 m .13114 .37752 L .13387 .37995 L .664 .758 .92 r
F
.13011 .38137 m .12737 .37895 L .13114 .37752 L F
.52793 .42271 m .5297 .42026 L .53178 .42187 L .574 .798 .984 r
F
.52793 .42271 m .52585 .42109 L .5297 .42026 L F
.47059 .4271 m .47208 .42486 L .47405 .4259 L .631 .871 .987 r
F
.47059 .4271 m .46861 .42606 L .47208 .42486 L F
.22264 .3763 m .22386 .37247 L .22649 .37476 L .675 .773 .924 r
F
.22264 .3763 m .22002 .374 L .22386 .37247 L F
.60883 .27434 m .61086 .28629 L .61235 .28287 L .756 .39 .361 r
F
.60883 .27434 m .60737 .27952 L .61086 .28629 L F
.33946 .34894 m .34087 .34608 L .34343 .34648 L .728 .944 .953 r
F
.33946 .34894 m .3369 .34837 L .34087 .34608 L F
.64166 .45452 m .64347 .45575 L .64507 .45747 L 0 .115 .624 r
F
.64166 .45452 m .64005 .45277 L .64347 .45575 L F
.14037 .38094 m .14142 .37709 L .14415 .37951 L .665 .759 .92 r
F
.14037 .38094 m .13765 .37852 L .14142 .37709 L F
.81348 .37496 m .81597 .37138 L .81778 .37393 L .624 .733 .925 r
F
.81348 .37496 m .81168 .37242 L .81597 .37138 L F
.74117 .3616 m .74356 .35883 L .74545 .36133 L .527 .694 .945 r
F
.74117 .3616 m .73927 .35911 L .74356 .35883 L F
.21234 .37705 m .21354 .37321 L .21618 .37553 L .673 .77 .923 r
F
.21234 .37705 m .20971 .37472 L .21354 .37321 L F
.15064 .38048 m .15171 .37663 L .15443 .37904 L .666 .76 .921 r
F
.15064 .38048 m .14793 .37807 L .15171 .37663 L F
.50634 .24931 m .504 .26501 L .50803 .26925 L .598 .294 .425 r
F
.76394 .36744 m .76635 .36424 L .76822 .36678 L .58 .714 .935 r
F
.76394 .36744 m .76207 .3649 L .76635 .36424 L F
.16091 .38 m .16201 .37615 L .16471 .37855 L .667 .761 .921 r
F
.16091 .38 m .15821 .3776 L .16201 .37615 L F
.32107 .35719 m .32246 .35386 L .32502 .35504 L .725 .881 .953 r
F
.32107 .35719 m .31852 .35592 L .32246 .35386 L F
.20205 .37773 m .20323 .37389 L .20587 .37623 L .672 .768 .922 r
F
.20205 .37773 m .1994 .37538 L .20323 .37389 L F
.59235 .2652 m .59385 .27655 L .59497 .27239 L .741 .398 .401 r
F
.59235 .2652 m .59126 .27071 L .59385 .27655 L F
.84031 .37719 m .84285 .37352 L .84461 .37606 L .634 .737 .923 r
F
.84031 .37719 m .83854 .37465 L .84285 .37352 L F
.17119 .37949 m .17231 .37564 L .17499 .37803 L .668 .762 .921 r
F
.17119 .37949 m .1685 .3771 L .17231 .37564 L F
.19176 .37836 m .19292 .37451 L .19558 .37688 L .67 .766 .922 r
F
.19176 .37836 m .1891 .376 L .19292 .37451 L F
.18147 .37894 m .18261 .37509 L .18528 .37747 L .669 .764 .921 r
F
.18147 .37894 m .1788 .37656 L .18261 .37509 L F
.26779 .37072 m .2691 .36695 L .27167 .36903 L .689 .795 .93 r
F
.26779 .37072 m .26521 .36862 L .2691 .36695 L F
.2924 .36589 m .29375 .36223 L .29631 .36404 L .703 .821 .938 r
F
.2924 .36589 m .28984 .36403 L .29375 .36223 L F
.37804 .32283 m .37942 .32264 L .38206 .31968 L 0 0 0 r
F
.37804 .32283 m .37541 .32537 L .37942 .32264 L F
.56317 .4246 m .56503 .42245 L .56705 .42413 L .51 .761 .987 r
F
.56317 .4246 m .56114 .42289 L .56503 .42245 L F
.59606 .26724 m .59756 .27816 L .59868 .2743 L .747 .4 .394 r
F
.59606 .26724 m .59497 .27239 L .59756 .27816 L F
.5377 .42273 m .5395 .42035 L .54156 .42198 L .559 .789 .985 r
F
.5377 .42273 m .53563 .42108 L .5395 .42035 L F
.797 .37282 m .79946 .36932 L .80129 .37187 L .615 .729 .927 r
F
.797 .37282 m .79517 .37028 L .79946 .36932 L F
.59332 .42997 m .59509 .42854 L .59689 .43009 L .385 .694 .981 r
F
.59332 .42997 m .59152 .42837 L .59509 .42854 L F
.46335 .26253 m .46472 .27697 L .46729 .26464 L .523 .218 .391 r
F
.46335 .26253 m .46073 .27616 L .46472 .27697 L F
.78049 .37036 m .78292 .36698 L .78477 .36953 L .601 .723 .93 r
F
.78049 .37036 m .77864 .36782 L .78292 .36698 L F
.44931 .43197 m .45076 .42986 L .45277 .43051 L .65 .922 .976 r
F
.44931 .43197 m .4473 .43137 L .45076 .42986 L F
.40709 .45542 m .40842 .45371 L .41058 .45229 L .604 .897 .606 r
F
.40709 .45542 m .40491 .45719 L .40842 .45371 L F
.40358 .45887 m .40491 .45719 L .40709 .45542 L .581 .86 .529 r
F
.30671 .36192 m .30808 .35838 L .31064 .35994 L .713 .845 .945 r
F
.30671 .36192 m .30415 .36029 L .30808 .35838 L F
.68636 .57516 m .68496 .56456 L .68636 .57382 L 0 0 .223 r
F
.68636 .57382 m .68496 .56456 L .68653 .57234 L 0 0 .236 r
F
.68631 .5755 m .68496 .56456 L .68636 .57516 L 0 0 .3 r
F
.41058 .45229 m .41192 .45056 L .41406 .44944 L .62 .925 .673 r
F
.41058 .45229 m .40842 .45371 L .41192 .45056 L F
.50071 .42323 m .50227 .42096 L .50419 .42228 L .601 .827 .986 r
F
.50071 .42323 m .49878 .4219 L .50227 .42096 L F
.73498 .35924 m .73737 .35663 L .73927 .35911 L .506 .687 .948 r
F
.73498 .35924 m .73308 .35677 L .73737 .35663 L F
.40358 .45887 m .40138 .46108 L .40491 .45719 L .581 .86 .529 r
F
.40006 .46273 m .40138 .46108 L .40358 .45887 L .551 .812 .444 r
F
.6495 .30477 m .65203 .31093 L .65395 .31091 L .763 .274 .069 r
F
.6495 .30477 m .64761 .30573 L .65203 .31093 L F
.49183 .4239 m .49337 .42164 L .49531 .42289 L .609 .838 .987 r
F
.49183 .4239 m .48989 .42265 L .49337 .42164 L F
.46169 .4286 m .46316 .42643 L .46515 .42731 L .637 .891 .986 r
F
.46169 .4286 m .45969 .42774 L .46316 .42643 L F
.59977 .26955 m .60129 .27996 L .6024 .27642 L .752 .4 .386 r
F
.60304 .27974 m .60091 .28099 L .60435 .2866 L .739 .362 .338 r
F
.6024 .27642 m .60138 .27956 L .60304 .27974 L F
.60138 .27956 m .60091 .28099 L .60304 .27974 L F
.59977 .26955 m .59868 .2743 L .60109 .27953 L .752 .4 .386 r
F
.60123 .27954 m .60109 .27953 L .60129 .27996 L F
.59977 .26955 m .60109 .27953 L .60123 .27954 L F
.69132 .33734 m .69373 .33731 L .69567 .33928 L .002 .446 .864 r
F
.69132 .33734 m .68939 .33553 L .69373 .33731 L F
.38206 .31968 m .38343 .31992 L .38609 .31652 L 0 0 0 r
F
.38206 .31968 m .37942 .32264 L .38343 .31992 L F
.25745 .37192 m .25874 .36813 L .26133 .37028 L .685 .788 .928 r
F
.25745 .37192 m .25486 .36976 L .25874 .36813 L F
.41406 .44944 m .41542 .4477 L .41754 .44682 L .631 .944 .729 r
F
.41406 .44944 m .41192 .45056 L .41542 .4477 L F
.07229 .38224 m .0732 .37839 L .07602 .38084 L .662 .755 .92 r
F
.07229 .38224 m .06948 .37979 L .0732 .37839 L F
.82386 .37541 m .82637 .37178 L .82816 .37433 L .629 .735 .924 r
F
.82386 .37541 m .82207 .37287 L .82637 .37178 L F
.3723 .52024 m .36983 .53064 L .3736 .51552 L 0 0 0 r
F
.39099 .47509 m .38887 .47908 L .39219 .47341 L F
.38767 .48076 m .38887 .47908 L .39099 .47509 L F
.85068 .37745 m .85324 .37375 L .85499 .37629 L .637 .739 .922 r
F
.85068 .37745 m .84892 .37491 L .85324 .37375 L F
.57936 .25986 m .58142 .27617 L .5831 .26995 L .707 .372 .407 r
F
.57936 .25986 m .57772 .2689 L .58142 .27617 L F
.43692 .4363 m .43833 .43431 L .44038 .43458 L .658 .955 .945 r
F
.43692 .4363 m .43487 .4361 L .43833 .43431 L F
.54748 .42296 m .5493 .42067 L .55134 .42231 L .541 .78 .986 r
F
.54748 .42296 m .54542 .42129 L .5493 .42067 L F
.34343 .34648 m .34484 .34376 L .34741 .34397 L .721 .955 .948 r
F
.34343 .34648 m .34087 .34608 L .34484 .34376 L F
.37843 .5008 m .37612 .50838 L .37966 .49794 L 0 0 0 r
F
.37487 .51158 m .37612 .50838 L .37843 .5008 L F
.48294 .42478 m .48446 .42254 L .48641 .4237 L .616 .852 .988 r
F
.48294 .42478 m .48098 .42362 L .48446 .42254 L F
.08255 .38189 m .08348 .37804 L .08628 .38049 L .662 .756 .92 r
F
.08255 .38189 m .07975 .37944 L .08348 .37804 L F
.56033 .25359 m .56167 .26707 L .56285 .26073 L .693 .373 .43 r
F
.56033 .25359 m .55917 .26159 L .56167 .26707 L F
.75779 .36549 m .76019 .36237 L .76207 .3649 L .57 .711 .937 r
F
.75779 .36549 m .75591 .36296 L .76019 .36237 L F
.3831 .48965 m .38087 .49566 L .3843 .48748 L 0 0 0 r
F
.37966 .49794 m .38087 .49566 L .3831 .48965 L F
.09281 .38153 m .09376 .37768 L .09655 .38013 L .662 .756 .92 r
F
.09281 .38153 m .09002 .37909 L .09376 .37768 L F
.24712 .37298 m .24839 .36917 L .25099 .37137 L .682 .782 .926 r
F
.24712 .37298 m .24452 .37076 L .24839 .36917 L F
.72879 .35674 m .73117 .35432 L .73308 .35677 L .479 .677 .952 r
F
.72879 .35674 m .72687 .35431 L .73117 .35432 L F
.39652 .4671 m .39783 .4655 L .40006 .46273 L 0 0 0 r
F
.40006 .46273 m .39783 .4655 L .40138 .46108 L .551 .812 .444 r
F
.28203 .36758 m .28337 .36387 L .28593 .36581 L .696 .808 .934 r
F
.28203 .36758 m .27946 .3656 L .28337 .36387 L F
.38609 .31652 m .38745 .31723 L .39011 .31339 L 0 0 0 r
F
.38609 .31652 m .38343 .31992 L .38745 .31723 L F
.41754 .44682 m .4189 .44506 L .42101 .44439 L .637 .956 .776 r
F
.41754 .44682 m .41542 .4477 L .4189 .44506 L F
.6184 .43871 m .62026 .43829 L .62203 .43985 L .099 .512 .906 r
F
.6184 .43871 m .61663 .43708 L .62026 .43829 L F
.58796 .42837 m .58971 .42684 L .59152 .42837 L .409 .71 .984 r
F
.58796 .42837 m .58615 .42679 L .58971 .42684 L F
.80739 .37343 m .80987 .36987 L .81168 .37242 L .621 .732 .926 r
F
.80739 .37343 m .80558 .37089 L .80987 .36987 L F
.10307 .38116 m .10404 .3773 L .10682 .37975 L .663 .757 .92 r
F
.10307 .38116 m .10029 .37872 L .10404 .3773 L F
.61381 .27849 m .61584 .28924 L .61734 .2864 L .762 .385 .34 r
F
.61381 .27849 m .61235 .28287 L .61584 .28924 L F
.62379 .44151 m .62567 .44142 L .62744 .44301 L 0 .438 .862 r
F
.62379 .44151 m .62203 .43985 L .62567 .44142 L F
.6976 .34128 m .7 .34063 L .70193 .34274 L .152 .531 .921 r
F
.6976 .34128 m .69567 .33928 L .7 .34063 L F
.66175 .48007 m .66377 .48489 L .66541 .48787 L .74 .331 0 r
F
.66175 .48007 m .66013 .47735 L .66377 .48489 L F
.32502 .35504 m .32642 .35178 L .32897 .35285 L .726 .89 .955 r
F
.32502 .35504 m .32246 .35386 L .32642 .35178 L F
.57296 .42547 m .57484 .42351 L .57685 .42518 L .473 .744 .988 r
F
.57296 .42547 m .57094 .42376 L .57484 .42351 L F
.44089 .27545 m .4422 .28553 L .44485 .27499 L .46 .144 .343 r
F
.44089 .27545 m .4382 .28633 L .4422 .28553 L F
.67045 .32197 m .66853 .32113 L .67292 .32445 L .54 0 0 r
F
.2368 .37392 m .23805 .3701 L .24066 .37235 L .679 .778 .925 r
F
.2368 .37392 m .23419 .37166 L .23805 .3701 L F
.61302 .43622 m .61485 .43554 L .61663 .43708 L .178 .568 .935 r
F
.61302 .43622 m .61124 .43462 L .61485 .43554 L F
.11333 .38077 m .11433 .37692 L .11709 .37936 L .663 .757 .92 r
F
.11333 .38077 m .11057 .37833 L .11433 .37692 L F
.51223 .42225 m .51397 .4198 L .51607 .4213 L .587 .815 .987 r
F
.51223 .42225 m .51012 .42074 L .51397 .4198 L F
.47405 .4259 m .47555 .42369 L .47751 .42474 L .623 .868 .989 r
F
.47405 .4259 m .47208 .42486 L .47555 .42369 L F
.77436 .3686 m .77678 .36527 L .77864 .36782 L .595 .721 .932 r
F
.77436 .3686 m .7725 .36606 L .77678 .36527 L F
.79089 .37119 m .79334 .36773 L .79517 .37028 L .611 .727 .928 r
F
.79089 .37119 m .78905 .36865 L .79334 .36773 L F
.72258 .35408 m .72496 .35189 L .72687 .35431 L .445 .664 .955 r
F
.72258 .35408 m .72066 .35169 L .72496 .35189 L F
.83424 .37577 m .83677 .37211 L .83854 .37465 L .632 .737 .923 r
F
.83424 .37577 m .83246 .37323 L .83677 .37211 L F
.1236 .38037 m .12462 .37651 L .12737 .37895 L .664 .758 .92 r
F
.1236 .38037 m .12085 .37794 L .12462 .37651 L F
.55133 .25196 m .54972 .26278 L .55303 .26892 L .67 .352 .427 r
F
.522 .42196 m .52376 .41954 L .52585 .42109 L .575 .806 .987 r
F
.522 .42196 m .51991 .4204 L .52376 .41954 L F
.39011 .31339 m .39147 .31458 L .39413 .31029 L .034 0 0 r
F
.39011 .31339 m .38745 .31723 L .39147 .31458 L F
.63506 .44881 m .63684 .44956 L .63844 .45112 L 0 .229 .712 r
F
.63506 .44881 m .63345 .44721 L .63684 .44956 L F
.22649 .37476 m .22772 .37093 L .23033 .37322 L .676 .774 .924 r
F
.22649 .37476 m .22386 .37247 L .22772 .37093 L F
.13387 .37995 m .13491 .37609 L .13765 .37852 L .665 .759 .92 r
F
.13387 .37995 m .13114 .37752 L .13491 .37609 L F
.6292 .44469 m .63111 .44503 L .63286 .44664 L 0 .339 .794 r
F
.6292 .44469 m .62744 .44301 L .63111 .44503 L F
.55726 .42341 m .5591 .42124 L .56114 .42289 L .517 .768 .988 r
F
.55726 .42341 m .55522 .42173 L .5591 .42124 L F
.70386 .34487 m .70626 .34372 L .70819 .34593 L .262 .586 .946 r
F
.70386 .34487 m .70193 .34274 L .70626 .34372 L F
.64668 .45931 m .64854 .46136 L .65014 .46318 L 0 0 .478 r
F
.64668 .45931 m .64507 .45747 L .64854 .46136 L F
.65336 .46724 m .65528 .47036 L .65689 .47251 L .642 .188 0 r
F
.65336 .46724 m .65175 .46514 L .65528 .47036 L F
.29631 .36404 m .29767 .36041 L .30023 .36218 L .704 .826 .94 r
F
.29631 .36404 m .29375 .36223 L .29767 .36041 L F
.71635 .35123 m .71874 .34933 L .72066 .35169 L .401 .647 .957 r
F
.71635 .35123 m .71443 .34891 L .71874 .34933 L F
.45277 .43051 m .45422 .42842 L .45623 .4291 L .641 .916 .979 r
F
.45277 .43051 m .45076 .42986 L .45422 .42842 L F
.14415 .37951 m .14521 .37565 L .14793 .37807 L .665 .759 .92 r
F
.14415 .37951 m .14142 .37709 L .14521 .37565 L F
.60764 .43398 m .60945 .43308 L .61124 .43462 L .24 .61 .954 r
F
.60764 .43398 m .60585 .43239 L .60945 .43308 L F
.21618 .37553 m .21739 .37169 L .22002 .374 L .674 .771 .923 r
F
.21618 .37553 m .21354 .37321 L .21739 .37169 L F
.42101 .44439 m .42238 .44262 L .42448 .44212 L .639 .963 .814 r
F
.42101 .44439 m .4189 .44506 L .42238 .44262 L F
.71012 .34818 m .7125 .34661 L .71443 .34891 L .342 .623 .955 r
F
.71012 .34818 m .70819 .34593 L .7125 .34661 L F
.27167 .36903 m .27299 .36527 L .27556 .36732 L .691 .798 .931 r
F
.27167 .36903 m .2691 .36695 L .27299 .36527 L F
.53824 .25025 m .53983 .26739 L .54151 .25844 L .652 .339 .43 r
F
.53824 .25025 m .53657 .26186 L .53983 .26739 L F
.15443 .37904 m .15551 .37518 L .15821 .3776 L .666 .76 .921 r
F
.15443 .37904 m .15171 .37663 L .15551 .37518 L F
.31064 .35994 m .31202 .35645 L .31457 .35794 L .715 .852 .947 r
F
.31064 .35994 m .30808 .35838 L .31202 .35645 L F
.34741 .34397 m .34883 .3414 L .3514 .34142 L .71 .965 .94 r
F
.34741 .34397 m .34484 .34376 L .34883 .3414 L F
.20587 .37623 m .20706 .37239 L .20971 .37472 L .672 .768 .923 r
F
.20587 .37623 m .20323 .37389 L .20706 .37239 L F
.16471 .37855 m .16581 .37469 L .1685 .3771 L .667 .762 .921 r
F
.16471 .37855 m .16201 .37615 L .16581 .37469 L F
.75163 .36345 m .75402 .36044 L .75591 .36296 L .558 .707 .94 r
F
.75163 .36345 m .74974 .36094 L .75402 .36044 L F
.19558 .37688 m .19674 .37303 L .1994 .37538 L .671 .766 .922 r
F
.19558 .37688 m .19292 .37451 L .19674 .37303 L F
.17499 .37803 m .17612 .37417 L .1788 .37656 L .668 .763 .921 r
F
.17499 .37803 m .17231 .37564 L .17612 .37417 L F
.53178 .42187 m .53356 .4195 L .53563 .42108 L .562 .796 .987 r
F
.53178 .42187 m .5297 .42026 L .53356 .4195 L F
.18528 .37747 m .18643 .37362 L .1891 .376 L .669 .764 .922 r
F
.18528 .37747 m .18261 .37509 L .18643 .37362 L F
.39652 .4671 m .39425 .47057 L .39783 .4655 L 0 0 0 r
F
.39295 .47212 m .39425 .47057 L .39652 .4671 L F
.44038 .43458 m .4418 .43261 L .44384 .43294 L .649 .948 .953 r
F
.44038 .43458 m .43833 .43431 L .4418 .43261 L F
.81778 .37393 m .82027 .37032 L .82207 .37287 L .626 .734 .924 r
F
.81778 .37393 m .81597 .37138 L .82027 .37032 L F
.39413 .31029 m .39548 .31198 L .39815 .30726 L .098 0 0 r
F
.39413 .31029 m .39147 .31458 L .39548 .31198 L F
.46515 .42731 m .46662 .42517 L .46861 .42606 L .628 .887 .988 r
F
.46515 .42731 m .46316 .42643 L .46662 .42517 L F
.58259 .42688 m .58433 .42528 L .58615 .42679 L .429 .723 .987 r
F
.58259 .42688 m .58077 .42532 L .58433 .42528 L F
.84461 .37606 m .84716 .37237 L .84892 .37491 L .635 .738 .922 r
F
.84461 .37606 m .84285 .37352 L .84716 .37237 L F
.36341 .57404 m .3645 .56608 L .36344 .57539 L .85 .743 .226 r
F
.3633 .5723 m .3645 .56608 L .36329 .57304 L .835 .744 .223 r
F
.36329 .57304 m .3645 .56608 L .36341 .57404 L .916 .779 .298 r
F
.50419 .42228 m .50576 .42005 L .50768 .42136 L .593 .825 .988 r
F
.50419 .42228 m .50227 .42096 L .50576 .42005 L F
.60226 .43195 m .60406 .43088 L .60585 .43239 L .289 .643 .967 r
F
.60226 .43195 m .60047 .43038 L .60406 .43088 L F
.49531 .42289 m .49685 .42067 L .49878 .4219 L .601 .837 .989 r
F
.49531 .42289 m .49337 .42164 L .49685 .42067 L F
.26133 .37028 m .26262 .36649 L .26521 .36862 L .686 .79 .929 r
F
.26133 .37028 m .25874 .36813 L .26262 .36649 L F
.06576 .38119 m .06665 .37733 L .06948 .37979 L .661 .755 .92 r
F
.06576 .38119 m .06293 .37873 L .06665 .37733 L F
.54156 .42198 m .54337 .41969 L .54542 .42129 L .545 .787 .988 r
F
.54156 .42198 m .5395 .42035 L .54337 .41969 L F
.80129 .37187 m .80376 .36834 L .80558 .37089 L .618 .73 .927 r
F
.80129 .37187 m .79946 .36932 L .80376 .36834 L F
.48169 .25713 m .48318 .27343 L .48564 .26131 L .557 .251 .405 r
F
.48169 .25713 m .47918 .2713 L .48318 .27343 L F
.76822 .36678 m .77064 .36352 L .7725 .36606 L .588 .718 .934 r
F
.76822 .36678 m .76635 .36424 L .77064 .36352 L F
.42448 .44212 m .42586 .44035 L .42794 .43999 L .638 .965 .844 r
F
.42448 .44212 m .42238 .44262 L .42586 .44035 L F
.574 .25919 m .57602 .27533 L .57772 .2689 L .698 .365 .408 r
F
.32897 .35285 m .33037 .34967 L .33293 .35063 L .726 .901 .957 r
F
.32897 .35285 m .32642 .35178 L .33037 .34967 L F
.07602 .38084 m .07693 .37698 L .07975 .37944 L .662 .755 .92 r
F
.07602 .38084 m .0732 .37839 L .07693 .37698 L F
.48641 .4237 m .48794 .42149 L .48989 .42265 L .608 .85 .99 r
F
.48641 .4237 m .48446 .42254 L .48794 .42149 L F
.39815 .30726 m .3995 .30947 L .40217 .30433 L .152 0 .021 r
F
.39815 .30726 m .39548 .31198 L .3995 .30947 L F
.56705 .42413 m .56892 .42213 L .57094 .42376 L .484 .754 .989 r
F
.56705 .42413 m .56503 .42245 L .56892 .42213 L F
.28593 .36581 m .28728 .36212 L .28984 .36403 L .697 .811 .936 r
F
.28593 .36581 m .28337 .36387 L .28728 .36212 L F
.78477 .36953 m .78721 .3661 L .78905 .36865 L .606 .725 .929 r
F
.78477 .36953 m .78292 .36698 L .78721 .3661 L F
.74545 .36133 m .74785 .35843 L .74974 .36094 L .544 .702 .943 r
F
.74545 .36133 m .74356 .35883 L .74785 .35843 L F
.61881 .28279 m .62083 .29233 L .62233 .29005 L .767 .376 .312 r
F
.61881 .28279 m .61734 .2864 L .62083 .29233 L F
.64005 .45277 m .64187 .45414 L .64347 .45575 L 0 .09 .593 r
F
.64005 .45277 m .63844 .45112 L .64187 .45414 L F
.08628 .38049 m .08722 .37663 L .09002 .37909 L .662 .756 .92 r
F
.08628 .38049 m .08348 .37804 L .08722 .37663 L F
.25099 .37137 m .25227 .36757 L .25486 .36976 L .682 .784 .927 r
F
.25099 .37137 m .24839 .36917 L .25227 .36757 L F
.3514 .34142 m .35281 .33902 L .35539 .33882 L .693 .971 .926 r
F
.3514 .34142 m .34883 .3414 L .35281 .33902 L F
.85499 .37629 m .85756 .37258 L .85931 .37512 L .638 .739 .922 r
F
.85499 .37629 m .85324 .37375 L .85756 .37258 L F
.63492 .29435 m .63746 .30265 L .63937 .30163 L .769 .328 .203 r
F
.82816 .37433 m .83068 .37068 L .83246 .37323 L .63 .736 .924 r
F
.82816 .37433 m .82637 .37178 L .83068 .37068 L F
.67678 .32693 m .67922 .32835 L .68116 .32988 L 0 .204 .622 r
F
.38767 .48076 m .38549 .4858 L .38887 .47908 L 0 0 0 r
F
.3843 .48748 m .38549 .4858 L .38767 .48076 L F
.65585 .31071 m .65835 .31525 L .66028 .31575 L .715 .184 0 r
F
.65585 .31071 m .65395 .31091 L .65835 .31525 L F
.09655 .38013 m .09751 .37626 L .10029 .37872 L .662 .756 .92 r
F
.09655 .38013 m .09376 .37768 L .09751 .37626 L F
.59689 .43009 m .59867 .42888 L .60047 .43038 L .328 .669 .975 r
F
.59689 .43009 m .59509 .42854 L .59867 .42888 L F
.47751 .42474 m .47902 .42257 L .48098 .42362 L .614 .865 .99 r
F
.47751 .42474 m .47555 .42369 L .47902 .42257 L F
.10682 .37975 m .1078 .37589 L .11057 .37833 L .663 .757 .92 r
F
.10682 .37975 m .10404 .3773 L .1078 .37589 L F
.24066 .37235 m .24192 .36853 L .24452 .37076 L .679 .779 .926 r
F
.24066 .37235 m .23805 .3701 L .24192 .36853 L F
.55134 .42231 m .55318 .42013 L .55522 .42173 L .522 .776 .989 r
F
.55134 .42231 m .5493 .42067 L .55318 .42013 L F
.45623 .4291 m .45769 .42704 L .45969 .42774 L .632 .91 .982 r
F
.45623 .4291 m .45422 .42842 L .45769 .42704 L F
.30023 .36218 m .3016 .35858 L .30415 .36029 L .706 .831 .942 r
F
.30023 .36218 m .29767 .36041 L .3016 .35858 L F
.57722 .42549 m .57895 .42383 L .58077 .42532 L .445 .734 .989 r
F
.57722 .42549 m .57539 .42396 L .57895 .42383 L F
.11709 .37936 m .11809 .37549 L .12085 .37794 L .663 .757 .92 r
F
.11709 .37936 m .11433 .37692 L .11809 .37549 L F
.31457 .35794 m .31596 .3545 L .31852 .35592 L .716 .859 .95 r
F
.31457 .35794 m .31202 .35645 L .31596 .3545 L F
.44384 .43294 m .44526 .43098 L .4473 .43137 L .64 .942 .959 r
F
.44384 .43294 m .4418 .43261 L .44526 .43098 L F
.40217 .30433 m .40351 .30705 L .40619 .30151 L .199 0 .07 r
F
.40217 .30433 m .3995 .30947 L .40351 .30705 L F
.23033 .37322 m .23157 .36939 L .23419 .37166 L .677 .775 .925 r
F
.23033 .37322 m .22772 .37093 L .23157 .36939 L F
.12737 .37895 m .12839 .37508 L .13114 .37752 L .664 .758 .92 r
F
.12737 .37895 m .12462 .37651 L .12839 .37508 L F
.42794 .43999 m .42933 .43822 L .43141 .43799 L .634 .964 .869 r
F
.42794 .43999 m .42586 .44035 L .42933 .43822 L F
.81168 .37242 m .81417 .36884 L .81597 .37138 L .624 .733 .925 r
F
.81168 .37242 m .80987 .36987 L .81417 .36884 L F
.66013 .47735 m .66214 .48218 L .66377 .48489 L .753 .334 0 r
F
.66013 .47735 m .65851 .47484 L .66214 .48218 L F
.27556 .36732 m .27689 .36358 L .27946 .3656 L .692 .8 .932 r
F
.27556 .36732 m .27299 .36527 L .27689 .36358 L F
.51607 .4213 m .51781 .41892 L .51991 .4204 L .575 .814 .989 r
F
.51607 .4213 m .51397 .4198 L .51781 .41892 L F
.39295 .47212 m .39064 .4765 L .39425 .47057 L 0 0 0 r
F
.13765 .37852 m .13869 .37466 L .14142 .37709 L .665 .759 .92 r
F
.13765 .37852 m .13491 .37609 L .13869 .37466 L F
.73927 .35911 m .74166 .35634 L .74356 .35883 L .527 .696 .946 r
F
.73927 .35911 m .73737 .35663 L .74166 .35634 L F
.22002 .374 m .22123 .37016 L .22386 .37247 L .674 .772 .924 r
F
.22002 .374 m .21739 .37169 L .22123 .37016 L F
.76207 .3649 m .76448 .36171 L .76635 .36424 L .579 .715 .936 r
F
.76207 .3649 m .76019 .36237 L .76448 .36171 L F
.3736 .51552 m .37114 .52584 L .37487 .51158 L 0 0 0 r
F
.14793 .37807 m .149 .37421 L .15171 .37663 L .665 .76 .921 r
F
.14793 .37807 m .14521 .37565 L .149 .37421 L F
.83854 .37465 m .84108 .37098 L .84285 .37352 L .634 .738 .923 r
F
.83854 .37465 m .83677 .37211 L .84108 .37098 L F
.20971 .37472 m .2109 .37088 L .21354 .37321 L .673 .769 .923 r
F
.20971 .37472 m .20706 .37239 L .2109 .37088 L F
.15821 .3776 m .1593 .37374 L .16201 .37615 L .666 .761 .921 r
F
.15821 .3776 m .15551 .37518 L .1593 .37374 L F
.46861 .42606 m .47009 .42395 L .47208 .42486 L .62 .884 .989 r
F
.46861 .42606 m .46662 .42517 L .47009 .42395 L F
.52585 .42109 m .52762 .41875 L .5297 .42026 L .563 .804 .989 r
F
.52585 .42109 m .52376 .41954 L .52762 .41875 L F
.35539 .33882 m .3568 .33661 L .35939 .33619 L .669 .971 .905 r
F
.35539 .33882 m .35281 .33902 L .3568 .33661 L F
.1685 .3771 m .16962 .37324 L .17231 .37564 L .667 .762 .921 r
F
.1685 .3771 m .16581 .37469 L .16962 .37324 L F
.1994 .37538 m .20057 .37153 L .20323 .37389 L .671 .767 .922 r
F
.1994 .37538 m .19674 .37303 L .20057 .37153 L F
.79517 .37028 m .79763 .36678 L .79946 .36932 L .614 .729 .928 r
F
.79517 .37028 m .79334 .36773 L .79763 .36678 L F
.1788 .37656 m .17993 .37271 L .18261 .37509 L .668 .763 .921 r
F
.1788 .37656 m .17612 .37417 L .17993 .37271 L F
.1891 .376 m .19025 .37214 L .19292 .37451 L .67 .765 .922 r
F
.1891 .376 m .18643 .37362 L .19025 .37214 L F
.55666 .255 m .55797 .26774 L .55917 .26159 L .687 .365 .425 r
F
.59152 .42837 m .59329 .42706 L .59509 .42854 L .36 .689 .981 r
F
.59152 .42837 m .58971 .42684 L .59329 .42706 L F
.33293 .35063 m .33434 .34754 L .3369 .34837 L .725 .912 .959 r
F
.33293 .35063 m .33037 .34967 L .33434 .34754 L F
.49602 .25439 m .49763 .27176 L .49999 .26009 L .58 .272 .411 r
F
.49602 .25439 m .49361 .26863 L .49763 .27176 L F
.77864 .36782 m .78107 .36444 L .78292 .36698 L .601 .724 .931 r
F
.77864 .36782 m .77678 .36527 L .78107 .36444 L F
.68309 .33143 m .68551 .33198 L .68745 .33374 L 0 .358 .782 r
F
.68309 .33143 m .68116 .32988 L .68551 .33198 L F
.26521 .36862 m .26651 .36485 L .2691 .36695 L .687 .792 .93 r
F
.26521 .36862 m .26262 .36649 L .26651 .36485 L F
.40619 .30151 m .40753 .30475 L .4102 .29885 L .239 0 .11 r
F
.40619 .30151 m .40351 .30705 L .40753 .30475 L F
.56114 .42289 m .563 .42085 L .56503 .42245 L .493 .762 .991 r
F
.56114 .42289 m .5591 .42124 L .563 .42085 L F
.50768 .42136 m .50925 .41919 L .51117 .42048 L .583 .824 .99 r
F
.50768 .42136 m .50576 .42005 L .50925 .41919 L F
.44485 .27499 m .44619 .28496 L .44882 .27488 L .468 .148 .34 r
F
.44485 .27499 m .4422 .28553 L .44619 .28496 L F
.49878 .4219 m .50034 .41973 L .50227 .42096 L .592 .835 .991 r
F
.49878 .4219 m .49685 .42067 L .50034 .41973 L F
.53563 .42108 m .53743 .41881 L .5395 .42035 L .547 .794 .99 r
F
.53563 .42108 m .53356 .4195 L .53743 .41881 L F
.73308 .35677 m .73546 .35417 L .73737 .35663 L .506 .689 .95 r
F
.73308 .35677 m .73117 .35432 L .73546 .35417 L F
.67554 .51342 m .6738 .50793 L .67786 .52361 L .807 .488 0 r
F
.6738 .50793 m .67209 .50305 L .67608 .51737 L .812 .48 0 r
F
.67731 .51965 m .67554 .51342 L .67969 .53082 L .802 .496 0 r
F
.82207 .37287 m .82458 .36924 L .82637 .37178 L .628 .735 .924 r
F
.82207 .37287 m .82027 .37032 L .82458 .36924 L F
.28984 .36403 m .29119 .36036 L .29375 .36223 L .699 .815 .937 r
F
.28984 .36403 m .28728 .36212 L .29119 .36036 L F
.84892 .37491 m .85148 .37121 L .85324 .37375 L .637 .739 .922 r
F
.84892 .37491 m .84716 .37237 L .85148 .37121 L F
.06948 .37979 m .07038 .37592 L .0732 .37839 L .661 .755 .92 r
F
.06948 .37979 m .06665 .37733 L .07038 .37592 L F
.65175 .46514 m .65367 .46838 L .65528 .47036 L .665 .202 0 r
F
.65175 .46514 m .65014 .46318 L .65367 .46838 L F
.48989 .42265 m .49142 .42049 L .49337 .42164 L .599 .848 .991 r
F
.48989 .42265 m .48794 .42149 L .49142 .42049 L F
.62381 .28715 m .62582 .2955 L .62733 .29374 L .771 .362 .277 r
F
.62381 .28715 m .62233 .29005 L .62582 .2955 L F
.43141 .43799 m .4328 .43622 L .43487 .4361 L .629 .961 .889 r
F
.43141 .43799 m .42933 .43822 L .4328 .43622 L F
.07975 .37944 m .08067 .37558 L .08348 .37804 L .662 .756 .92 r
F
.07975 .37944 m .07693 .37698 L .08067 .37558 L F
.25486 .36976 m .25615 .36596 L .25874 .36813 L .683 .786 .928 r
F
.25486 .36976 m .25227 .36757 L .25615 .36596 L F
.64507 .45747 m .64694 .45968 L .64854 .46136 L .553 .065 0 r
F
.64507 .45747 m .64347 .45575 L .64694 .45968 L F
.75591 .36296 m .75831 .35985 L .76019 .36237 L .57 .712 .938 r
F
.75591 .36296 m .75402 .36044 L .75831 .35985 L F
.4473 .43137 m .44873 .42943 L .45076 .42986 L .631 .935 .965 r
F
.4473 .43137 m .44526 .43098 L .44873 .42943 L F
.67209 .50305 m .67433 .51191 L .67608 .51737 L .818 .473 0 r
F
.67209 .50305 m .67039 .49867 L .67433 .51191 L F
.35939 .33619 m .3608 .33418 L .36338 .33352 L .636 .965 .875 r
F
.35939 .33619 m .3568 .33661 L .3608 .33418 L F
.61663 .43708 m .61849 .43682 L .62026 .43829 L .052 .49 .889 r
F
.61663 .43708 m .61485 .43554 L .61849 .43682 L F
.31852 .35592 m .31991 .35253 L .32246 .35386 L .717 .867 .952 r
F
.31852 .35592 m .31596 .3545 L .31991 .35253 L F
.63345 .44721 m .63523 .44811 L .63684 .44956 L 0 .199 .678 r
F
.63345 .44721 m .63184 .44569 L .63523 .44811 L F
.45969 .42774 m .46116 .42571 L .46316 .42643 L .623 .905 .984 r
F
.45969 .42774 m .45769 .42704 L .46116 .42571 L F
.09002 .37909 m .09097 .37522 L .09376 .37768 L .662 .756 .92 r
F
.09002 .37909 m .08722 .37663 L .09097 .37522 L F
.62203 .43985 m .62391 .43993 L .62567 .44142 L 0 .411 .838 r
F
.62203 .43985 m .62026 .43829 L .62391 .43993 L F
.58615 .42679 m .5879 .42538 L .58971 .42684 L .385 .706 .985 r
F
.58615 .42679 m .58433 .42528 L .5879 .42538 L F
.30415 .36029 m .30553 .35672 L .30808 .35838 L .707 .836 .944 r
F
.30415 .36029 m .3016 .35858 L .30553 .35672 L F
.48098 .42362 m .4825 .42149 L .48446 .42254 L .605 .862 .992 r
F
.48098 .42362 m .47902 .42257 L .4825 .42149 L F
.72687 .35431 m .72926 .35189 L .73117 .35432 L .48 .68 .954 r
F
.72687 .35431 m .72496 .35189 L .72926 .35189 L F
.80558 .37089 m .80806 .36733 L .80987 .36987 L .621 .732 .926 r
F
.80558 .37089 m .80376 .36834 L .80806 .36733 L F
.54542 .42129 m .54724 .41911 L .5493 .42067 L .527 .783 .991 r
F
.54542 .42129 m .54337 .41969 L .54724 .41911 L F
.68939 .33553 m .69179 .33538 L .69373 .33731 L .031 .472 .879 r
F
.68939 .33553 m .68745 .33374 L .69179 .33538 L F
.10029 .37872 m .10126 .37485 L .10404 .3773 L .663 .757 .92 r
F
.10029 .37872 m .09751 .37626 L .10126 .37485 L F
.61124 .43462 m .61307 .43408 L .61485 .43554 L .135 .55 .923 r
F
.61124 .43462 m .60945 .43308 L .61307 .43408 L F
.6622 .31615 m .66467 .31934 L .6666 .32026 L .623 .058 0 r
F
.6622 .31615 m .66028 .31575 L .66467 .31934 L F
.67913 .5268 m .67731 .51965 L .68157 .53926 L .797 .506 0 r
F
.24452 .37076 m .24579 .36695 L .24839 .36917 L .68 .78 .926 r
F
.24452 .37076 m .24192 .36853 L .24579 .36695 L F
.4102 .29885 m .41154 .30258 L .41421 .29636 L .272 0 .143 r
F
.4102 .29885 m .40753 .30475 L .41154 .30258 L F
.11057 .37833 m .11156 .37447 L .11433 .37692 L .663 .757 .92 r
F
.11057 .37833 m .1078 .37589 L .11156 .37447 L F
.7725 .36606 m .77493 .36273 L .77678 .36527 L .594 .721 .933 r
F
.7725 .36606 m .77064 .36352 L .77493 .36273 L F
.78905 .36865 m .7915 .36518 L .79334 .36773 L .61 .728 .929 r
F
.78905 .36865 m .78721 .3661 L .7915 .36518 L F
.83246 .37323 m .83499 .36957 L .83677 .37211 L .632 .737 .923 r
F
.83246 .37323 m .83068 .37068 L .83499 .36957 L F
.3369 .34837 m .33831 .34538 L .34087 .34608 L .723 .922 .959 r
F
.3369 .34837 m .33434 .34754 L .33831 .34538 L F
.62744 .44301 m .62935 .44352 L .63111 .44503 L 0 .307 .762 r
F
.62744 .44301 m .62567 .44142 L .62935 .44352 L F
.27946 .3656 m .2808 .36188 L .28337 .36387 L .693 .804 .934 r
F
.27946 .3656 m .27689 .36358 L .2808 .36188 L F
.64127 .3002 m .64378 .30677 L .6457 .30638 L .757 .281 .113 r
F
.64127 .3002 m .63937 .30163 L .64378 .30677 L F
.12085 .37794 m .12186 .37407 L .12462 .37651 L .664 .758 .92 r
F
.12085 .37794 m .11809 .37549 L .12186 .37407 L F
.23419 .37166 m .23544 .36783 L .23805 .3701 L .677 .776 .925 r
F
.23419 .37166 m .23157 .36939 L .23544 .36783 L F
.72066 .35169 m .72304 .3495 L .72496 .35189 L .447 .669 .957 r
F
.72066 .35169 m .71874 .34933 L .72304 .3495 L F
.57094 .42376 m .57283 .42193 L .57484 .42351 L .452 .744 .991 r
F
.57094 .42376 m .56892 .42213 L .57283 .42193 L F
.37966 .49794 m .37733 .50589 L .38087 .49566 L 0 0 0 r
F
.37612 .50838 m .37733 .50589 L .37966 .49794 L F
.60585 .43239 m .60767 .43164 L .60945 .43308 L .201 .596 .946 r
F
.60585 .43239 m .60406 .43088 L .60767 .43164 L F
.13114 .37752 m .13217 .37365 L .13491 .37609 L .664 .758 .92 r
F
.13114 .37752 m .12839 .37508 L .13217 .37365 L F
.46729 .26464 m .46871 .27788 L .47124 .26685 L .526 .213 .38 r
F
.46729 .26464 m .46472 .27697 L .46871 .27788 L F
.69567 .33928 m .69806 .33855 L .7 .34063 L .17 .548 .928 r
F
.69567 .33928 m .69373 .33731 L .69806 .33855 L F
.47208 .42486 m .47357 .42278 L .47555 .42369 L .611 .88 .991 r
F
.47208 .42486 m .47009 .42395 L .47357 .42278 L F
.22386 .37247 m .22509 .36863 L .22772 .37093 L .675 .773 .924 r
F
.22386 .37247 m .22123 .37016 L .22509 .36863 L F
.14142 .37709 m .14248 .37322 L .14521 .37565 L .665 .759 .92 r
F
.14142 .37709 m .13869 .37466 L .14248 .37322 L F
.51496 .253 m .51361 .26198 L .51601 .26528 L .625 .316 .427 r
F
.51735 .25758 m .51601 .26528 L .51842 .26823 L .625 .308 .412 r
F
.51582 .26492 m .51616 .27598 L .51842 .26823 L .597 .261 .372 r
F
.51436 .26306 m .51457 .26458 L .51582 .26492 L F
.51457 .26458 m .51616 .27598 L .51582 .26492 L F
.51496 .253 m .51598 .26496 L .51735 .25758 L .625 .316 .427 r
F
.51598 .26496 m .51601 .26528 L .51606 .26498 L F
.51598 .26496 m .51606 .26498 L .51735 .25758 L F
.43487 .4361 m .43627 .43434 L .43833 .43431 L .622 .957 .905 r
F
.43487 .4361 m .4328 .43622 L .43627 .43434 L F
.67039 .49867 m .67261 .50709 L .67433 .51191 L .825 .468 0 r
F
.67039 .49867 m .66872 .49472 L .67261 .50709 L F
.15171 .37663 m .15279 .37276 L .15551 .37518 L .666 .76 .921 r
F
.15171 .37663 m .149 .37421 L .15279 .37276 L F
.71443 .34891 m .71681 .34699 L .71874 .34933 L .405 .653 .959 r
F
.71443 .34891 m .7125 .34661 L .71681 .34699 L F
.21354 .37321 m .21475 .36936 L .21739 .37169 L .673 .77 .923 r
F
.21354 .37321 m .2109 .37088 L .21475 .36936 L F
.74974 .36094 m .75214 .35793 L .75402 .36044 L .558 .708 .941 r
F
.74974 .36094 m .74785 .35843 L .75214 .35793 L F
.36338 .33352 m .3648 .33174 L .36739 .33082 L .592 .947 .833 r
F
.36338 .33352 m .3608 .33418 L .3648 .33174 L F
.16201 .37615 m .16311 .37228 L .16581 .37469 L .667 .761 .921 r
F
.16201 .37615 m .1593 .37374 L .16311 .37228 L F
.55522 .42173 m .55706 .41968 L .5591 .42124 L .5 .771 .992 r
F
.55522 .42173 m .55318 .42013 L .55706 .41968 L F
.20323 .37389 m .20441 .37003 L .20706 .37239 L .671 .768 .923 r
F
.20323 .37389 m .20057 .37153 L .20441 .37003 L F
.70193 .34274 m .70432 .34153 L .70626 .34372 L .273 .598 .95 r
F
.70193 .34274 m .7 .34063 L .70432 .34153 L F
.51991 .4204 m .52167 .4181 L .52376 .41954 L .563 .812 .992 r
F
.51991 .4204 m .51781 .41892 L .52167 .4181 L F
.17231 .37564 m .17343 .37177 L .17612 .37417 L .668 .762 .921 r
F
.17231 .37564 m .16962 .37324 L .17343 .37177 L F
.19292 .37451 m .19408 .37065 L .19674 .37303 L .67 .766 .922 r
F
.19292 .37451 m .19025 .37214 L .19408 .37065 L F
.70819 .34593 m .71057 .34434 L .7125 .34661 L .348 .63 .958 r
F
.70819 .34593 m .70626 .34372 L .71057 .34434 L F
.18261 .37509 m .18375 .37123 L .18643 .37362 L .669 .764 .922 r
F
.18261 .37509 m .17993 .37271 L .18375 .37123 L F
.81597 .37138 m .81847 .36777 L .82027 .37032 L .626 .734 .925 r
F
.81597 .37138 m .81417 .36884 L .81847 .36777 L F
.58077 .42532 m .58251 .42384 L .58433 .42528 L .406 .72 .988 r
F
.58077 .42532 m .57895 .42383 L .58251 .42384 L F
.84285 .37352 m .8454 .36983 L .84716 .37237 L .635 .738 .923 r
F
.84285 .37352 m .84108 .37098 L .8454 .36983 L F
.2691 .36695 m .27041 .36319 L .27299 .36527 L .688 .795 .931 r
F
.2691 .36695 m .26651 .36485 L .27041 .36319 L F
.65851 .47484 m .66052 .47972 L .66214 .48218 L .767 .339 0 r
F
.65851 .47484 m .65689 .47251 L .66052 .47972 L F
.63844 .45112 m .64026 .45265 L .64187 .45414 L 0 .06 .554 r
F
.63844 .45112 m .63684 .44956 L .64026 .45265 L F
.60047 .43038 m .60227 .42945 L .60406 .43088 L .253 .632 .961 r
F
.60047 .43038 m .59867 .42888 L .60227 .42945 L F
.29375 .36223 m .29511 .35858 L .29767 .36041 L .7 .819 .939 r
F
.29375 .36223 m .29119 .36036 L .29511 .35858 L F
.5297 .42026 m .53148 .41802 L .53356 .4195 L .548 .801 .992 r
F
.5297 .42026 m .52762 .41875 L .53148 .41802 L F
.3843 .48748 m .38205 .49396 L .38549 .4858 L 0 0 0 r
F
.38087 .49566 m .38205 .49396 L .3843 .48748 L F
.62882 .29151 m .62733 .29374 L .63082 .29872 L .771 .343 .233 r
F
.68654 .57184 m .6851 .56136 L .68645 .57044 L 0 0 .167 r
F
.68652 .5721 m .6851 .56136 L .68654 .57184 L 0 0 .249 r
F
.68645 .57044 m .6851 .56136 L .68651 .56919 L 0 0 .177 r
F
.50227 .42096 m .50383 .41884 L .50576 .42005 L .582 .833 .993 r
F
.50227 .42096 m .50034 .41973 L .50383 .41884 L F
.51117 .42048 m .51275 .41837 L .51466 .41964 L .573 .822 .992 r
F
.51117 .42048 m .50925 .41919 L .51275 .41837 L F
.45076 .42986 m .4522 .42795 L .45422 .42842 L .621 .929 .969 r
F
.45076 .42986 m .44873 .42943 L .4522 .42795 L F
.41421 .29636 m .41556 .30056 L .41822 .29408 L .301 0 .169 r
F
.41421 .29636 m .41154 .30258 L .41556 .30056 L F
.06293 .37873 m .06382 .37486 L .06665 .37733 L .661 .755 .92 r
F
.06293 .37873 m .06009 .37626 L .06382 .37486 L F
.32246 .35386 m .32386 .35053 L .32642 .35178 L .718 .875 .955 r
F
.32246 .35386 m .31991 .35253 L .32386 .35053 L F
.52515 .25315 m .52664 .26856 L .52838 .25977 L .631 .317 .421 r
F
.52515 .25315 m .52341 .26416 L .52664 .26856 L F
.79946 .36932 m .80193 .36579 L .80376 .36834 L .618 .731 .927 r
F
.79946 .36932 m .79763 .36678 L .80193 .36579 L F
.38887 .47908 m .39005 .47787 L .39219 .47341 L 0 0 0 r
F
.76635 .36424 m .76877 .36098 L .77064 .36352 L .587 .719 .935 r
F
.76635 .36424 m .76448 .36171 L .76877 .36098 L F
.49337 .42164 m .49491 .41953 L .49685 .42067 L .59 .846 .993 r
F
.49337 .42164 m .49142 .42049 L .49491 .41953 L F
.46316 .42643 m .46463 .42443 L .46662 .42517 L .613 .901 .986 r
F
.46316 .42643 m .46116 .42571 L .46463 .42443 L F
.34087 .34608 m .34228 .3432 L .34484 .34376 L .719 .933 .959 r
F
.34087 .34608 m .33831 .34538 L .34228 .3432 L F
.0732 .37839 m .07412 .37452 L .07693 .37698 L .662 .755 .92 r
F
.0732 .37839 m .07038 .37592 L .07412 .37452 L F
.30808 .35838 m .30947 .35485 L .31202 .35645 L .709 .842 .946 r
F
.30808 .35838 m .30553 .35672 L .30947 .35485 L F
.78292 .36698 m .78537 .36356 L .78721 .3661 L .606 .726 .93 r
F
.78292 .36698 m .78107 .36444 L .78537 .36356 L F
.25874 .36813 m .26003 .36434 L .26262 .36649 L .684 .788 .929 r
F
.25874 .36813 m .25615 .36596 L .26003 .36434 L F
.40842 .45371 m .40976 .45238 L .41192 .45056 L 0 0 0 r
F
.40842 .45371 m .40623 .45591 L .40976 .45238 L F
.40491 .45719 m .40623 .45591 L .40842 .45371 L F
.54643 .25509 m .54807 .27035 L .54972 .26278 L .661 .339 .417 r
F
.54643 .25509 m .54479 .26501 L .54807 .27035 L F
.74356 .35883 m .74595 .35593 L .74785 .35843 L .544 .704 .944 r
F
.74356 .35883 m .74166 .35634 L .74595 .35593 L F
.36739 .33082 m .3688 .32929 L .3714 .3281 L .538 .918 .779 r
F
.36739 .33082 m .3648 .33174 L .3688 .32929 L F
.41192 .45056 m .41327 .44919 L .41542 .4477 L .522 .853 .57 r
F
.41192 .45056 m .40976 .45238 L .41327 .44919 L F
.66853 .32113 m .67098 .32319 L .67292 .32445 L .478 0 0 r
F
.66853 .32113 m .6666 .32026 L .67098 .32319 L F
.08348 .37804 m .08441 .37417 L .08722 .37663 L .662 .756 .92 r
F
.08348 .37804 m .08067 .37558 L .08441 .37417 L F
.85324 .37375 m .85581 .37004 L .85756 .37258 L .638 .74 .922 r
F
.85324 .37375 m .85148 .37121 L .85581 .37004 L F
.82637 .37178 m .82889 .36814 L .83068 .37068 L .63 .736 .924 r
F
.82637 .37178 m .82458 .36924 L .82889 .36814 L F
.5395 .42035 m .5413 .41819 L .54337 .41969 L .529 .791 .993 r
F
.5395 .42035 m .53743 .41881 L .5413 .41819 L F
.48446 .42254 m .48598 .42046 L .48794 .42149 L .596 .86 .993 r
F
.48446 .42254 m .4825 .42149 L .48598 .42046 L F
.59509 .42854 m .59688 .42747 L .59867 .42888 L .295 .659 .971 r
F
.59509 .42854 m .59329 .42706 L .59688 .42747 L F
.40491 .45719 m .40269 .45987 L .40623 .45591 L 0 0 0 r
F
.40138 .46108 m .40269 .45987 L .40491 .45719 L F
.09376 .37768 m .09472 .3738 L .09751 .37626 L .662 .756 .92 r
F
.09376 .37768 m .09097 .37522 L .09472 .3738 L F
.56503 .42245 m .5669 .42058 L .56892 .42213 L .463 .754 .993 r
F
.56503 .42245 m .563 .42085 L .5669 .42058 L F
.43833 .43431 m .43975 .43256 L .4418 .43261 L .615 .952 .918 r
F
.43833 .43431 m .43627 .43434 L .43975 .43256 L F
.24839 .36917 m .24967 .36536 L .25227 .36757 L .681 .782 .927 r
F
.24839 .36917 m .24579 .36695 L .24967 .36536 L F
.66872 .49472 m .67091 .50282 L .67261 .50709 L .832 .464 0 r
F
.66872 .49472 m .66706 .49113 L .67091 .50282 L F
.41542 .4477 m .41677 .44628 L .4189 .44506 L .538 .881 .633 r
F
.41542 .4477 m .41327 .44919 L .41677 .44628 L F
.10404 .3773 m .10502 .37343 L .1078 .37589 L .663 .757 .92 r
F
.10404 .3773 m .10126 .37485 L .10502 .37343 L F
.28337 .36387 m .28471 .36016 L .28728 .36212 L .694 .807 .935 r
F
.28337 .36387 m .2808 .36188 L .28471 .36016 L F
.57539 .42396 m .57712 .42242 L .57895 .42383 L .422 .732 .99 r
F
.57539 .42396 m .57356 .42249 L .57712 .42242 L F
.56654 .26013 m .56788 .27149 L .56906 .26637 L .7 .367 .41 r
F
.56654 .26013 m .56537 .2666 L .56788 .27149 L F
.11433 .37692 m .11533 .37304 L .11809 .37549 L .663 .757 .92 r
F
.11433 .37692 m .11156 .37447 L .11533 .37304 L F
.23805 .3701 m .2393 .36627 L .24192 .36853 L .678 .777 .926 r
F
.23805 .3701 m .23544 .36783 L .2393 .36627 L F
.80987 .36987 m .81236 .36629 L .81417 .36884 L .623 .733 .926 r
F
.80987 .36987 m .80806 .36733 L .81236 .36629 L F
.47555 .42369 m .47705 .42166 L .47902 .42257 L .601 .877 .992 r
F
.47555 .42369 m .47357 .42278 L .47705 .42166 L F
.12462 .37651 m .12564 .37264 L .12839 .37508 L .664 .758 .92 r
F
.12462 .37651 m .12186 .37407 L .12564 .37264 L F
.40138 .46108 m .39913 .46437 L .40269 .45987 L 0 0 0 r
F
.39783 .4655 m .39913 .46437 L .40138 .46108 L F
.37487 .51158 m .3727 .52082 L .37612 .50838 L F
.3727 .52082 m .37261 .52121 L .37275 .5207 L F
.3727 .52082 m .37275 .5207 L .37612 .50838 L F
.37114 .52584 m .36899 .53784 L .37184 .52473 L 0 0 .007 r
F
.36899 .53784 m .36863 .53987 L .36915 .53741 L F
.36899 .53784 m .36915 .53741 L .37184 .52473 L F
.36647 .55336 m .36808 .54319 L .36713 .54577 L 0 0 .062 r
F
.36808 .54319 m .36844 .5409 L .36774 .54351 L F
.36808 .54319 m .36774 .54351 L .36713 .54577 L F
.36739 .54682 m .36835 .54389 L .36853 .54277 L 0 0 .091 r
F
.36816 .54312 m .36853 .54277 L .36956 .53631 L F
.36739 .54682 m .36853 .54277 L .36816 .54312 L F
.36863 .53987 m .36879 .53925 L .37184 .52473 L 0 0 .007 r
F
.36921 .53725 m .36956 .53631 L .37047 .53064 L 0 0 .091 r
F
.36739 .54682 m .36956 .53631 L .36921 .53725 L F
.37047 .53064 m .36956 .53631 L .3714 .52821 L 0 0 .056 r
F
.36956 .53631 m .36835 .54389 L .37058 .53241 L F
.36956 .53631 m .37058 .53241 L .3714 .52821 L F
.36863 .53987 m .36844 .5409 L .36879 .53925 L 0 0 .007 r
F
.37166 .52428 m .37184 .52473 L .37241 .52204 L F
.37114 .52584 m .37184 .52473 L .37166 .52428 L F
.37047 .53064 m .3714 .52821 L .372 .52514 L 0 0 .056 r
F
.37187 .52479 m .372 .52514 L .373 .52007 L F
.37047 .53064 m .372 .52514 L .37187 .52479 L F
.37261 .52121 m .37275 .5208 L .37612 .50838 L 0 0 0 r
F
.37284 .52047 m .373 .52007 L .37336 .51824 L 0 0 .056 r
F
.37047 .53064 m .373 .52007 L .37284 .52047 L F
.37336 .51824 m .373 .52007 L .37428 .51611 L 0 0 .014 r
F
.373 .52007 m .3714 .52821 L .3741 .51683 L F
.373 .52007 m .3741 .51683 L .37428 .51611 L F
.37261 .52121 m .37241 .52204 L .37275 .5208 L 0 0 0 r
F
.37114 .52584 m .37241 .52204 L .37487 .51158 L 0 0 .007 r
F
.4189 .44506 m .42026 .44362 L .42238 .44262 L .55 .902 .687 r
F
.4189 .44506 m .41677 .44628 L .42026 .44362 L F
.65014 .46318 m .65207 .46657 L .65367 .46838 L .69 .219 0 r
F
.65014 .46318 m .64854 .46136 L .65207 .46657 L F
.5493 .42067 m .55113 .41861 L .55318 .42013 L .505 .778 .994 r
F
.5493 .42067 m .54724 .41911 L .55113 .41861 L F
.73737 .35663 m .73976 .35387 L .74166 .35634 L .528 .699 .948 r
F
.73737 .35663 m .73546 .35417 L .73976 .35387 L F
.22772 .37093 m .22895 .36709 L .23157 .36939 L .675 .774 .924 r
F
.22772 .37093 m .22509 .36863 L .22895 .36709 L F
.64761 .30573 m .65009 .31078 L .65203 .31093 L .726 .211 0 r
F
.64761 .30573 m .6457 .30638 L .65009 .31078 L F
.13491 .37609 m .13595 .37222 L .13869 .37466 L .664 .759 .92 r
F
.13491 .37609 m .13217 .37365 L .13595 .37222 L F
.76019 .36237 m .7626 .35918 L .76448 .36171 L .579 .717 .937 r
F
.76019 .36237 m .75831 .35985 L .7626 .35918 L F
.83677 .37211 m .83931 .36843 L .84108 .37098 L .634 .738 .923 r
F
.83677 .37211 m .83499 .36957 L .83931 .36843 L F
.44882 .27488 m .45019 .2846 L .45278 .27507 L .474 .15 .336 r
F
.44882 .27488 m .44619 .28496 L .45019 .2846 L F
.3714 .3281 m .3728 .32684 L .37541 .32537 L .472 .874 .713 r
F
.3714 .3281 m .3688 .32929 L .3728 .32684 L F
.41822 .29408 m .41957 .2987 L .42222 .29203 L .325 0 .19 r
F
.41822 .29408 m .41556 .30056 L .41957 .2987 L F
.14521 .37565 m .14627 .37178 L .149 .37421 L .665 .76 .921 r
F
.14521 .37565 m .14248 .37322 L .14627 .37178 L F
.21739 .37169 m .2186 .36784 L .22123 .37016 L .673 .771 .924 r
F
.21739 .37169 m .21475 .36936 L .2186 .36784 L F
.79334 .36773 m .7958 .36423 L .79763 .36678 L .614 .729 .928 r
F
.79334 .36773 m .7915 .36518 L .7958 .36423 L F
.15551 .37518 m .15659 .37131 L .1593 .37374 L .666 .761 .921 r
F
.15551 .37518 m .15279 .37276 L .15659 .37131 L F
.58971 .42684 m .59148 .42566 L .59329 .42706 L .328 .682 .979 r
F
.58971 .42684 m .5879 .42538 L .59148 .42566 L F
.34484 .34376 m .34626 .341 L .34883 .3414 L .713 .944 .957 r
F
.34484 .34376 m .34228 .3432 L .34626 .341 L F
.32642 .35178 m .32782 .34852 L .33037 .34967 L .719 .884 .957 r
F
.32642 .35178 m .32386 .35053 L .32782 .34852 L F
.20706 .37239 m .20825 .36853 L .2109 .37088 L .672 .768 .923 r
F
.20706 .37239 m .20441 .37003 L .20825 .36853 L F
.16581 .37469 m .16692 .37082 L .16962 .37324 L .667 .762 .921 r
F
.16581 .37469 m .16311 .37228 L .16692 .37082 L F
.45422 .42842 m .45567 .42654 L .45769 .42704 L .611 .923 .972 r
F
.45422 .42842 m .4522 .42795 L .45567 .42654 L F
.27299 .36527 m .27431 .36152 L .27689 .36358 L .689 .797 .932 r
F
.27299 .36527 m .27041 .36319 L .27431 .36152 L F
.77678 .36527 m .77922 .3619 L .78107 .36444 L .6 .724 .932 r
F
.77678 .36527 m .77493 .36273 L .77922 .3619 L F
.29767 .36041 m .29904 .35679 L .3016 .35858 L .701 .824 .941 r
F
.29767 .36041 m .29511 .35858 L .29904 .35679 L F
.19674 .37303 m .19791 .36916 L .20057 .37153 L .67 .766 .922 r
F
.19674 .37303 m .19408 .37065 L .19791 .36916 L F
.17612 .37417 m .17724 .37031 L .17993 .37271 L .668 .763 .921 r
F
.17612 .37417 m .17343 .37177 L .17724 .37031 L F
.18643 .37362 m .18758 .36975 L .19025 .37214 L .669 .764 .922 r
F
.18643 .37362 m .18375 .37123 L .18758 .36975 L F
.64347 .45575 m .64534 .45813 L .64694 .45968 L .588 .091 0 r
F
.64347 .45575 m .64187 .45414 L .64534 .45813 L F
.67485 .32569 m .67728 .32682 L .67922 .32835 L 0 .26 .671 r
F
.31202 .35645 m .31341 .35296 L .31596 .3545 L .71 .848 .948 r
F
.31202 .35645 m .30947 .35485 L .31341 .35296 L F
.42238 .44262 m .42375 .44116 L .42586 .44035 L .557 .917 .732 r
F
.42238 .44262 m .42026 .44362 L .42375 .44116 L F
.52376 .41954 m .52553 .41733 L .52762 .41875 L .548 .81 .994 r
F
.52376 .41954 m .52167 .4181 L .52553 .41733 L F
.46662 .42517 m .4681 .42321 L .47009 .42395 L .603 .896 .988 r
F
.46662 .42517 m .46463 .42443 L .4681 .42321 L F
.63184 .44569 m .63363 .44677 L .63523 .44811 L 0 .164 .637 r
F
.63184 .44569 m .63023 .44426 L .63363 .44677 L F
.4418 .43261 m .44322 .43087 L .44526 .43098 L .606 .947 .928 r
F
.4418 .43261 m .43975 .43256 L .44322 .43087 L F
.82027 .37032 m .82278 .36669 L .82458 .36924 L .628 .735 .925 r
F
.82027 .37032 m .81847 .36777 L .82278 .36669 L F
.73117 .35432 m .73355 .35172 L .73546 .35417 L .507 .692 .951 r
F
.73117 .35432 m .72926 .35189 L .73355 .35172 L F
.50576 .42005 m .50733 .418 L .50925 .41919 L .571 .831 .994 r
F
.50576 .42005 m .50383 .41884 L .50733 .418 L F
.84716 .37237 m .84972 .36867 L .85148 .37121 L .636 .739 .923 r
F
.84716 .37237 m .8454 .36983 L .84972 .36867 L F
.51466 .41964 m .51625 .4176 L .51816 .41884 L .561 .82 .994 r
F
.51466 .41964 m .51275 .41837 L .51625 .4176 L F
.06665 .37733 m .06755 .37345 L .07038 .37592 L .661 .755 .92 r
F
.06665 .37733 m .06382 .37486 L .06755 .37345 L F
.49685 .42067 m .4984 .41861 L .50034 .41973 L .579 .843 .995 r
F
.49685 .42067 m .49491 .41953 L .4984 .41861 L F
.26262 .36649 m .26393 .36271 L .26651 .36485 L .685 .79 .93 r
F
.26262 .36649 m .26003 .36434 L .26393 .36271 L F
.37541 .32537 m .37681 .3244 L .37942 .32264 L .397 .818 .636 r
F
.37541 .32537 m .3728 .32684 L .37681 .3244 L F
.5591 .42124 m .56096 .41935 L .563 .42085 L .472 .763 .994 r
F
.5591 .42124 m .55706 .41968 L .56096 .41935 L F
.39783 .4655 m .39554 .46954 L .39913 .46437 L 0 0 0 r
F
.39425 .47057 m .39554 .46954 L .39783 .4655 L F
.59497 .27239 m .59642 .28131 L .59756 .27816 L .74 .378 .366 r
F
.59497 .27239 m .59385 .27655 L .59642 .28131 L F
.60095 .28114 m .59938 .28449 L .6028 .28894 L .725 .324 .288 r
F
.60091 .28099 m .60064 .28162 L .60095 .28114 L F
.60008 .28247 m .60015 .28286 L .60064 .28162 L .745 .378 .357 r
F
.59868 .2743 m .59756 .27816 L .59992 .28245 L F
.60008 .28247 m .59992 .28245 L .60015 .28286 L F
.59868 .2743 m .59992 .28245 L .60008 .28247 L F
.60064 .28162 m .60025 .28249 L .60095 .28114 L .725 .324 .288 r
F
.59596 .28482 m .59794 .29087 L .59953 .28933 L .687 .245 .197 r
F
.59889 .28827 m .59953 .28933 L .59967 .28918 L F
.59921 .28477 m .59906 .28503 L .59941 .28459 L .705 .275 .225 r
F
.59642 .28131 m .5977 .28665 L .59899 .28523 L .724 .32 .282 r
F
.5977 .28665 m .59782 .28714 L .59804 .28678 L F
.5977 .28665 m .59804 .28678 L .59899 .28523 L F
.59906 .28503 m .59782 .28714 L .59913 .28504 L .705 .275 .225 r
F
.59642 .28131 m .59526 .28387 L .59651 .28547 L .724 .32 .282 r
F
.5977 .28665 m .59651 .28547 L .59782 .28714 L F
.59642 .28131 m .59651 .28547 L .5977 .28665 L F
.59651 .28547 m .59727 .28647 L .59742 .28654 L .687 .245 .197 r
F
.59596 .28482 m .59633 .28529 L .59651 .28547 L F
.59633 .28529 m .59727 .28647 L .59651 .28547 L F
.59742 .28654 m .59953 .28933 L .59889 .28827 L F
.59727 .28647 m .59953 .28933 L .59742 .28654 L F
.59906 .28503 m .59913 .28504 L .59941 .28459 L .705 .275 .225 r
F
.59756 .27816 m .59642 .28131 L .59884 .285 L .736 .352 .323 r
F
.59895 .28501 m .59884 .285 L .59899 .28523 L F
.59756 .27816 m .59884 .285 L .59895 .28501 L F
.59938 .28449 m .60113 .2904 L .6028 .28894 L .705 .275 .225 r
F
.60113 .2904 m .60122 .2907 L .60141 .29048 L F
.60113 .2904 m .60141 .29048 L .6028 .28894 L F
.6028 .28894 m .60454 .29332 L .60621 .29244 L .678 .206 .123 r
F
.60454 .29332 m .60461 .29351 L .60478 .2934 L F
.60454 .29332 m .60478 .2934 L .60621 .29244 L F
.60438 .29327 m .60532 .29559 L .60708 .29519 L .589 .05 0 r
F
.604 .293 m .60409 .29318 L .60438 .29327 L F
.60409 .29318 m .60532 .29559 L .60438 .29327 L F
.60338 .29256 m .60345 .29268 L .604 .293 L F
.60345 .29268 m .60532 .29559 L .604 .293 L F
.6028 .28894 m .60141 .29048 L .6042 .29312 L .678 .206 .123 r
F
.60454 .29332 m .6042 .29312 L .60461 .29351 L F
.6028 .28894 m .6042 .29312 L .60454 .29332 L F
.60141 .29048 m .60122 .2907 L .60248 .29174 L F
.60141 .29048 m .60248 .29174 L .60461 .29351 L F
.60096 .29035 m .60163 .29352 L .60324 .29264 L .651 .162 .077 r
F
.60248 .29174 m .60324 .29264 L .60338 .29256 L F
.60096 .29035 m .60324 .29264 L .60248 .29174 L F
.60044 .28988 m .60055 .29023 L .60096 .29035 L F
.60055 .29023 m .60163 .29352 L .60096 .29035 L F
.59967 .28918 m .59976 .28937 L .60044 .28988 L F
.59976 .28937 m .60163 .29352 L .60044 .28988 L F
.59941 .28459 m .59802 .28681 L .60073 .2901 L .705 .275 .225 r
F
.60113 .2904 m .60073 .2901 L .60122 .2907 L F
.59941 .28459 m .60073 .2901 L .60113 .2904 L F
.59802 .28681 m .59782 .28714 L .59889 .28827 L F
.59802 .28681 m .59889 .28827 L .60122 .2907 L F
.59938 .28449 m .59921 .28477 L .59941 .28459 L F
.59756 .27816 m .59895 .28501 L .59962 .28395 L .736 .352 .323 r
F
.59895 .28501 m .59899 .28523 L .59921 .28477 L F
.59895 .28501 m .59921 .28477 L .59962 .28395 L F
.59992 .28245 m .59962 .28395 L .60015 .28286 L F
.59756 .27816 m .59962 .28395 L .59992 .28245 L F
.60025 .28249 m .59962 .28395 L .60031 .2825 L .725 .324 .288 r
F
.59962 .28395 m .59938 .28449 L .5996 .28401 L F
.59962 .28395 m .5996 .28401 L .60031 .2825 L F
.60025 .28249 m .60031 .2825 L .60095 .28114 L F
.59868 .2743 m .60008 .28247 L .60129 .27996 L .745 .378 .357 r
F
.60008 .28247 m .60064 .28162 L .60129 .27996 L F
.53332 .25511 m .53487 .26985 L .53657 .26186 L .642 .322 .415 r
F
.53332 .25511 m .53161 .26526 L .53487 .26985 L F
.66706 .49113 m .66924 .49902 L .67091 .50282 L .84 .462 0 r
F
.66706 .49113 m .66541 .48787 L .66924 .49902 L F
.07693 .37698 m .07786 .37311 L .08067 .37558 L .662 .755 .92 r
F
.07693 .37698 m .07412 .37452 L .07786 .37311 L F
.75402 .36044 m .75643 .35733 L .75831 .35985 L .569 .714 .939 r
F
.75402 .36044 m .75214 .35793 L .75643 .35733 L F
.53356 .4195 m .53535 .41736 L .53743 .41881 L .531 .798 .995 r
F
.53356 .4195 m .53148 .41802 L .53535 .41736 L F
.61485 .43554 m .61671 .43545 L .61849 .43682 L 0 .461 .863 r
F
.61485 .43554 m .61307 .43408 L .61671 .43545 L F
.62026 .43829 m .62214 .43856 L .62391 .43993 L 0 .376 .804 r
F
.62026 .43829 m .61849 .43682 L .62214 .43856 L F
.48794 .42149 m .48947 .41946 L .49142 .42049 L .586 .857 .995 r
F
.48794 .42149 m .48598 .42046 L .48947 .41946 L F
.65689 .47251 m .65891 .47749 L .66052 .47972 L .782 .347 0 r
F
.65689 .47251 m .65528 .47036 L .65891 .47749 L F
.38887 .47908 m .38666 .48467 L .39005 .47787 L 0 0 0 r
F
.38549 .4858 m .38666 .48467 L .38887 .47908 L F
.58433 .42528 m .58609 .424 L .5879 .42538 L .355 .7 .984 r
F
.58433 .42528 m .58251 .42384 L .58609 .424 L F
.08722 .37663 m .08816 .37275 L .09097 .37522 L .662 .756 .92 r
F
.08722 .37663 m .08441 .37417 L .08816 .37275 L F
.6024 .27642 m .60435 .2866 L .60588 .28352 L .739 .362 .338 r
F
.80376 .36834 m .80624 .36478 L .80806 .36733 L .621 .732 .926 r
F
.80376 .36834 m .80193 .36579 L .80624 .36478 L F
.36335 .56872 m .36503 .55727 L .36378 .56666 L .77 .701 .16 r
F
.3634 .56692 m .36503 .55727 L .36336 .5673 L .747 .693 .151 r
F
.36336 .5673 m .36503 .55727 L .36335 .56872 L .839 .743 .223 r
F
.28728 .36212 m .28862 .35843 L .29119 .36036 L .695 .81 .936 r
F
.28728 .36212 m .28471 .36016 L .28862 .35843 L F
.25227 .36757 m .25355 .36376 L .25615 .36596 L .681 .784 .928 r
F
.25227 .36757 m .24967 .36536 L .25355 .36376 L F
.60945 .43308 m .61129 .43272 L .61307 .43408 L .083 .526 .904 r
F
.60945 .43308 m .60767 .43164 L .61129 .43272 L F
.72496 .35189 m .72734 .34947 L .72926 .35189 L .482 .684 .955 r
F
.72496 .35189 m .72304 .3495 L .72734 .34947 L F
.68116 .32988 m .68357 .33024 L .68551 .33198 L 0 .398 .811 r
F
.68116 .32988 m .67922 .32835 L .68357 .33024 L F
.09751 .37626 m .09847 .37239 L .10126 .37485 L .662 .756 .92 r
F
.09751 .37626 m .09472 .3738 L .09847 .37239 L F
.42586 .44035 m .42723 .43888 L .42933 .43822 L .56 .926 .77 r
F
.42586 .44035 m .42375 .44116 L .42723 .43888 L F
.34883 .3414 m .35025 .33878 L .35281 .33902 L .704 .953 .952 r
F
.34883 .3414 m .34626 .341 L .35025 .33878 L F
.62567 .44142 m .62756 .44213 L .62935 .44352 L 0 .267 .72 r
F
.62756 .44213 m .62806 .44251 L .62935 .44352 L F
.62865 .44296 m .627 .44171 L .63041 .44445 L .464 0 0 r
F
.62862 .44293 m .62806 .44251 L .62865 .44296 L F
.62806 .44251 m .627 .44171 L .62865 .44296 L F
.62756 .44213 m .62759 .44214 L .62806 .44251 L 0 .267 .72 r
F
.62567 .44142 m .62391 .43993 L .62759 .44214 L F
.77064 .36352 m .77306 .3602 L .77493 .36273 L .594 .722 .933 r
F
.77064 .36352 m .76877 .36098 L .77306 .3602 L F
.78721 .3661 m .78966 .36264 L .7915 .36518 L .61 .728 .929 r
F
.78721 .3661 m .78537 .36356 L .78966 .36264 L F
.83068 .37068 m .83321 .36702 L .83499 .36957 L .632 .737 .924 r
F
.83068 .37068 m .82889 .36814 L .83321 .36702 L F
.42222 .29203 m .42358 .297 L .42622 .29022 L .346 0 .206 r
F
.42222 .29203 m .41957 .2987 L .42358 .297 L F
.1078 .37589 m .10879 .37201 L .11156 .37447 L .663 .757 .92 r
F
.1078 .37589 m .10502 .37343 L .10879 .37201 L F
.47902 .42257 m .48053 .42058 L .4825 .42149 L .59 .873 .994 r
F
.47902 .42257 m .47705 .42166 L .48053 .42058 L F
.24192 .36853 m .24318 .3647 L .24579 .36695 L .678 .779 .926 r
F
.24192 .36853 m .2393 .36627 L .24318 .3647 L F
.33037 .34967 m .33178 .34649 L .33434 .34754 L .718 .893 .959 r
F
.33037 .34967 m .32782 .34852 L .33178 .34649 L F
.54337 .41969 m .54518 .41765 L .54724 .41911 L .508 .786 .995 r
F
.54337 .41969 m .5413 .41819 L .54518 .41765 L F
.11809 .37549 m .1191 .37162 L .12186 .37407 L .663 .758 .92 r
F
.11809 .37549 m .11533 .37304 L .1191 .37162 L F
.60406 .43088 m .60588 .43029 L .60767 .43164 L .153 .576 .932 r
F
.60406 .43088 m .60227 .42945 L .60588 .43029 L F
.60737 .27952 m .60933 .28893 L .61086 .28629 L .745 .358 .319 r
F
.60737 .27952 m .60588 .28352 L .60933 .28893 L F
.37942 .32264 m .38082 .32198 L .38343 .31992 L 0 0 0 r
F
.37942 .32264 m .37681 .3244 L .38082 .32198 L F
.65395 .31091 m .65641 .31465 L .65835 .31525 L .664 .112 0 r
F
.65395 .31091 m .65203 .31093 L .65641 .31465 L F
.45769 .42704 m .45915 .42519 L .46116 .42571 L .6 .917 .975 r
F
.45769 .42704 m .45567 .42654 L .45915 .42519 L F
.12839 .37508 m .12942 .37121 L .13217 .37365 L .664 .758 .92 r
F
.12839 .37508 m .12564 .37264 L .12942 .37121 L F
.71874 .34933 m .72112 .34713 L .72304 .3495 L .45 .673 .959 r
F
.71874 .34933 m .71681 .34699 L .72112 .34713 L F
.63684 .44956 m .63866 .45129 L .64026 .45265 L .49 0 0 r
F
.63684 .44956 m .63523 .44811 L .63866 .45129 L F
.23157 .36939 m .23282 .36555 L .23544 .36783 L .676 .775 .925 r
F
.23157 .36939 m .22895 .36709 L .23282 .36555 L F
.56285 .26073 m .56418 .27165 L .56537 .2666 L .694 .36 .406 r
F
.56285 .26073 m .56167 .26707 L .56418 .27165 L F
.3016 .35858 m .30297 .35498 L .30553 .35672 L .702 .829 .943 r
F
.3016 .35858 m .29904 .35679 L .30297 .35498 L F
.13869 .37466 m .13974 .37078 L .14248 .37322 L .665 .759 .92 r
F
.13869 .37466 m .13595 .37222 L .13974 .37078 L F
.68745 .33374 m .68985 .33346 L .69179 .33538 L .063 .498 .894 r
F
.68745 .33374 m .68551 .33198 L .68985 .33346 L F
.44526 .43098 m .44669 .42927 L .44873 .42943 L .597 .941 .936 r
F
.44526 .43098 m .44322 .43087 L .44669 .42927 L F
.27689 .36358 m .27822 .35984 L .2808 .36188 L .69 .8 .933 r
F
.27689 .36358 m .27431 .36152 L .27822 .35984 L F
.22123 .37016 m .22246 .36631 L .22509 .36863 L .674 .772 .924 r
F
.22123 .37016 m .2186 .36784 L .22246 .36631 L F
.74785 .35843 m .75025 .35542 L .75214 .35793 L .558 .71 .942 r
F
.74785 .35843 m .74595 .35593 L .75025 .35542 L F
.149 .37421 m .15007 .37033 L .15279 .37276 L .665 .76 .921 r
F
.149 .37421 m .14627 .37178 L .15007 .37033 L F
.31596 .3545 m .31736 .35106 L .31991 .35253 L .711 .855 .951 r
F
.31596 .3545 m .31341 .35296 L .31736 .35106 L F
.81417 .36884 m .81667 .36522 L .81847 .36777 L .626 .734 .925 r
F
.81417 .36884 m .81236 .36629 L .81667 .36522 L F
.56892 .42213 m .57081 .42044 L .57283 .42193 L .425 .742 .993 r
F
.56892 .42213 m .5669 .42058 L .57081 .42044 L F
.1593 .37374 m .1604 .36986 L .16311 .37228 L .666 .761 .921 r
F
.1593 .37374 m .15659 .37131 L .1604 .36986 L F
.2109 .37088 m .2121 .36702 L .21475 .36936 L .672 .769 .923 r
F
.2109 .37088 m .20825 .36853 L .2121 .36702 L F
.48564 .26131 m .4872 .27543 L .48961 .26515 L .558 .241 .387 r
F
.48564 .26131 m .48318 .27343 L .4872 .27543 L F
.7125 .34661 m .71488 .34467 L .71681 .34699 L .41 .659 .961 r
F
.7125 .34661 m .71057 .34434 L .71488 .34467 L F
.16962 .37324 m .17073 .36936 L .17343 .37177 L .667 .762 .921 r
F
.16962 .37324 m .16692 .37082 L .17073 .36936 L F
.20057 .37153 m .20175 .36767 L .20441 .37003 L .671 .767 .923 r
F
.20057 .37153 m .19791 .36916 L .20175 .36767 L F
.84108 .37098 m .84363 .36728 L .8454 .36983 L .635 .738 .923 r
F
.84108 .37098 m .83931 .36843 L .84363 .36728 L F
.17993 .37271 m .18107 .36884 L .18375 .37123 L .668 .763 .922 r
F
.17993 .37271 m .17724 .37031 L .18107 .36884 L F
.19025 .37214 m .19141 .36827 L .19408 .37065 L .669 .765 .922 r
F
.19025 .37214 m .18758 .36975 L .19141 .36827 L F
.57895 .42383 m .58069 .42249 L .58251 .42384 L .377 .715 .987 r
F
.57895 .42383 m .57712 .42242 L .58069 .42249 L F
.42933 .43822 m .43072 .43675 L .4328 .43622 L .56 .931 .801 r
F
.42933 .43822 m .42723 .43888 L .43072 .43675 L F
.69373 .33731 m .69612 .3365 L .69806 .33855 L .19 .565 .936 r
F
.69373 .33731 m .69179 .33538 L .69612 .3365 L F
.59867 .42888 m .60048 .42811 L .60227 .42945 L .209 .615 .95 r
F
.59867 .42888 m .59688 .42747 L .60048 .42811 L F
.47009 .42395 m .47158 .42203 L .47357 .42278 L .592 .892 .989 r
F
.47009 .42395 m .4681 .42321 L .47158 .42203 L F
.70626 .34372 m .70864 .34209 L .71057 .34434 L .356 .639 .961 r
F
.70626 .34372 m .70432 .34153 L .70864 .34209 L F
.39425 .47057 m .39191 .4756 L .39554 .46954 L 0 0 0 r
F
.39064 .4765 m .39191 .4756 L .39425 .47057 L F
.7 .34063 m .70239 .33937 L .70432 .34153 L .286 .609 .955 r
F
.7 .34063 m .69806 .33855 L .70239 .33937 L F
.61235 .28287 m .61431 .29144 L .61584 .28924 L .75 .351 .295 r
F
.61235 .28287 m .61086 .28629 L .61431 .29144 L F
.55318 .42013 m .55502 .41822 L .55706 .41968 L .478 .772 .996 r
F
.55318 .42013 m .55113 .41861 L .55502 .41822 L F
.51034 .25683 m .50803 .26925 L .51209 .27288 L .599 .28 .401 r
F
.79763 .36678 m .80011 .36324 L .80193 .36579 L .617 .731 .927 r
F
.79763 .36678 m .7958 .36423 L .80011 .36324 L F
.35281 .33902 m .35423 .33654 L .3568 .33661 L .691 .96 .944 r
F
.35281 .33902 m .35025 .33878 L .35423 .33654 L F
.06009 .37626 m .06098 .37238 L .06382 .37486 L .661 .755 .92 r
F
.06009 .37626 m .05725 .37378 L .06098 .37238 L F
.26651 .36485 m .26783 .36107 L .27041 .36319 L .685 .792 .93 r
F
.26651 .36485 m .26393 .36271 L .26783 .36107 L F
.76448 .36171 m .7669 .35845 L .76877 .36098 L .587 .72 .935 r
F
.76448 .36171 m .7626 .35918 L .7669 .35845 L F
.38343 .31992 m .38484 .31958 L .38745 .31723 L 0 0 0 r
F
.38343 .31992 m .38082 .32198 L .38484 .31958 L F
.50925 .41919 m .51083 .4172 L .51275 .41837 L .558 .829 .996 r
F
.50925 .41919 m .50733 .418 L .51083 .4172 L F
.50034 .41973 m .50189 .41774 L .50383 .41884 L .567 .841 .996 r
F
.50034 .41973 m .4984 .41861 L .50189 .41774 L F
.78107 .36444 m .78352 .36101 L .78537 .36356 L .605 .727 .931 r
F
.78107 .36444 m .77922 .3619 L .78352 .36101 L F
.66541 .48787 m .66758 .49564 L .66924 .49902 L .848 .461 0 r
F
.66541 .48787 m .66377 .48489 L .66758 .49564 L F
.07038 .37592 m .07129 .37204 L .07412 .37452 L .661 .755 .92 r
F
.07038 .37592 m .06755 .37345 L .07129 .37204 L F
.51816 .41884 m .51976 .41688 L .52167 .4181 L .547 .818 .996 r
F
.51816 .41884 m .51625 .4176 L .51976 .41688 L F
.85148 .37121 m .85405 .36749 L .85581 .37004 L .638 .74 .922 r
F
.85148 .37121 m .84972 .36867 L .85405 .36749 L F
.74166 .35634 m .74405 .35345 L .74595 .35593 L .545 .706 .945 r
F
.74166 .35634 m .73976 .35387 L .74405 .35345 L F
.52762 .41875 m .5294 .41664 L .53148 .41802 L .53 .806 .997 r
F
.52762 .41875 m .52553 .41733 L .5294 .41664 L F
.29119 .36036 m .29255 .35669 L .29511 .35858 L .696 .814 .938 r
F
.29119 .36036 m .28862 .35843 L .29255 .35669 L F
.82458 .36924 m .8271 .36559 L .82889 .36814 L .63 .736 .924 r
F
.82458 .36924 m .82278 .36669 L .8271 .36559 L F
.49142 .42049 m .49296 .41852 L .49491 .41953 L .574 .855 .996 r
F
.49142 .42049 m .48947 .41946 L .49296 .41852 L F
.64854 .46136 m .65047 .46494 L .65207 .46657 L .715 .239 0 r
F
.64854 .46136 m .64694 .45968 L .65047 .46494 L F
.08067 .37558 m .0816 .37169 L .08441 .37417 L .662 .756 .92 r
F
.08067 .37558 m .07786 .37311 L .0816 .37169 L F
.33434 .34754 m .33575 .34443 L .33831 .34538 L .717 .903 .961 r
F
.33434 .34754 m .33178 .34649 L .33575 .34443 L F
.38087 .49566 m .37851 .50414 L .38205 .49396 L 0 0 0 r
F
.37733 .50589 m .37851 .50414 L .38087 .49566 L 0 0 .027 r
F
.25615 .36596 m .25744 .36216 L .26003 .36434 L .682 .785 .928 r
F
.25615 .36596 m .25355 .36376 L .25744 .36216 L F
.59329 .42706 m .59507 .42614 L .59688 .42747 L .254 .646 .963 r
F
.59329 .42706 m .59148 .42566 L .59507 .42614 L F
.09097 .37522 m .09192 .37134 L .09472 .3738 L .662 .756 .92 r
F
.09097 .37522 m .08816 .37275 L .09192 .37134 L F
.42622 .29022 m .42759 .29549 L .43022 .28866 L .364 .006 .218 r
F
.42622 .29022 m .42358 .297 L .42759 .29549 L F
.66028 .31575 m .66272 .31836 L .66467 .31934 L .559 0 0 r
F
.66028 .31575 m .65835 .31525 L .66272 .31836 L F
.47124 .26685 m .47272 .27887 L .4752 .26909 L .528 .206 .366 r
F
.47124 .26685 m .46871 .27788 L .47272 .27887 L F
.4328 .43622 m .4342 .43475 L .43627 .43434 L .558 .933 .826 r
F
.4328 .43622 m .43072 .43675 L .4342 .43475 L F
.10126 .37485 m .10224 .37097 L .10502 .37343 L .663 .757 .92 r
F
.10126 .37485 m .09847 .37239 L .10224 .37097 L F
.36407 .56163 m .36427 .56035 L .36705 .54389 L 0 0 0 r
F
.36705 .54389 m .36427 .56035 L .36847 .53659 L F
.4825 .42149 m .48401 .41956 L .48598 .42046 L .579 .87 .995 r
F
.4825 .42149 m .48053 .42058 L .48401 .41956 L F
.61734 .2864 m .6193 .29409 L .62083 .29233 L .753 .339 .265 r
F
.61734 .2864 m .61584 .28924 L .6193 .29409 L F
.46116 .42571 m .46262 .4239 L .46463 .42443 L .589 .912 .977 r
F
.46116 .42571 m .45915 .42519 L .46262 .4239 L F
.57356 .42249 m .57529 .42109 L .57712 .42242 L .394 .728 .99 r
F
.57356 .42249 m .57173 .42111 L .57529 .42109 L F
.44873 .42943 m .45017 .42775 L .4522 .42795 L .586 .934 .942 r
F
.44873 .42943 m .44669 .42927 L .45017 .42775 L F
.24579 .36695 m .24706 .36312 L .24967 .36536 L .679 .78 .927 r
F
.24579 .36695 m .24318 .3647 L .24706 .36312 L F
.53743 .41881 m .53923 .41678 L .5413 .41819 L .51 .794 .997 r
F
.53743 .41881 m .53535 .41736 L .53923 .41678 L F
.45278 .27507 m .45419 .28442 L .45675 .27551 L .479 .149 .329 r
F
.45278 .27507 m .45019 .2846 L .45419 .28442 L F
.11156 .37447 m .11256 .37058 L .11533 .37304 L .663 .757 .92 r
F
.11156 .37447 m .10879 .37201 L .11256 .37058 L F
.30553 .35672 m .30691 .35316 L .30947 .35485 L .703 .834 .945 r
F
.30553 .35672 m .30297 .35498 L .30691 .35316 L F
.80806 .36733 m .81055 .36374 L .81236 .36629 L .623 .734 .926 r
F
.80806 .36733 m .80624 .36478 L .81055 .36374 L F
.38745 .31723 m .38885 .31722 L .39147 .31458 L 0 0 0 r
F
.38745 .31723 m .38484 .31958 L .38885 .31722 L F
.563 .42085 m .56487 .41914 L .5669 .42058 L .436 .752 .994 r
F
.563 .42085 m .56096 .41935 L .56487 .41914 L F
.64187 .45414 m .64374 .45674 L .64534 .45813 L .625 .121 0 r
F
.64187 .45414 m .64026 .45265 L .64374 .45674 L F
.31991 .35253 m .32131 .34914 L .32386 .35053 L .712 .862 .953 r
F
.31991 .35253 m .31736 .35106 L .32131 .34914 L F
.63305 .29672 m .63552 .3033 L .63746 .30265 L .741 .271 .13 r
F
.12186 .37407 m .12288 .37019 L .12564 .37264 L .664 .758 .92 r
F
.12186 .37407 m .1191 .37162 L .12288 .37019 L F
.3568 .33661 m .35823 .3343 L .3608 .33418 L .673 .964 .932 r
F
.3568 .33661 m .35423 .33654 L .35823 .3343 L F
.23544 .36783 m .23669 .36399 L .2393 .36627 L .676 .776 .925 r
F
.23544 .36783 m .23282 .36555 L .23669 .36399 L F
.83499 .36957 m .83753 .36588 L .83931 .36843 L .633 .738 .923 r
F
.83499 .36957 m .83321 .36702 L .83753 .36588 L F
.36326 .57053 m .36378 .56666 L .36323 .57126 L .791 .706 .168 r
F
.36335 .56872 m .36378 .56666 L .36324 .5701 L .77 .701 .16 r
F
.36324 .5701 m .36378 .56666 L .36326 .57053 L .868 .752 .241 r
F
.75831 .35985 m .76072 .35666 L .7626 .35918 L .579 .718 .938 r
F
.75831 .35985 m .75643 .35733 L .76072 .35666 L F
.2808 .36188 m .28213 .35815 L .28471 .36016 L .691 .803 .934 r
F
.2808 .36188 m .27822 .35984 L .28213 .35815 L F
.73546 .35417 m .73785 .3514 L .73976 .35387 L .528 .701 .949 r
F
.73546 .35417 m .73355 .35172 L .73785 .3514 L F
.13217 .37365 m .13321 .36977 L .13595 .37222 L .664 .758 .92 r
F
.13217 .37365 m .12942 .37121 L .13321 .36977 L F
.65528 .47036 m .6573 .47549 L .65891 .47749 L .798 .357 0 r
F
.65528 .47036 m .65367 .46838 L .6573 .47549 L F
.7915 .36518 m .79397 .36168 L .7958 .36423 L .614 .73 .929 r
F
.7915 .36518 m .78966 .36264 L .79397 .36168 L F
.22509 .36863 m .22632 .36478 L .22895 .36709 L .674 .773 .924 r
F
.22509 .36863 m .22246 .36631 L .22632 .36478 L F
.14248 .37322 m .14354 .36934 L .14627 .37178 L .665 .759 .921 r
F
.14248 .37322 m .13974 .37078 L .14354 .36934 L F
.5879 .42538 m .58967 .42435 L .59148 .42566 L .289 .67 .973 r
F
.5879 .42538 m .58609 .424 L .58967 .42435 L F
.77493 .36273 m .77736 .35936 L .77922 .3619 L .6 .725 .932 r
F
.77493 .36273 m .77306 .3602 L .77736 .35936 L F
.15279 .37276 m .15387 .36888 L .15659 .37131 L .666 .76 .921 r
F
.15279 .37276 m .15007 .37033 L .15387 .36888 L F
.63023 .44426 m .63202 .44554 L .63363 .44677 L 0 .122 .587 r
F
.63023 .44426 m .62862 .44293 L .63202 .44554 L F
.21475 .36936 m .21596 .3655 L .2186 .36784 L .672 .77 .924 r
F
.21475 .36936 m .2121 .36702 L .21596 .3655 L F
.47357 .42278 m .47506 .42091 L .47705 .42166 L .581 .888 .99 r
F
.47357 .42278 m .47158 .42203 L .47506 .42091 L F
.16311 .37228 m .16421 .3684 L .16692 .37082 L .666 .761 .921 r
F
.16311 .37228 m .1604 .36986 L .16421 .3684 L F
.20441 .37003 m .2056 .36617 L .20825 .36853 L .671 .768 .923 r
F
.20441 .37003 m .20175 .36767 L .2056 .36617 L F
.17343 .37177 m .17455 .3679 L .17724 .37031 L .667 .763 .921 r
F
.17343 .37177 m .17073 .36936 L .17455 .3679 L F
.19408 .37065 m .19525 .36678 L .19791 .36916 L .67 .766 .922 r
F
.19408 .37065 m .19141 .36827 L .19525 .36678 L F
.54724 .41911 m .54907 .41721 L .55113 .41861 L .482 .78 .997 r
F
.54724 .41911 m .54518 .41765 L .54907 .41721 L F
.18375 .37123 m .1849 .36736 L .18758 .36975 L .668 .764 .922 r
F
.18375 .37123 m .18107 .36884 L .1849 .36736 L F
.37031 .54487 m .3708 .53685 L .36948 .54648 L 0 0 .162 r
F
.3708 .53685 m .3709 .53526 L .37064 .53731 L F
.3708 .53685 m .37064 .53731 L .36948 .54648 L F
.36927 .54177 m .37015 .54048 L .37064 .53731 L 0 0 .143 r
F
.36962 .5402 m .37064 .53731 L .37143 .53214 L F
.36927 .54177 m .37064 .53731 L .36962 .5402 L F
.37101 .53299 m .37143 .53214 L .37231 .5264 L F
.36927 .54177 m .37143 .53214 L .37101 .53299 L F
.37434 .5181 m .37158 .53184 L .37482 .51733 L 0 0 .082 r
F
.37158 .53184 m .3709 .53526 L .3717 .53161 L F
.37158 .53184 m .3717 .53161 L .37482 .51733 L F
.37364 .51921 m .37325 .52149 L .37434 .5181 L F
.37325 .52149 m .3709 .53526 L .37434 .5181 L F
.3714 .52821 m .37231 .5264 L .37325 .52149 L 0 0 .084 r
F
.37242 .52407 m .37325 .52149 L .37392 .51796 L F
.3714 .52821 m .37325 .52149 L .37242 .52407 L F
.37375 .51833 m .37392 .51796 L .37428 .51611 L F
.3714 .52821 m .37392 .51796 L .37375 .51833 L F
.37612 .50838 m .37392 .51796 L .37733 .50589 L 0 0 0 r
F
.37392 .51796 m .37364 .51921 L .37407 .51765 L F
.37392 .51796 m .37407 .51765 L .37733 .50589 L F
.37336 .51824 m .37428 .51611 L .37612 .50838 L 0 0 .014 r
F
.58849 .27156 m .58683 .27743 L .59054 .28311 L .714 .348 .354 r
F
.36847 .53659 m .36574 .55215 L .36983 .53064 L 0 0 0 r
F
.38549 .4858 m .38321 .49291 L .38666 .48467 L F
.38205 .49396 m .38321 .49291 L .38549 .4858 L 0 0 .016 r
F
.54151 .25844 m .54311 .27196 L .54479 .26501 L .652 .324 .404 r
F
.54151 .25844 m .53983 .26739 L .54311 .27196 L F
.33831 .34538 m .33973 .34237 L .34228 .3432 L .715 .912 .963 r
F
.33831 .34538 m .33575 .34443 L .33973 .34237 L F
.27041 .36319 m .27173 .35942 L .27431 .36152 L .686 .794 .931 r
F
.27041 .36319 m .26783 .36107 L .27173 .35942 L F
.81847 .36777 m .82098 .36414 L .82278 .36669 L .628 .736 .925 r
F
.81847 .36777 m .81667 .36522 L .82098 .36414 L F
.62233 .29005 m .62429 .29685 L .62582 .2955 L .754 .322 .226 r
F
.62233 .29005 m .62083 .29233 L .62429 .29685 L F
.6666 .32026 m .66903 .32191 L .67098 .32319 L .407 0 0 r
F
.6666 .32026 m .66467 .31934 L .66903 .32191 L F
.43627 .43434 m .43768 .43287 L .43975 .43256 L .553 .932 .847 r
F
.43627 .43434 m .4342 .43475 L .43768 .43287 L F
.8454 .36983 m .84796 .36612 L .84972 .36867 L .636 .739 .923 r
F
.8454 .36983 m .84363 .36728 L .84796 .36612 L F
.39147 .31458 m .39287 .31492 L .39548 .31198 L 0 0 0 r
F
.39147 .31458 m .38885 .31722 L .39287 .31492 L F
.72926 .35189 m .73164 .34928 L .73355 .35172 L .509 .695 .953 r
F
.72926 .35189 m .72734 .34947 L .73164 .34928 L F
.06382 .37486 m .06472 .37097 L .06755 .37345 L .661 .755 .92 r
F
.06382 .37486 m .06098 .37238 L .06472 .37097 L F
.29511 .35858 m .29647 .35493 L .29904 .35679 L .697 .818 .94 r
F
.29511 .35858 m .29255 .35669 L .29647 .35493 L F
.55465 .2608 m .55303 .26892 L .55634 .27388 L .67 .335 .397 r
F
.50383 .41884 m .50539 .41692 L .50733 .418 L .554 .839 .998 r
F
.50383 .41884 m .50189 .41774 L .50539 .41692 L F
.38666 .48467 m .38687 .48458 L .39005 .47787 L 0 0 .015 r
F
.38687 .48458 m .38781 .48417 L .38902 .48075 L F
.38687 .48458 m .38902 .48075 L .39005 .47787 L F
.39064 .4765 m .38902 .48075 L .39191 .4756 L 0 0 0 r
F
.38902 .48075 m .38823 .48285 L .39179 .47584 L F
.38902 .48075 m .39179 .47584 L .39191 .4756 L F
.51275 .41837 m .51433 .41646 L .51625 .4176 L .544 .827 .998 r
F
.51275 .41837 m .51083 .4172 L .51433 .41646 L F
.07412 .37452 m .07503 .37063 L .07786 .37311 L .661 .755 .92 r
F
.07412 .37452 m .07129 .37204 L .07503 .37063 L F
.75214 .35793 m .75454 .35482 L .75643 .35733 L .57 .715 .94 r
F
.75214 .35793 m .75025 .35542 L .75454 .35482 L F
.66377 .48489 m .66593 .49262 L .66758 .49564 L .857 .462 0 r
F
.66377 .48489 m .66214 .48218 L .66593 .49262 L F
.3608 .33418 m .36222 .33205 L .3648 .33174 L .648 .964 .914 r
F
.3608 .33418 m .35823 .3343 L .36222 .33205 L F
.61307 .43408 m .61494 .4342 L .61671 .43545 L 0 .423 .828 r
F
.61307 .43408 m .61129 .43272 L .61494 .4342 L F
.61849 .43682 m .62038 .43731 L .62214 .43856 L 0 .332 .76 r
F
.61849 .43682 m .61671 .43545 L .62038 .43731 L F
.49491 .41953 m .49645 .41762 L .4984 .41861 L .561 .852 .997 r
F
.49491 .41953 m .49296 .41852 L .49645 .41762 L F
.4522 .42795 m .45364 .4263 L .45567 .42654 L .575 .928 .947 r
F
.4522 .42795 m .45017 .42775 L .45364 .4263 L F
.26003 .36434 m .26133 .36054 L .26393 .36271 L .683 .787 .929 r
F
.26003 .36434 m .25744 .36216 L .26133 .36054 L F
.80193 .36579 m .80441 .36223 L .80624 .36478 L .62 .733 .927 r
F
.80193 .36579 m .80011 .36324 L .80441 .36223 L F
.52167 .4181 m .52327 .41621 L .52518 .4174 L .53 .815 .998 r
F
.52167 .4181 m .51976 .41688 L .52327 .41621 L F
.49999 .26009 m .50167 .27454 L .504 .26501 L .58 .259 .389 r
F
.49999 .26009 m .49763 .27176 L .50167 .27454 L F
.08441 .37417 m .08535 .37028 L .08816 .37275 L .662 .756 .92 r
F
.08441 .37417 m .0816 .37169 L .08535 .37028 L F
.58251 .42384 m .58427 .42272 L .58609 .424 L .318 .69 .979 r
F
.58251 .42384 m .58069 .42249 L .58427 .42272 L F
.46463 .42443 m .4661 .42266 L .4681 .42321 L .577 .906 .979 r
F
.46463 .42443 m .46262 .4239 L .4661 .42266 L F
.68595 .56366 m .68501 .55714 L .68296 .54507 L .785 .535 0 r
F
.60767 .43164 m .60951 .43147 L .61129 .43272 L .021 .494 .876 r
F
.60767 .43164 m .60588 .43029 L .60951 .43147 L F
.32386 .35053 m .32527 .3472 L .32782 .34852 L .712 .869 .956 r
F
.32386 .35053 m .32131 .34914 L .32527 .3472 L F
.30947 .35485 m .31085 .35133 L .31341 .35296 L .704 .839 .947 r
F
.30947 .35485 m .30691 .35316 L .31085 .35133 L F
.43022 .28866 m .4316 .29415 L .43421 .28737 L .378 .02 .225 r
F
.43022 .28866 m .42759 .29549 L .4316 .29415 L F
.55706 .41968 m .55892 .41795 L .56096 .41935 L .445 .762 .996 r
F
.55706 .41968 m .55502 .41822 L .55892 .41795 L F
.09472 .3738 m .09568 .36992 L .09847 .37239 L .662 .756 .92 r
F
.09472 .3738 m .09192 .37134 L .09568 .36992 L F
.63523 .44811 m .63706 .45006 L .63866 .45129 L .538 .014 0 r
F
.63523 .44811 m .63363 .44677 L .63706 .45006 L F
.63937 .30163 m .64183 .3069 L .64378 .30677 L .72 .215 .031 r
F
.63937 .30163 m .63746 .30265 L .64183 .3069 L F
.62391 .43993 m .62581 .44089 L .62759 .44214 L 0 .22 .666 r
F
.62704 .44175 m .62539 .44061 L .62881 .44351 L .523 0 0 r
F
.627 .44171 m .62635 .44127 L .62704 .44175 L F
.62581 .44089 m .62635 .44127 L .62759 .44214 L 0 .22 .666 r
F
.62635 .44127 m .62539 .44061 L .62704 .44175 L .523 0 0 r
F
.62581 .44089 m .62583 .4409 L .62635 .44127 L 0 .22 .666 r
F
.62391 .43993 m .62214 .43856 L .62583 .4409 L F
.72304 .3495 m .72542 .34707 L .72734 .34947 L .484 .688 .957 r
F
.72304 .3495 m .72112 .34713 L .72542 .34707 L F
.82889 .36814 m .83142 .36446 L .83321 .36702 L .632 .737 .924 r
F
.82889 .36814 m .8271 .36559 L .83142 .36446 L F
.78537 .36356 m .78782 .36009 L .78966 .36264 L .61 .729 .93 r
F
.78537 .36356 m .78352 .36101 L .78782 .36009 L F
.5831 .26995 m .58512 .28172 L .58683 .27743 L .706 .344 .36 r
F
.5831 .26995 m .58142 .27617 L .58512 .28172 L F
.76877 .36098 m .7712 .35766 L .77306 .3602 L .594 .723 .934 r
F
.76877 .36098 m .7669 .35845 L .7712 .35766 L F
.48598 .42046 m .4875 .41858 L .48947 .41946 L .566 .867 .996 r
F
.48598 .42046 m .48401 .41956 L .4875 .41858 L F
.24967 .36536 m .25095 .36154 L .25355 .36376 L .68 .782 .927 r
F
.24967 .36536 m .24706 .36312 L .25095 .36154 L F
.10502 .37343 m .106 .36954 L .10879 .37201 L .663 .757 .92 r
F
.10502 .37343 m .10224 .37097 L .106 .36954 L F
.53148 .41802 m .53327 .41603 L .53535 .41736 L .509 .802 .998 r
F
.53148 .41802 m .5294 .41664 L .53327 .41603 L F
.67292 .32445 m .67533 .32529 L .67728 .32682 L 0 .319 .72 r
F
.67292 .32445 m .67098 .32319 L .67533 .32529 L F
.39548 .31198 m .39688 .31268 L .3995 .30947 L 0 0 0 r
F
.39548 .31198 m .39287 .31492 L .39688 .31268 L F
.62733 .29374 m .62929 .29967 L .63082 .29872 L .751 .299 .178 r
F
.62733 .29374 m .62582 .2955 L .62929 .29967 L F
.11533 .37304 m .11633 .36916 L .1191 .37162 L .663 .757 .92 r
F
.11533 .37304 m .11256 .37058 L .11633 .36916 L F
.28471 .36016 m .28605 .35645 L .28862 .35843 L .692 .806 .936 r
F
.28471 .36016 m .28213 .35815 L .28605 .35645 L F
.60227 .42945 m .60409 .42905 L .60588 .43029 L .095 .549 .91 r
F
.60227 .42945 m .60048 .42811 L .60409 .42905 L F
.2393 .36627 m .24056 .36243 L .24318 .3647 L .677 .777 .926 r
F
.2393 .36627 m .23669 .36399 L .24056 .36243 L F
.12564 .37264 m .12666 .36875 L .12942 .37121 L .664 .758 .92 r
F
.12564 .37264 m .12288 .37019 L .12666 .36875 L F
.43975 .43256 m .44116 .43111 L .44322 .43087 L .546 .929 .863 r
F
.43975 .43256 m .43768 .43287 L .44116 .43111 L F
.40976 .45238 m .41108 .4515 L .41327 .44919 L 0 0 0 r
F
.40976 .45238 m .40754 .45512 L .41108 .4515 L F
.40623 .45591 m .40754 .45512 L .40976 .45238 L F
.41327 .44919 m .4146 .44824 L .41677 .44628 L F
.41327 .44919 m .41108 .4515 L .4146 .44824 L F
.34228 .3432 m .3437 .34029 L .34626 .341 L .711 .922 .964 r
F
.34228 .3432 m .33973 .34237 L .3437 .34029 L F
.71681 .34699 m .71919 .34477 L .72112 .34713 L .454 .678 .961 r
F
.71681 .34699 m .71488 .34467 L .71919 .34477 L F
.13595 .37222 m .137 .36833 L .13974 .37078 L .664 .759 .921 r
F
.13595 .37222 m .13321 .36977 L .137 .36833 L F
.22895 .36709 m .23019 .36324 L .23282 .36555 L .675 .774 .925 r
F
.22895 .36709 m .22632 .36478 L .23019 .36324 L F
.74595 .35593 m .74835 .35292 L .75025 .35542 L .558 .712 .943 r
F
.74595 .35593 m .74405 .35345 L .74835 .35292 L F
.81236 .36629 m .81486 .36267 L .81667 .36522 L .626 .735 .926 r
F
.81236 .36629 m .81055 .36374 L .81486 .36267 L F
.47705 .42166 m .47855 .41984 L .48053 .42058 L .568 .883 .991 r
F
.47705 .42166 m .47506 .42091 L .47855 .41984 L F
.14627 .37178 m .14734 .36789 L .15007 .37033 L .665 .76 .921 r
F
.14627 .37178 m .14354 .36934 L .14734 .36789 L F
.5413 .41819 m .54312 .4163 L .54518 .41765 L .484 .788 .998 r
F
.5413 .41819 m .53923 .41678 L .54312 .4163 L F
.40623 .45591 m .40399 .45919 L .40754 .45512 L 0 0 0 r
F
.40269 .45987 m .40399 .45919 L .40623 .45591 L F
.2186 .36784 m .21982 .36398 L .22246 .36631 L .673 .771 .924 r
F
.2186 .36784 m .21596 .3655 L .21982 .36398 L F
.41677 .44628 m .41811 .44528 L .42026 .44362 L 0 0 0 r
F
.41677 .44628 m .4146 .44824 L .41811 .44528 L F
.3648 .33174 m .36622 .32979 L .3688 .32929 L .617 .957 .889 r
F
.3648 .33174 m .36222 .33205 L .36622 .32979 L F
.83931 .36843 m .84186 .36473 L .84363 .36728 L .635 .739 .923 r
F
.83931 .36843 m .83753 .36588 L .84186 .36473 L F
.15659 .37131 m .15768 .36743 L .1604 .36986 L .666 .761 .921 r
F
.15659 .37131 m .15387 .36888 L .15768 .36743 L F
.67922 .32835 m .68162 .3285 L .68357 .33024 L 0 .439 .839 r
F
.67922 .32835 m .67728 .32682 L .68162 .3285 L F
.20825 .36853 m .20945 .36466 L .2121 .36702 L .671 .768 .923 r
F
.20825 .36853 m .2056 .36617 L .20945 .36466 L F
.16692 .37082 m .16803 .36694 L .17073 .36936 L .667 .762 .921 r
F
.16692 .37082 m .16421 .3684 L .16803 .36694 L F
.57712 .42242 m .57886 .42122 L .58069 .42249 L .341 .707 .984 r
F
.57712 .42242 m .57529 .42109 L .57886 .42122 L F
.17724 .37031 m .17838 .36643 L .18107 .36884 L .668 .763 .922 r
F
.17724 .37031 m .17455 .3679 L .17838 .36643 L F
.19791 .36916 m .19909 .36529 L .20175 .36767 L .67 .766 .923 r
F
.19791 .36916 m .19525 .36678 L .19909 .36529 L F
.18758 .36975 m .18873 .36588 L .19141 .36827 L .669 .764 .922 r
F
.18758 .36975 m .1849 .36736 L .18873 .36588 L F
.64694 .45968 m .64888 .46349 L .65047 .46494 L .741 .26 0 r
F
.64694 .45968 m .64534 .45813 L .64888 .46349 L F
.59688 .42747 m .59868 .42688 L .60048 .42811 L .155 .592 .933 r
F
.59688 .42747 m .59507 .42614 L .59868 .42688 L F
.27431 .36152 m .27564 .35776 L .27822 .35984 L .687 .796 .933 r
F
.27431 .36152 m .27173 .35942 L .27564 .35776 L F
.71057 .34434 m .71295 .34237 L .71488 .34467 L .415 .665 .963 r
F
.71057 .34434 m .70864 .34209 L .71295 .34237 L F
.52153 .27151 m .52026 .27859 L .5225 .27253 L .592 .236 .334 r
F
.51842 .26823 m .51897 .27136 L .52153 .27151 L F
.51897 .27136 m .52026 .27859 L .52153 .27151 L F
.52019 .25897 m .52162 .27151 L .52341 .26416 L .62 .295 .4 r
F
.52162 .27151 m .52165 .2717 L .52169 .27152 L F
.52162 .27151 m .52169 .27152 L .52341 .26416 L F
.36983 .53064 m .36713 .54577 L .37114 .52584 L 0 0 0 r
F
.36574 .55215 m .36713 .54577 L .36983 .53064 L 0 0 .033 r
F
.7958 .36423 m .79827 .36069 L .80011 .36324 L .617 .732 .928 r
F
.7958 .36423 m .79397 .36168 L .79827 .36069 L F
.29904 .35679 m .30041 .35316 L .30297 .35498 L .698 .822 .941 r
F
.29904 .35679 m .29647 .35493 L .30041 .35316 L F
.5669 .42058 m .56878 .41907 L .57081 .42044 L .391 .737 .992 r
F
.5669 .42058 m .56487 .41914 L .56878 .41907 L F
.05725 .37378 m .05813 .36989 L .06098 .37238 L .661 .755 .92 r
F
.05725 .37378 m .0544 .3713 L .05813 .36989 L F
.7626 .35918 m .76502 .35592 L .7669 .35845 L .587 .721 .936 r
F
.7626 .35918 m .76072 .35666 L .76502 .35592 L F
.68551 .33198 m .6879 .33156 L .68985 .33346 L .097 .525 .909 r
F
.68551 .33198 m .68357 .33024 L .6879 .33156 L F
.42026 .44362 m .42161 .44258 L .42375 .44116 L 0 0 0 r
F
.42026 .44362 m .41811 .44528 L .42161 .44258 L F
.45567 .42654 m .45712 .42492 L .45915 .42519 L .563 .922 .951 r
F
.45567 .42654 m .45364 .4263 L .45712 .42492 L F
.70432 .34153 m .7067 .33986 L .70864 .34209 L .366 .647 .964 r
F
.70432 .34153 m .70239 .33937 L .7067 .33986 L F
.77922 .3619 m .78166 .35847 L .78352 .36101 L .605 .727 .931 r
F
.77922 .3619 m .77736 .35936 L .78166 .35847 L F
.3995 .30947 m .4009 .31051 L .40351 .30705 L .043 0 0 r
F
.3995 .30947 m .39688 .31268 L .4009 .31051 L F
.40269 .45987 m .40042 .46381 L .40399 .45919 L 0 0 0 r
F
.39913 .46437 m .40042 .46381 L .40269 .45987 L F
.06755 .37345 m .06846 .36956 L .07129 .37204 L .661 .755 .92 r
F
.06755 .37345 m .06472 .37097 L .06846 .36956 L F
.32782 .34852 m .32923 .34525 L .33178 .34649 L .712 .877 .958 r
F
.32782 .34852 m .32527 .3472 L .32923 .34525 L F
.6457 .30638 m .64814 .31046 L .65009 .31078 L .677 .136 0 r
F
.6457 .30638 m .64378 .30677 L .64814 .31046 L F
.69179 .33538 m .69418 .33446 L .69612 .3365 L .213 .583 .944 r
F
.69179 .33538 m .68985 .33346 L .69418 .33446 L F
.69806 .33855 m .70044 .33723 L .70239 .33937 L .3 .621 .959 r
F
.69806 .33855 m .69612 .3365 L .70044 .33723 L F
.84972 .36867 m .85229 .36494 L .85405 .36749 L .637 .74 .923 r
F
.84972 .36867 m .84796 .36612 L .85229 .36494 L F
.82278 .36669 m .8253 .36303 L .8271 .36559 L .63 .737 .925 r
F
.82278 .36669 m .82098 .36414 L .8253 .36303 L F
.57772 .2689 m .5797 .28066 L .58142 .27617 L .697 .337 .362 r
F
.57772 .2689 m .57602 .27533 L .5797 .28066 L F
.26393 .36271 m .26524 .35892 L .26783 .36107 L .683 .789 .93 r
F
.26393 .36271 m .26133 .36054 L .26524 .35892 L F
.31341 .35296 m .3148 .34948 L .31736 .35106 L .705 .845 .949 r
F
.31341 .35296 m .31085 .35133 L .3148 .34948 L F
.50733 .418 m .5089 .41615 L .51083 .4172 L .538 .836 .999 r
F
.50733 .418 m .50539 .41692 L .5089 .41615 L F
.4681 .42321 m .46959 .42148 L .47158 .42203 L .564 .901 .98 r
F
.4681 .42321 m .4661 .42266 L .46959 .42148 L F
.73976 .35387 m .74215 .35097 L .74405 .35345 L .545 .708 .946 r
F
.73976 .35387 m .73785 .3514 L .74215 .35097 L F
.55113 .41861 m .55297 .41687 L .55502 .41822 L .45 .771 .997 r
F
.55113 .41861 m .54907 .41721 L .55297 .41687 L F
.65367 .46838 m .6557 .47372 L .6573 .47549 L .814 .369 0 r
F
.65367 .46838 m .65207 .46657 L .6557 .47372 L F
.07786 .37311 m .07878 .36922 L .0816 .37169 L .662 .756 .92 r
F
.07786 .37311 m .07503 .37063 L .07878 .36922 L F
.51625 .4176 m .51785 .41577 L .51976 .41688 L .527 .823 .999 r
F
.51625 .4176 m .51433 .41646 L .51785 .41577 L F
.4984 .41861 m .49995 .41677 L .50189 .41774 L .547 .849 .998 r
F
.4984 .41861 m .49645 .41762 L .49995 .41677 L F
.64026 .45265 m .64214 .4555 L .64374 .45674 L .662 .153 0 r
F
.64026 .45265 m .63866 .45129 L .64214 .4555 L F
.59148 .42566 m .59327 .42492 L .59507 .42614 L .203 .626 .949 r
F
.59148 .42566 m .58967 .42435 L .59327 .42492 L F
.44322 .43087 m .44464 .42944 L .44669 .42927 L .537 .925 .876 r
F
.44322 .43087 m .44116 .43111 L .44464 .42944 L F
.08816 .37275 m .08911 .36886 L .09192 .37134 L .662 .756 .92 r
F
.08816 .37275 m .08535 .37028 L .08911 .36886 L F
.34626 .341 m .34769 .33819 L .35025 .33878 L .706 .931 .963 r
F
.34626 .341 m .3437 .34029 L .34769 .33819 L F
.42375 .44116 m .42511 .44009 L .42723 .43888 L .441 .831 .609 r
F
.42375 .44116 m .42161 .44258 L .42511 .44009 L F
.3688 .32929 m .37023 .32754 L .3728 .32684 L .578 .943 .855 r
F
.3688 .32929 m .36622 .32979 L .37023 .32754 L F
.52518 .4174 m .52679 .41561 L .5287 .41676 L .512 .811 .999 r
F
.52518 .4174 m .52327 .41621 L .52679 .41561 L F
.66214 .48218 m .6643 .48995 L .66593 .49262 L .865 .465 0 r
F
.66214 .48218 m .66052 .47972 L .6643 .48995 L F
.25355 .36376 m .25484 .35995 L .25744 .36216 L .68 .783 .928 r
F
.25355 .36376 m .25095 .36154 L .25484 .35995 L F
.48947 .41946 m .491 .41764 L .49296 .41852 L .552 .863 .996 r
F
.48947 .41946 m .4875 .41858 L .491 .41764 L F
.09847 .37239 m .09944 .3685 L .10224 .37097 L .662 .756 .92 r
F
.09847 .37239 m .09568 .36992 L .09944 .3685 L F
.45675 .27551 m .4582 .28439 L .46073 .27616 L .482 .146 .319 r
F
.45675 .27551 m .45419 .28442 L .4582 .28439 L F
.28862 .35843 m .28998 .35474 L .29255 .35669 L .692 .809 .937 r
F
.28862 .35843 m .28605 .35645 L .28998 .35474 L F
.80624 .36478 m .80873 .36118 L .81055 .36374 L .623 .734 .926 r
F
.80624 .36478 m .80441 .36223 L .80873 .36118 L F
.43421 .28737 m .43561 .29299 L .4382 .28633 L .391 .031 .229 r
F
.43421 .28737 m .4316 .29415 L .43561 .29299 L F
.57173 .42111 m .57346 .41986 L .57529 .42109 L .358 .721 .987 r
F
.57173 .42111 m .56989 .41981 L .57346 .41986 L F
.10879 .37201 m .10978 .36812 L .11256 .37058 L .663 .757 .92 r
F
.10879 .37201 m .106 .36954 L .10978 .36812 L F
.52838 .25977 m .52989 .2723 L .53161 .26526 L .631 .303 .396 r
F
.52838 .25977 m .52664 .26856 L .52989 .2723 L F
.24318 .3647 m .24445 .36087 L .24706 .36312 L .677 .779 .927 r
F
.24318 .3647 m .24056 .36243 L .24445 .36087 L F
.83321 .36702 m .83575 .36333 L .83753 .36588 L .633 .738 .924 r
F
.83321 .36702 m .83142 .36446 L .83575 .36333 L F
.1191 .37162 m .12011 .36772 L .12288 .37019 L .663 .758 .92 r
F
.1191 .37162 m .11633 .36916 L .12011 .36772 L F
.62862 .44293 m .63041 .44445 L .63202 .44554 L .464 0 0 r
F
.75643 .35733 m .75884 .35414 L .76072 .35666 L .579 .719 .938 r
F
.75643 .35733 m .75454 .35482 L .75884 .35414 L F
.12942 .37121 m .13045 .36732 L .13321 .36977 L .664 .758 .92 r
F
.12942 .37121 m .12666 .36875 L .13045 .36732 L F
.73355 .35172 m .73594 .34895 L .73785 .3514 L .53 .704 .95 r
F
.73355 .35172 m .73164 .34928 L .73594 .34895 L F
.39913 .46437 m .39681 .46915 L .40042 .46381 L 0 0 0 r
F
.39554 .46954 m .39681 .46915 L .39913 .46437 L F
.78966 .36264 m .79213 .35913 L .79397 .36168 L .613 .73 .929 r
F
.78966 .36264 m .78782 .36009 L .79213 .35913 L F
.48053 .42058 m .48204 .41882 L .48401 .41956 L .554 .879 .991 r
F
.48053 .42058 m .47855 .41984 L .48204 .41882 L F
.23282 .36555 m .23406 .3617 L .23669 .36399 L .675 .775 .925 r
F
.23282 .36555 m .23019 .36324 L .23406 .3617 L F
.40351 .30705 m .40492 .30844 L .40753 .30475 L .095 0 0 r
F
.40351 .30705 m .4009 .31051 L .40492 .30844 L F
.13974 .37078 m .1408 .36689 L .14354 .36934 L .664 .759 .921 r
F
.13974 .37078 m .137 .36833 L .1408 .36689 L F
.77306 .3602 m .7755 .35682 L .77736 .35936 L .6 .726 .933 r
F
.77306 .3602 m .7712 .35766 L .7755 .35682 L F
.53535 .41736 m .53716 .4155 L .53923 .41678 L .484 .796 .999 r
F
.53535 .41736 m .53327 .41603 L .53716 .4155 L F
.65203 .31093 m .65446 .31394 L .65641 .31465 L .601 .029 0 r
F
.65203 .31093 m .65009 .31078 L .65446 .31394 L F
.56096 .41935 m .56283 .41781 L .56487 .41914 L .402 .748 .993 r
F
.56096 .41935 m .55892 .41795 L .56283 .41781 L F
.58609 .424 m .58786 .42315 L .58967 .42435 L .241 .653 .961 r
F
.58609 .424 m .58427 .42272 L .58786 .42315 L F
.22246 .36631 m .22368 .36246 L .22632 .36478 L .673 .772 .924 r
F
.22246 .36631 m .21982 .36398 L .22368 .36246 L F
.15007 .37033 m .15115 .36644 L .15387 .36888 L .665 .76 .921 r
F
.15007 .37033 m .14734 .36789 L .15115 .36644 L F
.42723 .43888 m .42861 .43779 L .43072 .43675 L .448 .847 .652 r
F
.42723 .43888 m .42511 .44009 L .42861 .43779 L F
.1604 .36986 m .1615 .36597 L .16421 .3684 L .666 .761 .921 r
F
.1604 .36986 m .15768 .36743 L .1615 .36597 L F
.27822 .35984 m .27955 .3561 L .28213 .35815 L .688 .799 .934 r
F
.27822 .35984 m .27564 .35776 L .27955 .3561 L F
.2121 .36702 m .21331 .36315 L .21596 .3655 L .672 .769 .923 r
F
.2121 .36702 m .20945 .36466 L .21331 .36315 L F
.30297 .35498 m .30435 .35139 L .30691 .35316 L .699 .826 .943 r
F
.30297 .35498 m .30041 .35316 L .30435 .35139 L F
.17073 .36936 m .17185 .36548 L .17455 .3679 L .667 .762 .921 r
F
.17073 .36936 m .16803 .36694 L .17185 .36548 L F
.45915 .42519 m .46061 .4236 L .46262 .4239 L .55 .915 .953 r
F
.45915 .42519 m .45712 .42492 L .46061 .4236 L F
.20175 .36767 m .20294 .3638 L .2056 .36617 L .67 .767 .923 r
F
.20175 .36767 m .19909 .36529 L .20294 .3638 L F
.18107 .36884 m .18221 .36495 L .1849 .36736 L .668 .763 .922 r
F
.18107 .36884 m .17838 .36643 L .18221 .36495 L F
.19141 .36827 m .19257 .36439 L .19525 .36678 L .669 .765 .922 r
F
.19141 .36827 m .18873 .36588 L .19257 .36439 L F
.33178 .34649 m .3332 .34329 L .33575 .34443 L .711 .885 .961 r
F
.33178 .34649 m .32923 .34525 L .3332 .34329 L F
.81667 .36522 m .81918 .36158 L .82098 .36414 L .628 .736 .925 r
F
.81667 .36522 m .81486 .36267 L .81918 .36158 L F
.84363 .36728 m .84619 .36356 L .84796 .36612 L .636 .739 .923 r
F
.84363 .36728 m .84186 .36473 L .84619 .36356 L F
.3728 .32684 m .37424 .32531 L .37681 .3244 L .531 .92 .813 r
F
.3728 .32684 m .37023 .32754 L .37424 .32531 L F
.31736 .35106 m .31875 .34762 L .32131 .34914 L .706 .85 .952 r
F
.31736 .35106 m .3148 .34948 L .31875 .34762 L F
.44669 .42927 m .44812 .42786 L .45017 .42775 L .527 .92 .885 r
F
.44669 .42927 m .44464 .42944 L .44812 .42786 L F
.35025 .33878 m .35168 .33609 L .35423 .33654 L .699 .94 .962 r
F
.35025 .33878 m .34769 .33819 L .35168 .33609 L F
.06098 .37238 m .06187 .36848 L .06472 .37097 L .661 .755 .92 r
F
.06098 .37238 m .05813 .36989 L .06187 .36848 L F
.72734 .34947 m .72972 .34685 L .73164 .34928 L .511 .698 .954 r
F
.72734 .34947 m .72542 .34707 L .72972 .34685 L F
.54518 .41765 m .54701 .41592 L .54907 .41721 L .453 .78 .998 r
F
.54518 .41765 m .54312 .4163 L .54701 .41592 L F
.47158 .42203 m .47307 .42036 L .47506 .42091 L .549 .895 .98 r
F
.47158 .42203 m .46959 .42148 L .47307 .42036 L F
.26783 .36107 m .26914 .35729 L .27173 .35942 L .684 .791 .931 r
F
.26783 .36107 m .26524 .35892 L .26914 .35729 L F
.07129 .37204 m .0722 .36815 L .07503 .37063 L .661 .755 .92 r
F
.07129 .37204 m .06846 .36956 L .0722 .36815 L F
.75025 .35542 m .75265 .35231 L .75454 .35482 L .57 .716 .941 r
F
.75025 .35542 m .74835 .35292 L .75265 .35231 L F
.38205 .49396 m .37967 .50318 L .38321 .49291 L 0 0 .016 r
F
.37851 .50414 m .37967 .50318 L .38205 .49396 L 0 0 .074 r
F
.4752 .26909 m .47674 .27987 L .47918 .2713 L .528 .196 .349 r
F
.4752 .26909 m .47272 .27887 L .47674 .27987 L F
.54972 .26278 m .55137 .27472 L .55303 .26892 L .661 .32 .386 r
F
.54972 .26278 m .54807 .27035 L .55137 .27472 L F
.63363 .44677 m .63546 .44898 L .63706 .45006 L .587 .056 0 r
F
.63363 .44677 m .63202 .44554 L .63546 .44898 L F
.80011 .36324 m .80259 .35967 L .80441 .36223 L .62 .733 .927 r
F
.80011 .36324 m .79827 .36069 L .80259 .35967 L F
.57234 .26841 m .57428 .27995 L .57602 .27533 L .688 .329 .361 r
F
.61129 .43272 m .61316 .43309 L .61494 .4342 L 0 .375 .779 r
F
.61129 .43272 m .60951 .43147 L .61316 .43309 L F
.61671 .43545 m .61861 .43621 L .62038 .43731 L 0 .279 .702 r
F
.61671 .43545 m .61494 .4342 L .61861 .43621 L F
.0816 .37169 m .08254 .3678 L .08535 .37028 L .662 .756 .92 r
F
.0816 .37169 m .07878 .36922 L .08254 .3678 L F
.43072 .43675 m .4321 .43565 L .4342 .43475 L .45 .858 .689 r
F
.43072 .43675 m .42861 .43779 L .4321 .43565 L F
.51083 .4172 m .51241 .41544 L .51433 .41646 L .521 .832 1 r
F
.51083 .4172 m .5089 .41615 L .51241 .41544 L F
.50189 .41774 m .50345 .41597 L .50539 .41692 L .53 .845 .999 r
F
.50189 .41774 m .49995 .41677 L .50345 .41597 L F
.65835 .31525 m .66077 .31732 L .66272 .31836 L .483 0 0 r
F
.65835 .31525 m .65641 .31465 L .66077 .31732 L F
.58069 .42249 m .58245 .42154 L .58427 .42272 L .271 .675 .969 r
F
.58069 .42249 m .57886 .42122 L .58245 .42154 L F
.48961 .26515 m .49123 .2773 L .49361 .26863 L .557 .228 .366 r
F
.48961 .26515 m .4872 .27543 L .49123 .2773 L F
.29255 .35669 m .29391 .35301 L .29647 .35493 L .693 .812 .939 r
F
.29255 .35669 m .28998 .35474 L .29391 .35301 L F
.51976 .41688 m .52136 .41514 L .52327 .41621 L .507 .819 1 r
F
.51976 .41688 m .51785 .41577 L .52136 .41514 L F
.40753 .30475 m .40894 .30646 L .41154 .30258 L .139 0 0 r
F
.40753 .30475 m .40492 .30844 L .40894 .30646 L F
.8271 .36559 m .82963 .36191 L .83142 .36446 L .631 .738 .924 r
F
.8271 .36559 m .8253 .36303 L .82963 .36191 L F
.25744 .36216 m .25874 .35835 L .26133 .36054 L .681 .785 .929 r
F
.25744 .36216 m .25484 .35995 L .25874 .35835 L F
.09192 .37134 m .09287 .36744 L .09568 .36992 L .662 .756 .92 r
F
.09192 .37134 m .08911 .36886 L .09287 .36744 L F
.78352 .36101 m .78597 .35754 L .78782 .36009 L .609 .729 .93 r
F
.78352 .36101 m .78166 .35847 L .78597 .35754 L F
.60588 .43029 m .60773 .43036 L .60951 .43147 L 0 .452 .836 r
F
.60588 .43029 m .60409 .42905 L .60773 .43036 L F
.7669 .35845 m .76932 .35513 L .7712 .35766 L .594 .724 .935 r
F
.7669 .35845 m .76502 .35592 L .76932 .35513 L F
.62214 .43856 m .62407 .43981 L .62583 .4409 L 0 .163 .6 r
F
.62214 .43856 m .62038 .43731 L .62407 .43981 L F
.49296 .41852 m .4945 .41677 L .49645 .41762 L .536 .859 .996 r
F
.49296 .41852 m .491 .41764 L .4945 .41677 L F
.37733 .50589 m .37482 .51733 L .37851 .50414 L 0 0 .027 r
F
.37364 .51921 m .37482 .51733 L .37733 .50589 L 0 0 .082 r
F
.56537 .2666 m .56668 .27552 L .56788 .27149 L .692 .343 .379 r
F
.56537 .2666 m .56418 .27165 L .56668 .27552 L F
.72112 .34713 m .72349 .34468 L .72542 .34707 L .487 .692 .958 r
F
.72112 .34713 m .71919 .34477 L .72349 .34468 L F
.10224 .37097 m .10321 .36707 L .106 .36954 L .662 .757 .92 r
F
.10224 .37097 m .09944 .3685 L .10321 .36707 L F
.36713 .54577 m .36844 .5409 L .37114 .52584 L 0 0 .062 r
F
.39554 .46954 m .39317 .47543 L .39681 .46915 L 0 0 0 r
F
.39191 .4756 m .39317 .47543 L .39554 .46954 L 0 0 .003 r
F
.5287 .41676 m .53032 .41508 L .53222 .41619 L .489 .806 1 r
F
.5287 .41676 m .52679 .41561 L .53032 .41508 L F
.24706 .36312 m .24834 .35929 L .25095 .36154 L .678 .78 .927 r
F
.24706 .36312 m .24445 .36087 L .24834 .35929 L F
.11256 .37058 m .11356 .36669 L .11633 .36916 L .663 .757 .92 r
F
.11256 .37058 m .10978 .36812 L .11356 .36669 L F
.37681 .3244 m .37825 .32309 L .38082 .32198 L .476 .887 .762 r
F
.37681 .3244 m .37424 .32531 L .37825 .32309 L F
.64534 .45813 m .64728 .46223 L .64888 .46349 L .765 .284 0 r
F
.64534 .45813 m .64374 .45674 L .64728 .46223 L F
.55502 .41822 m .55688 .41667 L .55892 .41795 L .409 .758 .995 r
F
.55502 .41822 m .55297 .41687 L .55688 .41667 L F
.60048 .42811 m .6023 .42793 L .60409 .42905 L .025 .512 .877 r
F
.60048 .42811 m .59868 .42688 L .6023 .42793 L F
.12288 .37019 m .1239 .36629 L .12666 .36875 L .663 .758 .92 r
F
.12288 .37019 m .12011 .36772 L .1239 .36629 L F
.33575 .34443 m .33717 .34131 L .33973 .34237 L .71 .894 .963 r
F
.33575 .34443 m .3332 .34329 L .33717 .34131 L F
.48401 .41956 m .48553 .41786 L .4875 .41858 L .538 .874 .991 r
F
.48401 .41956 m .48204 .41882 L .48553 .41786 L F
.23669 .36399 m .23794 .36015 L .24056 .36243 L .676 .776 .926 r
F
.23669 .36399 m .23406 .3617 L .23794 .36015 L F
.81055 .36374 m .81304 .36011 L .81486 .36267 L .625 .735 .926 r
F
.81055 .36374 m .80873 .36118 L .81304 .36011 L F
.13321 .36977 m .13425 .36588 L .137 .36833 L .664 .759 .921 r
F
.13321 .36977 m .13045 .36732 L .13425 .36588 L F
.66052 .47972 m .66268 .4876 L .6643 .48995 L .874 .469 .018 r
F
.66052 .47972 m .65891 .47749 L .66268 .4876 L F
.74405 .35345 m .74645 .35043 L .74835 .35292 L .559 .714 .944 r
F
.74405 .35345 m .74215 .35097 L .74645 .35043 L F
.30691 .35316 m .30829 .3496 L .31085 .35133 L .699 .831 .945 r
F
.30691 .35316 m .30435 .35139 L .30829 .3496 L F
.53657 .26186 m .53813 .27369 L .53983 .26739 L .641 .305 .387 r
F
.53657 .26186 m .53487 .26985 L .53813 .27369 L F
.46262 .4239 m .46409 .42235 L .4661 .42266 L .535 .908 .954 r
F
.46262 .4239 m .46061 .4236 L .46409 .42235 L F
.35423 .33654 m .35567 .33398 L .35823 .3343 L .688 .948 .958 r
F
.35423 .33654 m .35168 .33609 L .35567 .33398 L F
.4382 .28633 m .43962 .292 L .4422 .28553 L .401 .038 .23 r
F
.4382 .28633 m .43561 .29299 L .43962 .292 L F
.66467 .31934 m .66707 .32059 L .66903 .32191 L .328 0 0 r
F
.66467 .31934 m .66272 .31836 L .66707 .32059 L F
.83753 .36588 m .84008 .36217 L .84186 .36473 L .635 .739 .923 r
F
.83753 .36588 m .83575 .36333 L .84008 .36217 L F
.14354 .36934 m .1446 .36544 L .14734 .36789 L .665 .759 .921 r
F
.14354 .36934 m .1408 .36689 L .1446 .36544 L F
.28213 .35815 m .28348 .35442 L .28605 .35645 L .689 .802 .935 r
F
.28213 .35815 m .27955 .3561 L .28348 .35442 L F
.71488 .34467 m .71726 .34243 L .71919 .34477 L .458 .683 .962 r
F
.71488 .34467 m .71295 .34237 L .71726 .34243 L F
.22632 .36478 m .22755 .36092 L .23019 .36324 L .674 .773 .925 r
F
.22632 .36478 m .22368 .36246 L .22755 .36092 L F
.45017 .42775 m .4516 .42636 L .45364 .4263 L .515 .914 .893 r
F
.45017 .42775 m .44812 .42786 L .4516 .42636 L F
.4342 .43475 m .43559 .43365 L .43768 .43287 L .449 .865 .719 r
F
.4342 .43475 m .4321 .43565 L .43559 .43365 L F
.15387 .36888 m .15496 .36499 L .15768 .36743 L .665 .76 .921 r
F
.15387 .36888 m .15115 .36644 L .15496 .36499 L F
.65207 .46657 m .6541 .47217 L .6557 .47372 L .829 .382 0 r
F
.65207 .46657 m .65047 .46494 L .6541 .47217 L F
.32131 .34914 m .32271 .34574 L .32527 .3472 L .706 .857 .954 r
F
.32131 .34914 m .31875 .34762 L .32271 .34574 L F
.21596 .3655 m .21717 .36164 L .21982 .36398 L .672 .77 .924 r
F
.21596 .3655 m .21331 .36315 L .21717 .36164 L F
.16421 .3684 m .16532 .36451 L .16803 .36694 L .666 .761 .921 r
F
.16421 .3684 m .1615 .36597 L .16532 .36451 L F
.2056 .36617 m .20679 .36229 L .20945 .36466 L .67 .768 .923 r
F
.2056 .36617 m .20294 .3638 L .20679 .36229 L F
.17455 .3679 m .17568 .36401 L .17838 .36643 L .667 .763 .922 r
F
.17455 .3679 m .17185 .36548 L .17568 .36401 L F
.19525 .36678 m .19642 .3629 L .19909 .36529 L .669 .766 .922 r
F
.19525 .36678 m .19257 .36439 L .19642 .3629 L F
.1849 .36736 m .18605 .36347 L .18873 .36588 L .668 .764 .922 r
F
.1849 .36736 m .18221 .36495 L .18605 .36347 L F
.57529 .42109 m .57703 .42007 L .57886 .42122 L .295 .693 .975 r
F
.57529 .42109 m .57346 .41986 L .57703 .42007 L F
.79397 .36168 m .79644 .35814 L .79827 .36069 L .617 .732 .928 r
F
.79397 .36168 m .79213 .35913 L .79644 .35814 L F
.59507 .42614 m .59688 .42577 L .59868 .42688 L .089 .56 .906 r
F
.59507 .42614 m .59327 .42492 L .59688 .42577 L F
.60091 .28099 m .6028 .28894 L .60435 .2866 L .725 .324 .288 r
F
.60588 .28352 m .60778 .29094 L .60933 .28893 L .73 .318 .267 r
F
.60588 .28352 m .60435 .2866 L .60778 .29094 L F
.76072 .35666 m .76314 .3534 L .76502 .35592 L .587 .722 .937 r
F
.76072 .35666 m .75884 .35414 L .76314 .3534 L F
.0544 .3713 m .05528 .3674 L .05813 .36989 L .661 .755 .92 r
F
.0544 .3713 m .05154 .36881 L .05528 .3674 L F
.70864 .34209 m .71101 .34009 L .71295 .34237 L .422 .672 .965 r
F
.70864 .34209 m .7067 .33986 L .71101 .34009 L F
.77736 .35936 m .7798 .35593 L .78166 .35847 L .605 .728 .932 r
F
.77736 .35936 m .7755 .35682 L .7798 .35593 L F
.67098 .32319 m .67337 .32374 L .67533 .32529 L 0 .377 .768 r
F
.67098 .32319 m .66903 .32191 L .67337 .32374 L F
.47506 .42091 m .47656 .4193 L .47855 .41984 L .534 .889 .979 r
F
.47506 .42091 m .47307 .42036 L .47656 .4193 L F
.53923 .41678 m .54105 .41508 L .54312 .4163 L .452 .788 .999 r
F
.53923 .41678 m .53716 .4155 L .54105 .41508 L F
.38666 .48467 m .38435 .49261 L .38781 .48417 L 0 0 .015 r
F
.38321 .49291 m .38435 .49261 L .38666 .48467 L 0 0 .073 r
F
.27173 .35942 m .27305 .35565 L .27564 .35776 L .685 .793 .932 r
F
.27173 .35942 m .26914 .35729 L .27305 .35565 L F
.41154 .30258 m .41296 .3046 L .41556 .30056 L .177 0 0 r
F
.41154 .30258 m .40894 .30646 L .41296 .3046 L F
.61086 .28629 m .61276 .29311 L .61431 .29144 L .733 .308 .24 r
F
.61086 .28629 m .60933 .28893 L .61276 .29311 L F
.63866 .45129 m .64055 .45443 L .64214 .4555 L .698 .188 0 r
F
.63866 .45129 m .63706 .45006 L .64055 .45443 L F
.06472 .37097 m .06561 .36707 L .06846 .36956 L .661 .755 .92 r
F
.06472 .37097 m .06187 .36848 L .06561 .36707 L F
.84796 .36612 m .85053 .36238 L .85229 .36494 L .637 .74 .923 r
F
.84796 .36612 m .84619 .36356 L .85053 .36238 L F
.82098 .36414 m .8235 .36047 L .8253 .36303 L .63 .737 .925 r
F
.82098 .36414 m .81918 .36158 L .8235 .36047 L F
.38082 .32198 m .38226 .3209 L .38484 .31958 L .415 .845 .704 r
F
.38082 .32198 m .37825 .32309 L .38226 .3209 L F
.07503 .37063 m .07595 .36673 L .07878 .36922 L .661 .755 .92 r
F
.07503 .37063 m .0722 .36815 L .07595 .36673 L F
.73785 .3514 m .74024 .3485 L .74215 .35097 L .546 .71 .947 r
F
.73785 .3514 m .73594 .34895 L .74024 .3485 L F
.70239 .33937 m .70476 .33764 L .7067 .33986 L .376 .656 .967 r
F
.70239 .33937 m .70044 .33723 L .70476 .33764 L F
.29647 .35493 m .29784 .35128 L .30041 .35316 L .694 .816 .94 r
F
.29647 .35493 m .29391 .35301 L .29784 .35128 L F
.56487 .41914 m .56675 .41783 L .56878 .41907 L .346 .727 .986 r
F
.56487 .41914 m .56283 .41781 L .56675 .41783 L F
.67728 .32682 m .67966 .32676 L .68162 .3285 L .001 .479 .866 r
F
.67728 .32682 m .67533 .32529 L .67966 .32676 L F
.61584 .28924 m .61775 .29542 L .6193 .29409 L .734 .294 .206 r
F
.61584 .28924 m .61431 .29144 L .61775 .29542 L F
.08535 .37028 m .0863 .36638 L .08911 .36886 L .662 .756 .92 r
F
.08535 .37028 m .08254 .3678 L .0863 .36638 L F
.26133 .36054 m .26264 .35674 L .26524 .35892 L .681 .787 .93 r
F
.26133 .36054 m .25874 .35835 L .26264 .35674 L F
.69612 .3365 m .6985 .3351 L .70044 .33723 L .316 .634 .963 r
F
.69612 .3365 m .69418 .33446 L .6985 .3351 L F
.58967 .42435 m .59146 .42383 L .59327 .42492 L .14 .598 .926 r
F
.58967 .42435 m .58786 .42315 L .59146 .42383 L F
.50539 .41692 m .50696 .41523 L .5089 .41615 L .511 .84 .998 r
F
.50539 .41692 m .50345 .41597 L .50696 .41523 L F
.51433 .41646 m .51593 .41478 L .51785 .41577 L .5 .827 .999 r
F
.51433 .41646 m .51241 .41544 L .51593 .41478 L F
.68357 .33024 m .68595 .32966 L .6879 .33156 L .133 .552 .923 r
F
.68357 .33024 m .68162 .3285 L .68595 .32966 L F
.35823 .3343 m .35966 .33188 L .36222 .33205 L .675 .953 .951 r
F
.35823 .3343 m .35567 .33398 L .35966 .33188 L F
.43768 .43287 m .43908 .43178 L .44116 .43111 L .445 .868 .743 r
F
.43768 .43287 m .43559 .43365 L .43908 .43178 L F
.09568 .36992 m .09664 .36602 L .09944 .3685 L .662 .756 .92 r
F
.09568 .36992 m .09287 .36744 L .09664 .36602 L F
.68985 .33346 m .69223 .33244 L .69418 .33446 L .237 .601 .951 r
F
.68985 .33346 m .6879 .33156 L .69223 .33244 L F
.33973 .34237 m .34115 .33932 L .3437 .34029 L .708 .902 .965 r
F
.33973 .34237 m .33717 .34131 L .34115 .33932 L F
.80441 .36223 m .8069 .35863 L .80873 .36118 L .623 .734 .927 r
F
.80441 .36223 m .80259 .35967 L .8069 .35863 L F
.49645 .41762 m .498 .41594 L .49995 .41677 L .518 .854 .996 r
F
.49645 .41762 m .4945 .41677 L .498 .41594 L F
.46073 .27616 m .46222 .28448 L .46472 .27697 L .485 .14 .306 r
F
.46073 .27616 m .4582 .28439 L .46222 .28448 L F
.627 .44171 m .62881 .44351 L .63041 .44445 L .523 0 0 r
F
.54907 .41721 m .55092 .41566 L .55297 .41687 L .413 .767 .995 r
F
.54907 .41721 m .54701 .41592 L .55092 .41566 L F
.52327 .41621 m .52489 .41458 L .52679 .41561 L .484 .813 1 r
F
.52327 .41621 m .52136 .41514 L .52489 .41458 L F
.106 .36954 m .10699 .36564 L .10978 .36812 L .663 .757 .92 r
F
.106 .36954 m .10321 .36707 L .10699 .36564 L F
.25095 .36154 m .25223 .35771 L .25484 .35995 L .679 .781 .928 r
F
.25095 .36154 m .24834 .35929 L .25223 .35771 L F
.83142 .36446 m .83396 .36077 L .83575 .36333 L .633 .738 .924 r
F
.83142 .36446 m .82963 .36191 L .83396 .36077 L F
.56989 .41981 m .57162 .41873 L .57346 .41986 L .313 .709 .979 r
F
.56989 .41981 m .56805 .41861 L .57162 .41873 L F
.62083 .29233 m .62274 .29784 L .62429 .29685 L .732 .274 .164 r
F
.62083 .29233 m .6193 .29409 L .62274 .29784 L F
.63114 .29848 m .63356 .30363 L .63552 .3033 L .702 .199 .04 r
F
.63114 .29848 m .62921 .29971 L .63356 .30363 L F
.45364 .4263 m .45509 .42495 L .45712 .42492 L .501 .907 .897 r
F
.45364 .4263 m .4516 .42636 L .45509 .42495 L F
.31085 .35133 m .31224 .3478 L .3148 .34948 L .7 .835 .948 r
F
.31085 .35133 m .30829 .3496 L .31224 .3478 L F
.11633 .36916 m .11734 .36525 L .12011 .36772 L .663 .757 .92 r
F
.11633 .36916 m .11356 .36669 L .11734 .36525 L F
.75454 .35482 m .75695 .35163 L .75884 .35414 L .579 .72 .939 r
F
.75454 .35482 m .75265 .35231 L .75695 .35163 L F
.4661 .42266 m .46758 .42117 L .46959 .42148 L .519 .9 .954 r
F
.4661 .42266 m .46409 .42235 L .46758 .42117 L F
.78782 .36009 m .79028 .35658 L .79213 .35913 L .613 .731 .93 r
F
.78782 .36009 m .78597 .35754 L .79028 .35658 L F
.32527 .3472 m .32668 .34386 L .32923 .34525 L .706 .863 .957 r
F
.32527 .3472 m .32271 .34574 L .32668 .34386 L F
.51436 .26306 m .51209 .27288 L .51616 .27598 L .597 .261 .372 r
F
.24056 .36243 m .24183 .35859 L .24445 .36087 L .676 .777 .926 r
F
.24056 .36243 m .23794 .36015 L .24183 .35859 L F
.12666 .36875 m .12769 .36485 L .13045 .36732 L .664 .758 .92 r
F
.12666 .36875 m .1239 .36629 L .12769 .36485 L F
.4875 .41858 m .48903 .41695 L .491 .41764 L .52 .868 .99 r
F
.4875 .41858 m .48553 .41786 L .48903 .41695 L F
.28605 .35645 m .2874 .35273 L .28998 .35474 L .689 .804 .936 r
F
.28605 .35645 m .28348 .35442 L .2874 .35273 L F
.73164 .34928 m .73403 .3465 L .73594 .34895 L .531 .706 .951 r
F
.73164 .34928 m .72972 .34685 L .73403 .3465 L F
.53222 .41619 m .53385 .41463 L .53574 .41568 L .462 .799 .999 r
F
.53222 .41619 m .53032 .41508 L .53385 .41463 L F
.7712 .35766 m .77363 .35428 L .7755 .35682 L .6 .727 .934 r
F
.7712 .35766 m .76932 .35513 L .77363 .35428 L F
.67608 .51737 m .67476 .51321 L .67796 .52799 L .88 .555 .05 r
F
.67476 .51321 m .67662 .52333 L .67796 .52799 L .885 .552 .054 r
F
.67476 .51321 m .67347 .50943 L .67662 .52333 L F
.137 .36833 m .13805 .36443 L .1408 .36689 L .664 .759 .921 r
F
.137 .36833 m .13425 .36588 L .13805 .36443 L F
.67741 .52196 m .67608 .51737 L .67933 .53321 L .875 .559 .046 r
F
.67608 .51737 m .67796 .52799 L .67933 .53321 L .88 .555 .05 r
F
.39191 .4756 m .38946 .48295 L .39317 .47543 L 0 0 .003 r
F
.38823 .48285 m .38946 .48295 L .39191 .4756 L 0 0 .065 r
F
.38484 .31958 m .38627 .31875 L .38885 .31722 L .35 .795 .641 r
F
.38484 .31958 m .38226 .3209 L .38627 .31875 L F
.23019 .36324 m .23143 .35938 L .23406 .3617 L .674 .774 .925 r
F
.23019 .36324 m .22755 .36092 L .23143 .35938 L F
.14734 .36789 m .14841 .36399 L .15115 .36644 L .665 .76 .921 r
F
.14734 .36789 m .1446 .36544 L .14841 .36399 L F
.21982 .36398 m .22104 .36011 L .22368 .36246 L .672 .771 .924 r
F
.21982 .36398 m .21717 .36164 L .22104 .36011 L F
.15768 .36743 m .15878 .36353 L .1615 .36597 L .666 .761 .921 r
F
.15768 .36743 m .15496 .36499 L .15878 .36353 L F
.58427 .42272 m .58604 .42207 L .58786 .42315 L .181 .628 .941 r
F
.58427 .42272 m .58245 .42154 L .58604 .42207 L F
.67347 .50943 m .6753 .51914 L .67662 .52333 L .89 .549 .059 r
F
.67347 .50943 m .67218 .50598 L .6753 .51914 L F
.41556 .30056 m .41698 .30285 L .41957 .2987 L .209 0 .001 r
F
.41556 .30056 m .41296 .3046 L .41698 .30285 L F
.62582 .2955 m .62774 .30034 L .62929 .29967 L .725 .246 .111 r
F
.62582 .2955 m .62429 .29685 L .62774 .30034 L F
.16803 .36694 m .16914 .36305 L .17185 .36548 L .666 .762 .921 r
F
.16803 .36694 m .16532 .36451 L .16914 .36305 L F
.20945 .36466 m .21065 .36079 L .21331 .36315 L .671 .768 .923 r
F
.20945 .36466 m .20679 .36229 L .21065 .36079 L F
.81486 .36267 m .81737 .35902 L .81918 .36158 L .627 .736 .926 r
F
.81486 .36267 m .81304 .36011 L .81737 .35902 L F
.17838 .36643 m .17951 .36253 L .18221 .36495 L .667 .763 .922 r
F
.17838 .36643 m .17568 .36401 L .17951 .36253 L F
.19909 .36529 m .20027 .36141 L .20294 .3638 L .669 .766 .923 r
F
.19909 .36529 m .19642 .3629 L .20027 .36141 L F
.84186 .36473 m .84442 .361 L .84619 .36356 L .636 .74 .923 r
F
.84186 .36473 m .84008 .36217 L .84442 .361 L F
.18873 .36588 m .18989 .36199 L .19257 .36439 L .668 .765 .922 r
F
.18873 .36588 m .18605 .36347 L .18989 .36199 L F
.67741 .52196 m .67933 .53321 L .68073 .53909 L .875 .559 .046 r
F
.47855 .41984 m .48006 .41829 L .48204 .41882 L .516 .882 .978 r
F
.47855 .41984 m .47656 .4193 L .48006 .41829 L F
.27564 .35776 m .27697 .354 L .27955 .3561 L .685 .796 .933 r
F
.27564 .35776 m .27305 .35565 L .27697 .354 L F
.63746 .30265 m .63987 .3068 L .64183 .3069 L .67 .134 0 r
F
.63746 .30265 m .63552 .3033 L .63987 .3068 L F
.05813 .36989 m .05902 .36599 L .06187 .36848 L .661 .755 .92 r
F
.05813 .36989 m .05528 .3674 L .05902 .36599 L F
.44116 .43111 m .44256 .43002 L .44464 .42944 L .438 .868 .762 r
F
.44116 .43111 m .43908 .43178 L .44256 .43002 L F
.63202 .44554 m .63386 .44806 L .63546 .44898 L .635 .102 0 r
F
.63202 .44554 m .63041 .44445 L .63386 .44806 L F
.55892 .41795 m .56079 .41662 L .56283 .41781 L .356 .738 .987 r
F
.55892 .41795 m .55688 .41667 L .56079 .41662 L F
.36222 .33205 m .36366 .32977 L .36622 .32979 L .657 .956 .942 r
F
.36222 .33205 m .35966 .33188 L .36366 .32977 L F
.4422 .28553 m .44364 .29117 L .44619 .28496 L .409 .042 .227 r
F
.4422 .28553 m .43962 .292 L .44364 .29117 L F
.65891 .47749 m .66106 .48556 L .66268 .4876 L .882 .474 .04 r
F
.65891 .47749 m .6573 .47549 L .66106 .48556 L F
.72542 .34707 m .7278 .34444 L .72972 .34685 L .513 .701 .955 r
F
.72542 .34707 m .72349 .34468 L .7278 .34444 L F
.67218 .50598 m .67399 .51538 L .6753 .51914 L .894 .547 .065 r
F
.67218 .50598 m .67091 .50282 L .67399 .51538 L F
.30041 .35316 m .30178 .34954 L .30435 .35139 L .695 .819 .942 r
F
.30041 .35316 m .29784 .35128 L .30178 .34954 L F
.06846 .36956 m .06936 .36565 L .0722 .36815 L .661 .755 .92 r
F
.06846 .36956 m .06561 .36707 L .06936 .36565 L F
.74835 .35292 m .75075 .34981 L .75265 .35231 L .57 .718 .942 r
F
.74835 .35292 m .74645 .35043 L .75075 .34981 L F
.3437 .34029 m .34514 .33733 L .34769 .33819 L .704 .91 .967 r
F
.3437 .34029 m .34115 .33932 L .34514 .33733 L F
.79827 .36069 m .80075 .35712 L .80259 .35967 L .62 .734 .928 r
F
.79827 .36069 m .79644 .35814 L .80075 .35712 L F
.07878 .36922 m .07971 .36531 L .08254 .3678 L .661 .756 .92 r
F
.07878 .36922 m .07595 .36673 L .07971 .36531 L F
.4146 .44824 m .41592 .44784 L .41811 .44528 L 0 0 0 r
F
.4146 .44824 m .41239 .4512 L .41592 .44784 L F
.41108 .4515 m .41239 .4512 L .4146 .44824 L F
.26524 .35892 m .26655 .35512 L .26914 .35729 L .682 .789 .931 r
F
.26524 .35892 m .26264 .35674 L .26655 .35512 L F
.41108 .4515 m .40884 .45494 L .41239 .4512 L 0 0 0 r
F
.40754 .45512 m .40884 .45494 L .41108 .4515 L F
.504 .26501 m .50573 .27698 L .50803 .26925 L .578 .241 .361 r
F
.504 .26501 m .50167 .27454 L .50573 .27698 L F
.3636 .56507 m .36416 .56096 L .36344 .56617 L 0 0 0 r
F
.36363 .56464 m .36416 .56096 L .3636 .56507 L .766 .692 .149 r
F
.8253 .36303 m .82783 .35935 L .82963 .36191 L .631 .738 .925 r
F
.8253 .36303 m .8235 .36047 L .82783 .35935 L F
.61494 .4342 m .61684 .43526 L .61861 .43621 L 0 .215 .628 r
F
.61494 .4342 m .61316 .43309 L .61684 .43526 L F
.60951 .43147 m .61139 .43213 L .61316 .43309 L 0 .314 .714 r
F
.60951 .43147 m .60773 .43036 L .61139 .43213 L F
.78166 .35847 m .78411 .355 L .78597 .35754 L .609 .73 .931 r
F
.78166 .35847 m .7798 .35593 L .78411 .355 L F
.76502 .35592 m .76745 .3526 L .76932 .35513 L .594 .725 .935 r
F
.76502 .35592 m .76314 .3534 L .76745 .3526 L F
.08911 .36886 m .09006 .36496 L .09287 .36744 L .662 .756 .92 r
F
.08911 .36886 m .0863 .36638 L .09006 .36496 L F
.64374 .45674 m .64569 .46117 L .64728 .46223 L .789 .309 0 r
F
.64374 .45674 m .64214 .4555 L .64569 .46117 L F
.45712 .42492 m .45858 .42361 L .46061 .4236 L .485 .899 .9 r
F
.45712 .42492 m .45509 .42495 L .45858 .42361 L F
.38885 .31722 m .39029 .31664 L .39287 .31492 L 0 0 0 r
F
.38885 .31722 m .38627 .31875 L .39029 .31664 L F
.41811 .44528 m .41944 .44481 L .42161 .44258 L F
.41811 .44528 m .41592 .44784 L .41944 .44481 L F
.57886 .42122 m .58062 .42048 L .58245 .42154 L .212 .653 .951 r
F
.57886 .42122 m .57703 .42007 L .58062 .42048 L F
.54479 .26501 m .5464 .27575 L .54807 .27035 L .65 .303 .371 r
F
.54479 .26501 m .54311 .27196 L .5464 .27575 L F
.54312 .4163 m .54495 .41478 L .54701 .41592 L .413 .775 .995 r
F
.54312 .4163 m .54105 .41508 L .54495 .41478 L F
.3148 .34948 m .3162 .34598 L .31875 .34762 L .701 .841 .95 r
F
.3148 .34948 m .31224 .3478 L .3162 .34598 L F
.09944 .3685 m .10041 .36459 L .10321 .36707 L .662 .756 .92 r
F
.09944 .3685 m .09664 .36602 L .10041 .36459 L F
.60409 .42905 m .60594 .42938 L .60773 .43036 L 0 .397 .78 r
F
.60409 .42905 m .6023 .42793 L .60594 .42938 L F
.5089 .41615 m .51048 .41456 L .51241 .41544 L .489 .834 .997 r
F
.5089 .41615 m .50696 .41523 L .51048 .41456 L F
.40796 .45598 m .40792 .45798 L .41002 .45364 L 0 0 .001 r
F
.40676 .45734 m .40685 .45739 L .40796 .45598 L F
.40685 .45739 m .40792 .45798 L .40796 .45598 L F
.40754 .45512 m .40527 .45916 L .40796 .45598 L 0 0 0 r
F
.40877 .45495 m .40796 .45598 L .40884 .45494 L F
.40754 .45512 m .40796 .45598 L .40877 .45495 L F
.40399 .45919 m .40527 .45916 L .40754 .45512 L F
.32923 .34525 m .33065 .34197 L .3332 .34329 L .706 .87 .959 r
F
.32923 .34525 m .32668 .34386 L .33065 .34197 L F
.64378 .30677 m .64618 .30997 L .64814 .31046 L .613 .047 0 r
F
.64378 .30677 m .64183 .3069 L .64618 .30997 L F
.25484 .35995 m .25613 .35612 L .25874 .35835 L .679 .783 .929 r
F
.25484 .35995 m .25223 .35771 L .25613 .35612 L F
.62038 .43731 m .62231 .4389 L .62407 .43981 L .459 0 0 r
F
.62038 .43731 m .61861 .43621 L .62231 .4389 L F
.65047 .46494 m .65251 .47085 L .6541 .47217 L .844 .397 0 r
F
.65047 .46494 m .64888 .46349 L .65251 .47085 L F
.71919 .34477 m .72157 .34231 L .72349 .34468 L .491 .696 .959 r
F
.71919 .34477 m .71726 .34243 L .72157 .34231 L F
.51785 .41577 m .51945 .4142 L .52136 .41514 L .475 .821 .998 r
F
.51785 .41577 m .51593 .41478 L .51945 .4142 L F
.49995 .41677 m .50151 .41518 L .50345 .41597 L .497 .848 .994 r
F
.49995 .41677 m .498 .41594 L .50151 .41518 L F
.46959 .42148 m .47107 .42005 L .47307 .42036 L .501 .892 .953 r
F
.46959 .42148 m .46758 .42117 L .47107 .42005 L F
.10978 .36812 m .11077 .36421 L .11356 .36669 L .663 .757 .92 r
F
.10978 .36812 m .10699 .36564 L .11077 .36421 L F
.67091 .50282 m .67271 .51198 L .67399 .51538 L .899 .545 .072 r
F
.67091 .50282 m .66966 .49993 L .67271 .51198 L F
.28998 .35474 m .29133 .35104 L .29391 .35301 L .69 .807 .938 r
F
.28998 .35474 m .2874 .35273 L .29133 .35104 L F
.12011 .36772 m .12113 .36382 L .1239 .36629 L .663 .758 .92 r
F
.12011 .36772 m .11734 .36525 L .12113 .36382 L F
.42161 .44258 m .42296 .44204 L .42511 .44009 L 0 0 0 r
F
.42161 .44258 m .41944 .44481 L .42296 .44204 L F
.24445 .36087 m .24572 .35702 L .24834 .35929 L .677 .778 .927 r
F
.24445 .36087 m .24183 .35859 L .24572 .35702 L F
.80873 .36118 m .81123 .35756 L .81304 .36011 L .625 .736 .926 r
F
.80873 .36118 m .8069 .35863 L .81123 .35756 L F
.52679 .41561 m .52842 .4141 L .53032 .41508 L .456 .806 .998 r
F
.52679 .41561 m .52489 .41458 L .52842 .4141 L F
.491 .41764 m .49254 .4161 L .4945 .41677 L .5 .862 .988 r
F
.491 .41764 m .48903 .41695 L .49254 .4161 L F
.13045 .36732 m .13149 .36341 L .13425 .36588 L .664 .758 .921 r
F
.13045 .36732 m .12769 .36485 L .13149 .36341 L F
.59868 .42688 m .60051 .42696 L .6023 .42793 L 0 .463 .828 r
F
.59868 .42688 m .59688 .42577 L .60051 .42696 L F
.83575 .36333 m .8383 .35961 L .84008 .36217 L .634 .739 .924 r
F
.83575 .36333 m .83396 .36077 L .8383 .35961 L F
.74215 .35097 m .74455 .34795 L .74645 .35043 L .56 .715 .945 r
F
.74215 .35097 m .74024 .3485 L .74455 .34795 L F
.55797 .26774 m .55634 .27388 L .55966 .27792 L .668 .311 .359 r
F
.41957 .2987 m .421 .30123 L .42358 .297 L .236 0 .024 r
F
.41957 .2987 m .41698 .30285 L .421 .30123 L F
.44464 .42944 m .44605 .42837 L .44812 .42786 L .429 .866 .777 r
F
.44464 .42944 m .44256 .43002 L .44605 .42837 L F
.52341 .26416 m .52165 .2717 L .52489 .27469 L .618 .279 .373 r
F
.52664 .26856 m .52811 .2771 L .52989 .2723 L .614 .257 .341 r
F
.52811 .2771 m .52814 .27726 L .5282 .2771 L F
.52811 .2771 m .5282 .2771 L .52989 .2723 L F
.52495 .27448 m .52596 .27554 L .52814 .27726 L F
.52989 .2723 m .53139 .2794 L .53314 .27547 L .607 .231 .303 r
F
.53139 .2794 m .5314 .27947 L .53144 .2794 L F
.53139 .2794 m .53144 .2794 L .53314 .27547 L F
.53314 .27547 m .5314 .27947 L .53468 .28137 L .597 .197 .256 r
F
.53132 .27939 m .53264 .28414 L .53485 .28146 L .546 .104 .151 r
F
.53103 .27922 m .53107 .27936 L .53132 .27939 L F
.53107 .27936 m .53264 .28414 L .53132 .27939 L F
.53072 .27904 m .53073 .27907 L .53103 .27922 L F
.53073 .27907 m .53264 .28414 L .53103 .27922 L F
.52989 .2723 m .5282 .2771 L .53112 .27926 L .607 .231 .303 r
F
.53139 .2794 m .53112 .27926 L .5314 .27947 L F
.52989 .2723 m .53112 .27926 L .53139 .2794 L F
.5282 .2771 m .52814 .27726 L .52996 .27849 L F
.5282 .2771 m .52996 .27849 L .5314 .27947 L F
.52799 .27708 m .5285 .28263 L .53069 .27907 L .569 .16 .227 r
F
.52996 .27849 m .53069 .27907 L .53072 .27904 L F
.52799 .27708 m .53069 .27907 L .52996 .27849 L F
.52724 .27655 m .52734 .27702 L .52799 .27708 L F
.52734 .27702 m .5285 .28263 L .52799 .27708 L F
.5266 .27609 m .52662 .27616 L .52724 .27655 L F
.52662 .27616 m .5285 .28263 L .52724 .27655 L F
.52664 .26856 m .52495 .27448 L .52754 .27674 L .614 .257 .341 r
F
.52811 .2771 m .52754 .27674 L .52814 .27726 L F
.52664 .26856 m .52754 .27674 L .52811 .2771 L F
.52495 .27448 m .52489 .27469 L .52596 .27554 L F
.52472 .27446 m .52437 .2808 L .52656 .27616 L .583 .203 .287 r
F
.52596 .27554 m .52656 .27616 L .5266 .27609 L F
.52472 .27446 m .52656 .27616 L .52596 .27554 L F
.5225 .27253 m .5229 .27431 L .52472 .27446 L F
.5229 .27431 m .52437 .2808 L .52472 .27446 L F
.52341 .26416 m .52486 .27447 L .52664 .26856 L .618 .279 .373 r
F
.52486 .27447 m .52489 .27469 L .52495 .27448 L F
.52486 .27447 m .52495 .27448 L .52664 .26856 L F
.36622 .32979 m .36767 .32767 L .37023 .32754 L .635 .956 .928 r
F
.36622 .32979 m .36366 .32977 L .36767 .32767 L F
.23406 .3617 m .23531 .35784 L .23794 .36015 L .674 .775 .926 r
F
.23406 .3617 m .23143 .35938 L .23531 .35784 L F
.1408 .36689 m .14186 .36298 L .1446 .36544 L .664 .759 .921 r
F
.1408 .36689 m .13805 .36443 L .14186 .36298 L F
.15115 .36644 m .15223 .36254 L .15496 .36499 L .665 .76 .921 r
F
.15115 .36644 m .14841 .36399 L .15223 .36254 L F
.40451 .46019 m .40462 .46234 L .40676 .45734 L 0 0 .047 r
F
.40348 .46149 m .40359 .46157 L .40451 .46019 L F
.40359 .46157 m .40462 .46234 L .40451 .46019 L F
.39763 .4759 m .39791 .47678 L .40017 .47114 L .062 0 .233 r
F
.39926 .47682 m .39654 .48834 L .40002 .48011 L .1 0 .265 r
F
.39901 .47576 m .3988 .47682 L .39926 .47682 L F
.3988 .47682 m .39654 .48834 L .39926 .47682 L F
.39791 .47678 m .39792 .47682 L .39944 .47416 L .062 0 .233 r
F
.39792 .47682 m .39841 .47843 L .3988 .47682 L F
.39792 .47682 m .3988 .47682 L .39944 .47416 L F
.39791 .47678 m .39944 .47416 L .40017 .47114 L F
.40228 .46931 m .39901 .47576 L .40239 .46953 L .026 0 .172 r
F
.40196 .46865 m .40023 .47282 L .40228 .46931 L F
.40023 .47282 m .39901 .47576 L .40228 .46931 L F
.4013 .46732 m .40097 .46856 L .40196 .46865 L F
.40097 .46856 m .39901 .47576 L .40196 .46865 L F
.39935 .46968 m .40017 .47114 L .40097 .46856 L .001 0 .158 r
F
.40022 .46849 m .40097 .46856 L .40155 .46667 L F
.39935 .46968 m .40097 .46856 L .40022 .46849 L F
.40011 .46846 m .40155 .46667 L .40185 .46566 L F
.39935 .46968 m .40155 .46667 L .40011 .46846 L F
.40359 .46157 m .40158 .46663 L .40462 .46234 L 0 0 .047 r
F
.40158 .46663 m .4013 .46732 L .40272 .4652 L F
.40158 .46663 m .40272 .4652 L .40462 .46234 L F
.40348 .46149 m .40335 .46184 L .40359 .46157 L F
.40335 .46184 m .4013 .46732 L .40359 .46157 L F
.40399 .45919 m .402 .46332 L .40451 .46019 L 0 0 0 r
F
.402 .46332 m .40168 .46399 L .40297 .46226 L F
.402 .46332 m .40297 .46226 L .40451 .46019 L F
.40519 .45917 m .40451 .46019 L .40527 .45916 L F
.40399 .45919 m .40451 .46019 L .40519 .45917 L F
.40042 .46381 m .40168 .46399 L .40399 .45919 L F
.22368 .36246 m .22491 .35859 L .22755 .36092 L .673 .772 .925 r
F
.22368 .36246 m .22104 .36011 L .22491 .35859 L F
.71295 .34237 m .71532 .3401 L .71726 .34243 L .464 .688 .964 r
F
.71295 .34237 m .71101 .34009 L .71532 .3401 L F
.65009 .31078 m .65249 .31312 L .65446 .31394 L .522 0 0 r
F
.65009 .31078 m .64814 .31046 L .65249 .31312 L F
.1615 .36597 m .1626 .36207 L .16532 .36451 L .666 .761 .921 r
F
.1615 .36597 m .15878 .36353 L .1626 .36207 L F
.21331 .36315 m .21452 .35927 L .21717 .36164 L .671 .769 .924 r
F
.21331 .36315 m .21065 .36079 L .21452 .35927 L F
.79213 .35913 m .7946 .35559 L .79644 .35814 L .617 .733 .929 r
F
.79213 .35913 m .79028 .35658 L .7946 .35559 L F
.59223 .27912 m .59054 .28311 L .59424 .28747 L .706 .305 .287 r
F
.17185 .36548 m .17298 .36158 L .17568 .36401 L .667 .762 .922 r
F
.17185 .36548 m .16914 .36305 L .17298 .36158 L F
.53574 .41568 m .53739 .41426 L .53928 .41526 L .429 .789 .996 r
F
.53574 .41568 m .53385 .41463 L .53739 .41426 L F
.34769 .33819 m .34912 .33533 L .35168 .33609 L .7 .919 .968 r
F
.34769 .33819 m .34514 .33733 L .34912 .33533 L F
.20294 .3638 m .20413 .35991 L .20679 .36229 L .67 .767 .923 r
F
.20294 .3638 m .20027 .36141 L .20413 .35991 L F
.55297 .41687 m .55483 .41554 L .55688 .41667 L .362 .748 .987 r
F
.55297 .41687 m .55092 .41566 L .55483 .41554 L F
.18221 .36495 m .18336 .36106 L .18605 .36347 L .667 .763 .922 r
F
.18221 .36495 m .17951 .36253 L .18336 .36106 L F
.19257 .36439 m .19374 .3605 L .19642 .3629 L .669 .765 .922 r
F
.19257 .36439 m .18989 .36199 L .19374 .3605 L F
.63706 .45006 m .63896 .45355 L .64055 .45443 L .732 .224 0 r
F
.63706 .45006 m .63546 .44898 L .63896 .45355 L F
.42511 .44009 m .42647 .43951 L .42861 .43779 L 0 0 0 r
F
.42511 .44009 m .42296 .44204 L .42647 .43951 L F
.27955 .3561 m .28089 .35235 L .28348 .35442 L .686 .798 .934 r
F
.27955 .3561 m .27697 .354 L .28089 .35235 L F
.47918 .2713 m .48077 .28087 L .48318 .27343 L .527 .183 .328 r
F
.47918 .2713 m .47674 .27987 L .48077 .28087 L F
.75884 .35414 m .76126 .35088 L .76314 .3534 L .587 .723 .938 r
F
.75884 .35414 m .75695 .35163 L .76126 .35088 L F
.05154 .36881 m .05241 .3649 L .05528 .3674 L .661 .755 .92 r
F
.05154 .36881 m .04868 .36632 L .05241 .3649 L F
.48204 .41882 m .48356 .41734 L .48553 .41786 L .496 .874 .975 r
F
.48204 .41882 m .48006 .41829 L .48356 .41734 L F
.57346 .41986 m .5752 .41904 L .57703 .42007 L .237 .672 .958 r
F
.57346 .41986 m .57162 .41873 L .5752 .41904 L F
.7755 .35682 m .77794 .35338 L .7798 .35593 L .605 .729 .932 r
F
.7755 .35682 m .77363 .35428 L .77794 .35338 L F
.30435 .35139 m .30573 .34779 L .30829 .3496 L .695 .823 .944 r
F
.30435 .35139 m .30178 .34954 L .30573 .34779 L F
.59327 .42492 m .59508 .4248 L .59688 .42577 L .009 .516 .864 r
F
.59327 .42492 m .59146 .42383 L .59508 .4248 L F
.39287 .31492 m .39431 .31458 L .39688 .31268 L 0 0 0 r
F
.39287 .31492 m .39029 .31664 L .39431 .31458 L F
.66966 .49993 m .67144 .50891 L .67271 .51198 L .903 .544 .081 r
F
.66966 .49993 m .66841 .49728 L .67144 .50891 L F
.84619 .36356 m .84876 .35982 L .85053 .36238 L .637 .74 .923 r
F
.84619 .36356 m .84442 .361 L .84876 .35982 L F
.81918 .36158 m .8217 .35791 L .8235 .36047 L .629 .737 .925 r
F
.81918 .36158 m .81737 .35902 L .8217 .35791 L F
.06187 .36848 m .06276 .36457 L .06561 .36707 L .661 .755 .92 r
F
.06187 .36848 m .05902 .36599 L .06276 .36457 L F
.68157 .53926 m .68015 .5328 L .68365 .55341 L .861 .571 .042 r
F
.7067 .33986 m .70907 .33781 L .71101 .34009 L .43 .678 .967 r
F
.7067 .33986 m .70476 .33764 L .70907 .33781 L F
.65641 .31465 m .6588 .31622 L .66077 .31732 L .396 0 0 r
F
.65641 .31465 m .65446 .31394 L .6588 .31622 L F
.0722 .36815 m .07312 .36423 L .07595 .36673 L .661 .755 .92 r
F
.0722 .36815 m .06936 .36565 L .07312 .36423 L F
.73594 .34895 m .73833 .34603 L .74024 .3485 L .547 .712 .948 r
F
.73594 .34895 m .73403 .3465 L .73833 .34603 L F
.26914 .35729 m .27046 .3535 L .27305 .35565 L .682 .79 .931 r
F
.26914 .35729 m .26655 .35512 L .27046 .3535 L F
.46061 .4236 m .46207 .42235 L .46409 .42235 L .467 .889 .9 r
F
.46061 .4236 m .45858 .42361 L .46207 .42235 L F
.3332 .34329 m .33462 .34006 L .33717 .34131 L .705 .877 .962 r
F
.3332 .34329 m .33065 .34197 L .33462 .34006 L F
.31875 .34762 m .32016 .34416 L .32271 .34574 L .701 .846 .952 r
F
.31875 .34762 m .3162 .34598 L .32016 .34416 L F
.08254 .3678 m .08347 .36389 L .0863 .36638 L .662 .756 .92 r
F
.08254 .3678 m .07971 .36531 L .08347 .36389 L F
.37851 .50414 m .37597 .51647 L .37967 .50318 L 0 0 .074 r
F
.37482 .51733 m .37597 .51647 L .37851 .50414 L 0 0 .123 r
F
.42861 .43779 m .42997 .43718 L .4321 .43565 L 0 0 0 r
F
.42861 .43779 m .42647 .43951 L .42997 .43718 L F
.38321 .49291 m .38079 .50314 L .38435 .49261 L 0 0 .073 r
F
.37967 .50318 m .38079 .50314 L .38321 .49291 L 0 0 .123 r
F
.58683 .27743 m .58881 .28602 L .59054 .28311 L .698 .304 .297 r
F
.58683 .27743 m .58512 .28172 L .58881 .28602 L F
.70044 .33723 m .70281 .33544 L .70476 .33764 L .387 .665 .969 r
F
.70044 .33723 m .6985 .3351 L .70281 .33544 L F
.80259 .35967 m .80508 .35607 L .8069 .35863 L .623 .735 .927 r
F
.80259 .35967 m .80075 .35712 L .80508 .35607 L F
.62539 .44061 m .6272 .44272 L .62881 .44351 L .582 .032 0 r
F
.62539 .44061 m .62378 .43965 L .6272 .44272 L F
.09287 .36744 m .09383 .36353 L .09664 .36602 L .662 .756 .92 r
F
.09287 .36744 m .09006 .36496 L .09383 .36353 L F
.37023 .32754 m .37168 .32559 L .37424 .32531 L .607 .951 .909 r
F
.37023 .32754 m .36767 .32767 L .37168 .32559 L F
.66272 .31836 m .6651 .31924 L .66707 .32059 L 0 .322 .694 r
F
.66272 .31836 m .66077 .31732 L .6651 .31924 L F
.40144 .46436 m .40185 .46566 L .40348 .46149 L 0 0 .064 r
F
.401 .46497 m .4011 .46505 L .40144 .46436 L F
.4011 .46505 m .40185 .46566 L .40144 .46436 L F
.4011 .46505 m .39935 .46968 L .40185 .46566 L F
.401 .46497 m .40086 .46538 L .4011 .46505 L F
.40086 .46538 m .39935 .46968 L .4011 .46505 L F
.40042 .46381 m .39836 .46885 L .40144 .46436 L 0 0 0 r
F
.39836 .46885 m .39806 .46958 L .40006 .4665 L F
.39836 .46885 m .40006 .4665 L .40144 .46436 L F
.40163 .46398 m .40144 .46436 L .40168 .46399 L F
.40042 .46381 m .40144 .46436 L .40163 .46398 L F
.39681 .46915 m .39806 .46958 L .40042 .46381 L 0 0 .032 r
F
.47307 .42036 m .47457 .41899 L .47656 .4193 L .48 .883 .949 r
F
.47307 .42036 m .47107 .42005 L .47457 .41899 L F
.25874 .35835 m .26004 .35453 L .26264 .35674 L .68 .785 .929 r
F
.25874 .35835 m .25613 .35612 L .26004 .35453 L F
.44812 .42786 m .44955 .42682 L .4516 .42636 L .416 .86 .787 r
F
.44812 .42786 m .44605 .42837 L .44955 .42682 L F
.53161 .26526 m .53314 .27547 L .53487 .26985 L .629 .283 .367 r
F
.53161 .26526 m .52989 .2723 L .53314 .27547 L F
.58786 .42315 m .58965 .42287 L .59146 .42383 L .062 .558 .889 r
F
.58786 .42315 m .58604 .42207 L .58965 .42287 L F
.10321 .36707 m .10419 .36316 L .10699 .36564 L .662 .757 .92 r
F
.10321 .36707 m .10041 .36459 L .10419 .36316 L F
.82963 .36191 m .83217 .35821 L .83396 .36077 L .633 .739 .924 r
F
.82963 .36191 m .82783 .35935 L .83217 .35821 L F
.29391 .35301 m .29527 .34934 L .29784 .35128 L .69 .81 .939 r
F
.29391 .35301 m .29133 .35104 L .29527 .34934 L F
.38435 .49261 m .38502 .49297 L .38781 .48417 L 0 0 .13 r
F
.38502 .49297 m .38545 .4932 L .38647 .4893 L F
.38502 .49297 m .38647 .4893 L .38781 .48417 L F
.389 .48292 m .38568 .49223 L .38946 .48295 L 0 0 .065 r
F
.38823 .48285 m .38647 .4893 L .389 .48292 L F
.38647 .4893 m .38568 .49223 L .389 .48292 L F
.44619 .28496 m .44766 .29049 L .45019 .2846 L .415 .042 .22 r
F
.44619 .28496 m .44364 .29117 L .44766 .29049 L F
.69418 .33446 m .69655 .33298 L .6985 .3351 L .332 .646 .967 r
F
.69418 .33446 m .69223 .33244 L .69655 .33298 L F
.51241 .41544 m .514 .41395 L .51593 .41478 L .463 .827 .994 r
F
.51241 .41544 m .51048 .41456 L .514 .41395 L F
.11356 .36669 m .11456 .36278 L .11734 .36525 L .663 .757 .92 r
F
.11356 .36669 m .11077 .36421 L .11456 .36278 L F
.46472 .27697 m .46624 .28468 L .46871 .27788 L .485 .131 .289 r
F
.46472 .27697 m .46222 .28448 L .46624 .28468 L F
.56283 .41781 m .56472 .41675 L .56675 .41783 L .287 .708 .971 r
F
.56283 .41781 m .56079 .41662 L .56472 .41675 L F
.75265 .35231 m .75506 .34912 L .75695 .35163 L .58 .722 .94 r
F
.75265 .35231 m .75075 .34981 L .75506 .34912 L F
.50345 .41597 m .50502 .41448 L .50696 .41523 L .473 .841 .991 r
F
.50345 .41597 m .50151 .41518 L .50502 .41448 L F
.78597 .35754 m .78843 .35403 L .79028 .35658 L .613 .732 .93 r
F
.78597 .35754 m .78411 .355 L .78843 .35403 L F
.24834 .35929 m .24962 .35545 L .25223 .35771 L .677 .78 .928 r
F
.24834 .35929 m .24572 .35702 L .24962 .35545 L F
.66903 .32191 m .6714 .32218 L .67337 .32374 L 0 .433 .813 r
F
.66903 .32191 m .66707 .32059 L .6714 .32218 L F
.6573 .47549 m .65946 .48383 L .66106 .48556 L .89 .481 .065 r
F
.6573 .47549 m .6557 .47372 L .65946 .48383 L F
.35168 .33609 m .35312 .33333 L .35567 .33398 L .693 .927 .968 r
F
.35168 .33609 m .34912 .33533 L .35312 .33333 L F
.1239 .36629 m .12493 .36238 L .12769 .36485 L .663 .758 .92 r
F
.1239 .36629 m .12113 .36382 L .12493 .36238 L F
.56805 .41861 m .56978 .41774 L .57162 .41873 L .255 .689 .962 r
F
.56805 .41861 m .5662 .41752 L .56978 .41774 L F
.52136 .41514 m .52297 .4137 L .52489 .41458 L .446 .812 .995 r
F
.52136 .41514 m .51945 .4142 L .52297 .4137 L F
.42358 .297 m .42502 .29974 L .42759 .29549 L .259 0 .042 r
F
.42358 .297 m .421 .30123 L .42502 .29974 L F
.76932 .35513 m .77176 .35174 L .77363 .35428 L .6 .728 .934 r
F
.76932 .35513 m .76745 .3526 L .77176 .35174 L F
.66841 .49728 m .67018 .50615 L .67144 .50891 L .908 .543 .09 r
F
.66841 .49728 m .66717 .49485 L .67018 .50615 L F
.6879 .33156 m .69027 .33043 L .69223 .33244 L .261 .618 .958 r
F
.6879 .33156 m .68595 .32966 L .69027 .33043 L F
.72972 .34685 m .73211 .34406 L .73403 .3465 L .533 .709 .952 r
F
.72972 .34685 m .7278 .34444 L .73211 .34406 L F
.67533 .32529 m .6777 .32502 L .67966 .32676 L .054 .518 .892 r
F
.67533 .32529 m .67337 .32374 L .6777 .32502 L F
.49361 .26863 m .49528 .279 L .49763 .27176 L .555 .211 .34 r
F
.49361 .26863 m .49123 .2773 L .49528 .279 L F
.4945 .41677 m .49604 .41531 L .498 .41594 L .477 .854 .984 r
F
.4945 .41677 m .49254 .4161 L .49604 .41531 L F
.13425 .36588 m .1353 .36197 L .13805 .36443 L .664 .759 .921 r
F
.13425 .36588 m .13149 .36341 L .1353 .36197 L F
.39688 .31268 m .39833 .31259 L .4009 .31051 L 0 0 0 r
F
.39688 .31268 m .39431 .31458 L .39833 .31259 L F
.68162 .3285 m .68399 .32777 L .68595 .32966 L .17 .578 .936 r
F
.68162 .3285 m .67966 .32676 L .68399 .32777 L F
.23794 .36015 m .2392 .35629 L .24183 .35859 L .675 .776 .926 r
F
.23794 .36015 m .23531 .35784 L .2392 .35629 L F
.1446 .36544 m .14567 .36153 L .14841 .36399 L .664 .759 .921 r
F
.1446 .36544 m .14186 .36298 L .14567 .36153 L F
.22755 .36092 m .22879 .35705 L .23143 .35938 L .673 .773 .925 r
F
.22755 .36092 m .22491 .35859 L .22879 .35705 L F
.54701 .41592 m .54885 .4146 L .55092 .41566 L .362 .757 .986 r
F
.54701 .41592 m .54495 .41478 L .54885 .4146 L F
.4321 .43565 m .43347 .43502 L .43559 .43365 L 0 0 0 r
F
.4321 .43565 m .42997 .43718 L .43347 .43502 L F
.15496 .36499 m .15605 .36108 L .15878 .36353 L .665 .76 .921 r
F
.15496 .36499 m .15223 .36254 L .15605 .36108 L F
.81304 .36011 m .81555 .35646 L .81737 .35902 L .627 .737 .926 r
F
.81304 .36011 m .81123 .35756 L .81555 .35646 L F
.53032 .41508 m .53195 .4137 L .53385 .41463 L .422 .795 .993 r
F
.53032 .41508 m .52842 .4141 L .53195 .4137 L F
.84008 .36217 m .84264 .35844 L .84442 .361 L .636 .74 .923 r
F
.84008 .36217 m .8383 .35961 L .84264 .35844 L F
.28348 .35442 m .28482 .35068 L .2874 .35273 L .686 .8 .935 r
F
.28348 .35442 m .28089 .35235 L .28482 .35068 L F
.21717 .36164 m .21839 .35776 L .22104 .36011 L .671 .77 .924 r
F
.21717 .36164 m .21452 .35927 L .21839 .35776 L F
.16532 .36451 m .16643 .36061 L .16914 .36305 L .666 .761 .921 r
F
.16532 .36451 m .1626 .36207 L .16643 .36061 L F
.30829 .3496 m .30968 .34603 L .31224 .3478 L .696 .828 .946 r
F
.30829 .3496 m .30573 .34779 L .30968 .34603 L F
.17568 .36401 m .17681 .36011 L .17951 .36253 L .667 .763 .922 r
F
.17568 .36401 m .17298 .36158 L .17681 .36011 L F
.20679 .36229 m .20799 .35841 L .21065 .36079 L .67 .768 .923 r
F
.20679 .36229 m .20413 .35991 L .20799 .35841 L F
.18605 .36347 m .1872 .35957 L .18989 .36199 L .668 .764 .922 r
F
.18605 .36347 m .18336 .36106 L .1872 .35957 L F
.19642 .3629 m .19759 .35901 L .20027 .36141 L .669 .766 .923 r
F
.19642 .3629 m .19374 .3605 L .19759 .35901 L F
.58245 .42154 m .58422 .42113 L .58604 .42207 L .105 .592 .907 r
F
.58245 .42154 m .58062 .42048 L .58422 .42113 L F
.63041 .44445 m .63226 .44732 L .63386 .44806 L .68 .149 0 r
F
.63041 .44445 m .62881 .44351 L .63226 .44732 L F
.48553 .41786 m .48706 .41646 L .48903 .41695 L .473 .866 .971 r
F
.48553 .41786 m .48356 .41734 L .48706 .41646 L F
.05528 .3674 m .05616 .36349 L .05902 .36599 L .661 .755 .92 r
F
.05528 .3674 m .05241 .3649 L .05616 .36349 L F
.58142 .27617 m .58337 .28483 L .58512 .28172 L .69 .299 .302 r
F
.58142 .27617 m .5797 .28066 L .58337 .28483 L F
.33717 .34131 m .3386 .33816 L .34115 .33932 L .703 .884 .964 r
F
.33717 .34131 m .33462 .34006 L .3386 .33816 L F
.46409 .42235 m .46556 .42116 L .46758 .42117 L .447 .879 .898 r
F
.46409 .42235 m .46207 .42235 L .46556 .42116 L F
.68439 .55644 m .68157 .53926 L .68419 .55587 L .856 .575 .041 r
F
.68439 .55644 m .68304 .54662 L .68157 .53926 L F
.68419 .55587 m .68157 .53926 L .68365 .55341 L .861 .571 .042 r
F
.37424 .32531 m .37569 .32352 L .37825 .32309 L .575 .941 .886 r
F
.37424 .32531 m .37168 .32559 L .37569 .32352 L F
.32271 .34574 m .32413 .34234 L .32668 .34386 L .701 .851 .955 r
F
.32271 .34574 m .32016 .34416 L .32413 .34234 L F
.79644 .35814 m .79892 .35456 L .80075 .35712 L .62 .734 .928 r
F
.79644 .35814 m .7946 .35559 L .79892 .35456 L F
.06561 .36707 m .06652 .36315 L .06936 .36565 L .661 .755 .92 r
F
.06561 .36707 m .06276 .36457 L .06652 .36315 L F
.53928 .41526 m .54093 .41399 L .54282 .41493 L .388 .775 .989 r
F
.53928 .41526 m .53739 .41426 L .54093 .41399 L F
.74645 .35043 m .74885 .34732 L .75075 .34981 L .571 .72 .943 r
F
.74645 .35043 m .74455 .34795 L .74885 .34732 L F
.72349 .34468 m .72587 .34204 L .7278 .34444 L .516 .705 .956 r
F
.72349 .34468 m .72157 .34231 L .72587 .34204 L F
.27305 .35565 m .27438 .35187 L .27697 .354 L .683 .792 .932 r
F
.27305 .35565 m .27046 .3535 L .27438 .35187 L F
.4516 .42636 m .45304 .42537 L .45509 .42495 L .401 .853 .794 r
F
.4516 .42636 m .44955 .42682 L .45304 .42537 L F
.64214 .4555 m .64411 .46033 L .64569 .46117 L .811 .334 0 r
F
.64214 .4555 m .64055 .45443 L .64411 .46033 L F
.64888 .46349 m .65092 .46979 L .65251 .47085 L .857 .412 .01 r
F
.64888 .46349 m .64728 .46223 L .65092 .46979 L F
.07595 .36673 m .07688 .36281 L .07971 .36531 L .661 .755 .92 r
F
.07595 .36673 m .07312 .36423 L .07688 .36281 L F
.8235 .36047 m .82603 .35679 L .82783 .35935 L .631 .738 .925 r
F
.8235 .36047 m .8217 .35791 L .82603 .35679 L F
.7798 .35593 m .78225 .35245 L .78411 .355 L .609 .731 .931 r
F
.7798 .35593 m .77794 .35338 L .78225 .35245 L F
.76314 .3534 m .76557 .35007 L .76745 .3526 L .594 .726 .936 r
F
.76314 .3534 m .76126 .35088 L .76557 .35007 L F
.0863 .36638 m .08724 .36246 L .09006 .36496 L .662 .756 .92 r
F
.0863 .36638 m .08347 .36389 L .08724 .36246 L F
.39764 .47033 m .39683 .47419 L .39851 .46883 L 0 0 .129 r
F
.396 .47315 m .39616 .47334 L .39764 .47033 L F
.39616 .47334 m .39683 .47419 L .39764 .47033 L F
.39616 .47334 m .39428 .4793 L .39683 .47419 L F
.396 .47315 m .39581 .47381 L .39616 .47334 L F
.39581 .47381 m .39428 .4793 L .39616 .47334 L F
.39681 .46915 m .39466 .47539 L .39764 .47033 L 0 0 .032 r
F
.39466 .47539 m .39439 .47617 L .39535 .47444 L F
.39466 .47539 m .39535 .47444 L .39764 .47033 L F
.39802 .46956 m .39764 .47033 L .39806 .46958 L F
.39681 .46915 m .39764 .47033 L .39802 .46956 L F
.39317 .47543 m .39439 .47617 L .39681 .46915 L 0 0 .087 r
F
.43559 .43365 m .43697 .43302 L .43908 .43178 L 0 0 0 r
F
.43559 .43365 m .43347 .43502 L .43697 .43302 L F
.35567 .33398 m .35711 .33134 L .35966 .33188 L .685 .934 .967 r
F
.35567 .33398 m .35312 .33333 L .35711 .33134 L F
.47656 .4193 m .47807 .418 L .48006 .41829 L .457 .872 .944 r
F
.47656 .4193 m .47457 .41899 L .47807 .418 L F
.66717 .49485 m .66893 .50365 L .67018 .50615 L .912 .543 .101 r
F
.66717 .49485 m .66593 .49262 L .66893 .50365 L F
.55688 .41667 m .55875 .4156 L .56079 .41662 L .295 .72 .971 r
F
.55688 .41667 m .55483 .41554 L .55875 .4156 L F
.26264 .35674 m .26395 .35293 L .26655 .35512 L .68 .786 .93 r
F
.26264 .35674 m .26004 .35453 L .26395 .35293 L F
.29784 .35128 m .29922 .34762 L .30178 .34954 L .691 .814 .941 r
F
.29784 .35128 m .29527 .34934 L .29922 .34762 L F
.55303 .26892 m .55468 .27832 L .55634 .27388 L .657 .295 .347 r
F
.55303 .26892 m .55137 .27472 L .55468 .27832 L F
.09664 .36602 m .09761 .3621 L .10041 .36459 L .662 .756 .92 r
F
.09664 .36602 m .09383 .36353 L .09761 .3621 L F
.4009 .31051 m .40235 .31067 L .40492 .30844 L 0 0 0 r
F
.4009 .31051 m .39833 .31259 L .40235 .31067 L F
.61316 .43309 m .61507 .4345 L .61684 .43526 L .428 0 0 r
F
.61316 .43309 m .61139 .43213 L .61507 .4345 L F
.60773 .43036 m .60961 .43134 L .61139 .43213 L 0 .242 .631 r
F
.60773 .43036 m .60594 .42938 L .60961 .43134 L F
.57703 .42007 m .57879 .41956 L .58062 .42048 L .138 .619 .92 r
F
.57703 .42007 m .5752 .41904 L .57879 .41956 L F
.10699 .36564 m .10798 .36173 L .11077 .36421 L .662 .757 .92 r
F
.10699 .36564 m .10419 .36316 L .10798 .36173 L F
.71726 .34243 m .71963 .33994 L .72157 .34231 L .495 .7 .961 r
F
.71726 .34243 m .71532 .3401 L .71963 .33994 L F
.25223 .35771 m .25352 .35388 L .25613 .35612 L .677 .781 .928 r
F
.25223 .35771 m .24962 .35545 L .25352 .35388 L F
.6023 .42793 m .60416 .42858 L .60594 .42938 L 0 .328 .704 r
F
.6023 .42793 m .60051 .42696 L .60416 .42858 L F
.8069 .35863 m .8094 .35499 L .81123 .35756 L .625 .736 .927 r
F
.8069 .35863 m .80508 .35607 L .8094 .35499 L F
.11734 .36525 m .11835 .36134 L .12113 .36382 L .663 .757 .92 r
F
.11734 .36525 m .11456 .36278 L .11835 .36134 L F
.61861 .43621 m .62055 .43818 L .62231 .4389 L .534 0 0 r
F
.61861 .43621 m .61684 .43526 L .62055 .43818 L F
.83396 .36077 m .83651 .35705 L .8383 .35961 L .634 .739 .924 r
F
.83396 .36077 m .83217 .35821 L .83651 .35705 L F
.53983 .26739 m .54141 .27692 L .54311 .27196 L .638 .283 .353 r
F
.53983 .26739 m .53813 .27369 L .54141 .27692 L F
.42759 .29549 m .42904 .29837 L .4316 .29415 L .278 0 .053 r
F
.42759 .29549 m .42502 .29974 L .42904 .29837 L F
.12769 .36485 m .12873 .36094 L .13149 .36341 L .663 .758 .921 r
F
.12769 .36485 m .12493 .36238 L .12873 .36094 L F
.50696 .41523 m .50854 .41386 L .51048 .41456 L .444 .831 .986 r
F
.50696 .41523 m .50502 .41448 L .50854 .41386 L F
.74024 .3485 m .74264 .34547 L .74455 .34795 L .561 .717 .946 r
F
.74024 .3485 m .73833 .34603 L .74264 .34547 L F
.51593 .41478 m .51752 .41342 L .51945 .4142 L .431 .817 .989 r
F
.51593 .41478 m .514 .41395 L .51752 .41342 L F
.24183 .35859 m .2431 .35473 L .24572 .35702 L .675 .777 .927 r
F
.24183 .35859 m .2392 .35629 L .2431 .35473 L F
.13805 .36443 m .13911 .36052 L .14186 .36298 L .664 .759 .921 r
F
.13805 .36443 m .1353 .36197 L .13911 .36052 L F
.31224 .3478 m .31364 .34426 L .3162 .34598 L .696 .832 .948 r
F
.31224 .3478 m .30968 .34603 L .31364 .34426 L F
.498 .41594 m .49956 .41458 L .50151 .41518 L .45 .844 .979 r
F
.498 .41594 m .49604 .41531 L .49956 .41458 L F
.2874 .35273 m .28876 .34901 L .29133 .35104 L .687 .803 .937 r
F
.2874 .35273 m .28482 .35068 L .28876 .34901 L F
.37825 .32309 m .3797 .32148 L .38226 .3209 L .537 .926 .857 r
F
.37825 .32309 m .37569 .32352 L .3797 .32148 L F
.23143 .35938 m .23268 .35552 L .23531 .35784 L .673 .773 .925 r
F
.23143 .35938 m .22879 .35705 L .23268 .35552 L F
.14841 .36399 m .14949 .36008 L .15223 .36254 L .665 .76 .921 r
F
.14841 .36399 m .14567 .36153 L .14949 .36008 L F
.60933 .28893 m .6112 .29434 L .61276 .29311 L .71 .256 .173 r
F
.60933 .28893 m .60778 .29094 L .6112 .29434 L F
.61431 .29144 m .61619 .29638 L .61775 .29542 L .708 .239 .136 r
F
.61431 .29144 m .61276 .29311 L .61619 .29638 L F
.52489 .41458 m .52651 .41327 L .52842 .4141 L .411 .8 .989 r
F
.52489 .41458 m .52297 .4137 L .52651 .41327 L F
.59688 .42577 m .59871 .42614 L .60051 .42696 L 0 .399 .76 r
F
.59688 .42577 m .59508 .4248 L .59871 .42614 L F
.79028 .35658 m .79275 .35303 L .7946 .35559 L .617 .733 .929 r
F
.79028 .35658 m .78843 .35403 L .79275 .35303 L F
.34115 .33932 m .34259 .33624 L .34514 .33733 L .701 .892 .967 r
F
.34115 .33932 m .3386 .33816 L .34259 .33624 L F
.63546 .44898 m .63737 .45287 L .63896 .45355 L .763 .26 0 r
F
.63546 .44898 m .63386 .44806 L .63737 .45287 L F
.15878 .36353 m .15987 .35962 L .1626 .36207 L .665 .761 .921 r
F
.15878 .36353 m .15605 .36108 L .15987 .35962 L F
.22104 .36011 m .22227 .35623 L .22491 .35859 L .672 .771 .924 r
F
.22104 .36011 m .21839 .35776 L .22227 .35623 L F
.6193 .29409 m .62118 .29853 L .62274 .29784 L .701 .215 .089 r
F
.6193 .29409 m .61775 .29542 L .62118 .29853 L F
.60435 .2866 m .60621 .29244 L .60778 .29094 L .709 .268 .202 r
F
.60435 .2866 m .6028 .28894 L .60621 .29244 L F
.16914 .36305 m .17026 .35914 L .17298 .36158 L .666 .762 .922 r
F
.16914 .36305 m .16643 .36061 L .17026 .35914 L F
.21065 .36079 m .21186 .3569 L .21452 .35927 L .67 .768 .924 r
F
.21065 .36079 m .20799 .35841 L .21186 .3569 L F
.57602 .27533 m .57794 .28391 L .5797 .28066 L .681 .292 .303 r
F
.57602 .27533 m .57428 .27995 L .57794 .28391 L F
.17951 .36253 m .18066 .35863 L .18336 .36106 L .667 .763 .922 r
F
.17951 .36253 m .17681 .36011 L .18066 .35863 L F
.71101 .34009 m .71338 .33778 L .71532 .3401 L .469 .693 .965 r
F
.71101 .34009 m .70907 .33781 L .71338 .33778 L F
.20027 .36141 m .20145 .35751 L .20413 .35991 L .669 .766 .923 r
F
.20027 .36141 m .19759 .35901 L .20145 .35751 L F
.18989 .36199 m .19105 .35809 L .19374 .3605 L .668 .764 .922 r
F
.18989 .36199 m .1872 .35957 L .19105 .35809 L F
.75695 .35163 m .75937 .34836 L .76126 .35088 L .588 .725 .938 r
F
.75695 .35163 m .75506 .34912 L .75937 .34836 L F
.32668 .34386 m .3281 .3405 L .33065 .34197 L .7 .857 .957 r
F
.32668 .34386 m .32413 .34234 L .3281 .3405 L F
.04868 .36632 m .04954 .36239 L .05241 .3649 L .661 .755 .92 r
F
.04868 .36632 m .0458 .36381 L .04954 .36239 L F
.43908 .43178 m .44047 .43115 L .44256 .43002 L 0 0 0 r
F
.43908 .43178 m .43697 .43302 L .44047 .43115 L F
.77363 .35428 m .77607 .35084 L .77794 .35338 L .605 .73 .933 r
F
.77363 .35428 m .77176 .35174 L .77607 .35084 L F
.46758 .42117 m .46906 .42004 L .47107 .42005 L .424 .867 .893 r
F
.46758 .42117 m .46556 .42116 L .46906 .42004 L F
.62429 .29685 m .62617 .30077 L .62774 .30034 L .69 .183 .031 r
F
.62429 .29685 m .62274 .29784 L .62617 .30077 L F
.48903 .41695 m .49057 .41564 L .49254 .4161 L .446 .855 .964 r
F
.48903 .41695 m .48706 .41646 L .49057 .41564 L F
.45509 .42495 m .45653 .424 L .45858 .42361 L .382 .843 .796 r
F
.45509 .42495 m .45304 .42537 L .45653 .424 L F
.84442 .361 m .84699 .35725 L .84876 .35982 L .637 .74 .923 r
F
.84442 .361 m .84264 .35844 L .84699 .35725 L F
.81737 .35902 m .81989 .35535 L .8217 .35791 L .629 .737 .925 r
F
.81737 .35902 m .81555 .35646 L .81989 .35535 L F
.05902 .36599 m .05991 .36207 L .06276 .36457 L .661 .755 .92 r
F
.05902 .36599 m .05616 .36349 L .05991 .36207 L F
.53385 .41463 m .53549 .41341 L .53739 .41426 L .38 .78 .985 r
F
.53385 .41463 m .53195 .4137 L .53549 .41341 L F
.45019 .2846 m .45168 .28994 L .45419 .28442 L .419 .04 .21 r
F
.45019 .2846 m .44766 .29049 L .45168 .28994 L F
.27697 .354 m .27831 .35024 L .28089 .35235 L .683 .795 .933 r
F
.27697 .354 m .27438 .35187 L .27831 .35024 L F
.35966 .33188 m .36111 .32934 L .36366 .32977 L .675 .94 .964 r
F
.35966 .33188 m .35711 .33134 L .36111 .32934 L F
.57162 .41873 m .57336 .41816 L .5752 .41904 L .163 .64 .928 r
F
.57162 .41873 m .56978 .41774 L .57336 .41816 L F
.06936 .36565 m .07027 .36173 L .07312 .36423 L .661 .755 .92 r
F
.06936 .36565 m .06652 .36315 L .07027 .36173 L F
.59146 .42383 m .59327 .42399 L .59508 .4248 L 0 .456 .802 r
F
.59146 .42383 m .58965 .42287 L .59327 .42399 L F
.66593 .49262 m .66769 .50142 L .66893 .50365 L .916 .543 .113 r
F
.66593 .49262 m .66471 .49058 L .66769 .50142 L F
.40492 .30844 m .40637 .30882 L .40894 .30646 L 0 0 0 r
F
.40492 .30844 m .40235 .31067 L .40637 .30882 L F
.6557 .47372 m .65787 .48241 L .65946 .48383 L .898 .488 .091 r
F
.6557 .47372 m .6541 .47217 L .65787 .48241 L F
.73403 .3465 m .73641 .34358 L .73833 .34603 L .549 .715 .949 r
F
.73403 .3465 m .73211 .34406 L .73641 .34358 L F
.70476 .33764 m .70713 .33555 L .70907 .33781 L .438 .685 .969 r
F
.70476 .33764 m .70281 .33544 L .70713 .33555 L F
.07971 .36531 m .08064 .36139 L .08347 .36389 L .661 .756 .92 r
F
.07971 .36531 m .07688 .36281 L .08064 .36139 L F
.55092 .41566 m .55277 .41459 L .55483 .41554 L .297 .729 .969 r
F
.55092 .41566 m .54885 .4146 L .55277 .41459 L F
.62921 .29971 m .63158 .30366 L .63356 .30363 L .648 .11 0 r
F
.62921 .29971 m .62725 .3005 L .63158 .30366 L F
.30178 .34954 m .30316 .34591 L .30573 .34779 L .691 .817 .942 r
F
.30178 .34954 m .29922 .34762 L .30316 .34591 L F
.80075 .35712 m .80324 .35351 L .80508 .35607 L .623 .735 .928 r
F
.80075 .35712 m .79892 .35456 L .80324 .35351 L F
.26655 .35512 m .26786 .35132 L .27046 .3535 L .68 .788 .931 r
F
.26655 .35512 m .26395 .35293 L .26786 .35132 L F
.62378 .43965 m .6256 .44212 L .6272 .44272 L .637 .089 0 r
F
.62378 .43965 m .62217 .43883 L .6256 .44212 L F
.09006 .36496 m .09102 .36103 L .09383 .36353 L .662 .756 .92 r
F
.09006 .36496 m .08724 .36246 L .09102 .36103 L F
.48006 .41829 m .48157 .41708 L .48356 .41734 L .431 .86 .937 r
F
.48006 .41829 m .47807 .418 L .48157 .41708 L F
.54282 .41493 m .54448 .41384 L .54637 .4147 L .337 .755 .977 r
F
.54282 .41493 m .54093 .41399 L .54448 .41384 L F
.82783 .35935 m .83037 .35564 L .83217 .35821 L .633 .739 .924 r
F
.82783 .35935 m .82603 .35679 L .83037 .35564 L F
.10041 .36459 m .10139 .36067 L .10419 .36316 L .662 .757 .92 r
F
.10041 .36459 m .09761 .3621 L .10139 .36067 L F
.68502 .55869 m .68304 .54662 L .68461 .55745 L .851 .58 .041 r
F
.63552 .3033 m .63789 .30648 L .63987 .3068 L .602 .038 0 r
F
.63552 .3033 m .63356 .30363 L .63789 .30648 L F
.38226 .3209 m .38372 .31948 L .38627 .31875 L .495 .904 .822 r
F
.38226 .3209 m .3797 .32148 L .38372 .31948 L F
.6985 .3351 m .70086 .33325 L .70281 .33544 L .399 .673 .971 r
F
.6985 .3351 m .69655 .33298 L .70086 .33325 L F
.25613 .35612 m .25743 .35229 L .26004 .35453 L .678 .782 .929 r
F
.25613 .35612 m .25352 .35388 L .25743 .35229 L F
.11077 .36421 m .11177 .36029 L .11456 .36278 L .663 .757 .92 r
F
.11077 .36421 m .10798 .36173 L .11177 .36029 L F
.75075 .34981 m .75316 .34661 L .75506 .34912 L .58 .723 .941 r
F
.75075 .34981 m .74885 .34732 L .75316 .34661 L F
.78411 .355 m .78657 .35148 L .78843 .35403 L .613 .732 .93 r
F
.78411 .355 m .78225 .35245 L .78657 .35148 L F
.44256 .43002 m .44397 .42941 L .44605 .42837 L 0 0 0 r
F
.44256 .43002 m .44047 .43115 L .44397 .42941 L F
.58604 .42207 m .58784 .42207 L .58965 .42287 L 0 .502 .833 r
F
.58604 .42207 m .58422 .42113 L .58784 .42207 L F
.12113 .36382 m .12215 .3599 L .12493 .36238 L .663 .758 .92 r
F
.12113 .36382 m .11835 .36134 L .12215 .3599 L F
.34514 .33733 m .34658 .33433 L .34912 .33533 L .698 .899 .969 r
F
.34514 .33733 m .34259 .33624 L .34658 .33433 L F
.76745 .3526 m .76988 .3492 L .77176 .35174 L .6 .728 .935 r
F
.76745 .3526 m .76557 .35007 L .76988 .3492 L F
.3162 .34598 m .3176 .34248 L .32016 .34416 L .696 .836 .95 r
F
.3162 .34598 m .31364 .34426 L .3176 .34248 L F
.48318 .27343 m .48481 .28184 L .4872 .27543 L .524 .167 .303 r
F
.48318 .27343 m .48077 .28087 L .48481 .28184 L F
.39408 .47684 m .39428 .4793 L .396 .47315 L 0 0 .159 r
F
.39346 .47802 m .39362 .47826 L .39408 .47684 L F
.39362 .47826 m .39428 .4793 L .39408 .47684 L F
.39362 .47826 m .39169 .48515 L .39428 .4793 L F
.39346 .47802 m .39324 .47892 L .39362 .47826 L F
.39324 .47892 m .39169 .48515 L .39362 .47826 L F
.39317 .47543 m .39105 .48276 L .39408 .47684 L 0 0 .087 r
F
.39105 .48276 m .39066 .48413 L .39246 .48029 L F
.39105 .48276 m .39246 .48029 L .39408 .47684 L F
.39431 .47613 m .39408 .47684 L .39439 .47617 L F
.39317 .47543 m .39408 .47684 L .39431 .47613 L F
.38946 .48295 m .39066 .48413 L .39317 .47543 L 0 0 .136 r
F
.64183 .3069 m .6442 .30934 L .64618 .30997 L .531 0 0 r
F
.64183 .3069 m .63987 .3068 L .6442 .30934 L F
.24572 .35702 m .247 .35317 L .24962 .35545 L .676 .778 .927 r
F
.24572 .35702 m .2431 .35473 L .247 .35317 L F
.13149 .36341 m .13253 .35949 L .1353 .36197 L .664 .758 .921 r
F
.13149 .36341 m .12873 .36094 L .13253 .35949 L F
.46871 .27788 m .47027 .28493 L .47272 .27887 L .484 .119 .269 r
F
.46871 .27788 m .46624 .28468 L .47027 .28493 L F
.29133 .35104 m .2927 .34734 L .29527 .34934 L .687 .806 .938 r
F
.29133 .35104 m .28876 .34901 L .2927 .34734 L F
.7278 .34444 m .73018 .34164 L .73211 .34406 L .535 .712 .953 r
F
.7278 .34444 m .72587 .34204 L .73018 .34164 L F
.69223 .33244 m .69459 .33087 L .69655 .33298 L .349 .657 .97 r
F
.69223 .33244 m .69027 .33043 L .69459 .33087 L F
.14186 .36298 m .14292 .35907 L .14567 .36153 L .664 .759 .921 r
F
.14186 .36298 m .13911 .36052 L .14292 .35907 L F
.4316 .29415 m .43307 .29714 L .43561 .29299 L .293 0 .059 r
F
.4316 .29415 m .42904 .29837 L .43307 .29714 L F
.51842 .26823 m .51616 .27598 L .52026 .27859 L .592 .236 .334 r
F
.33065 .34197 m .33207 .33866 L .33462 .34006 L .7 .863 .96 r
F
.33065 .34197 m .3281 .3405 L .33207 .33866 L F
.23531 .35784 m .23657 .35397 L .2392 .35629 L .674 .774 .926 r
F
.23531 .35784 m .23268 .35552 L .23657 .35397 L F
.81123 .35756 m .81374 .3539 L .81555 .35646 L .627 .737 .926 r
F
.81123 .35756 m .8094 .35499 L .81374 .3539 L F
.5662 .41752 m .56793 .4169 L .56978 .41774 L .181 .657 .932 r
F
.5662 .41752 m .56435 .41657 L .56793 .4169 L F
.51048 .41456 m .51206 .4133 L .514 .41395 L .41 .819 .978 r
F
.51048 .41456 m .50854 .41386 L .51206 .4133 L F
.8383 .35961 m .84086 .35587 L .84264 .35844 L .636 .74 .924 r
F
.8383 .35961 m .83651 .35705 L .84086 .35587 L F
.15223 .36254 m .15331 .35862 L .15605 .36108 L .665 .76 .921 r
F
.15223 .36254 m .14949 .36008 L .15331 .35862 L F
.45858 .42361 m .46003 .42272 L .46207 .42235 L .361 .831 .795 r
F
.45858 .42361 m .45653 .424 L .46003 .42272 L F
.64814 .31046 m .65051 .3122 L .65249 .31312 L .429 0 0 r
F
.64814 .31046 m .64618 .30997 L .65051 .3122 L F
.50151 .41518 m .50307 .41393 L .50502 .41448 L .418 .832 .97 r
F
.50151 .41518 m .49956 .41458 L .50307 .41393 L F
.36366 .32977 m .36512 .32736 L .36767 .32767 L .662 .944 .96 r
F
.36366 .32977 m .36111 .32934 L .36512 .32736 L F
.51945 .4142 m .52105 .41298 L .52297 .4137 L .394 .803 .98 r
F
.51945 .4142 m .51752 .41342 L .52105 .41298 L F
.22491 .35859 m .22615 .35471 L .22879 .35705 L .672 .771 .925 r
F
.22491 .35859 m .22227 .35623 L .22615 .35471 L F
.1626 .36207 m .16371 .35816 L .16643 .36061 L .665 .761 .921 r
F
.1626 .36207 m .15987 .35962 L .16371 .35816 L F
.21452 .35927 m .21573 .35538 L .21839 .35776 L .671 .769 .924 r
F
.21452 .35927 m .21186 .3569 L .21573 .35538 L F
.17298 .36158 m .1741 .35767 L .17681 .36011 L .666 .762 .922 r
F
.17298 .36158 m .17026 .35914 L .1741 .35767 L F
.47107 .42005 m .47256 .41899 L .47457 .41899 L .398 .852 .885 r
F
.47107 .42005 m .46906 .42004 L .47256 .41899 L F
.56079 .41662 m .56268 .41585 L .56472 .41675 L .208 .677 .94 r
F
.56079 .41662 m .55875 .4156 L .56268 .41585 L F
.18336 .36106 m .18451 .35715 L .1872 .35957 L .667 .763 .922 r
F
.18336 .36106 m .18066 .35863 L .18451 .35715 L F
.68595 .32966 m .68831 .32842 L .69027 .33043 L .287 .635 .964 r
F
.68595 .32966 m .68399 .32777 L .68831 .32842 L F
.20413 .35991 m .20532 .35601 L .20799 .35841 L .669 .767 .923 r
F
.20413 .35991 m .20145 .35751 L .20532 .35601 L F
.62881 .44351 m .63067 .44679 L .63226 .44732 L .72 .196 0 r
F
.62881 .44351 m .6272 .44272 L .63067 .44679 L F
.19374 .3605 m .19491 .3566 L .19759 .35901 L .668 .765 .923 r
F
.19374 .3605 m .19105 .35809 L .19491 .3566 L F
.50803 .26925 m .5098 .27911 L .51209 .27288 L .574 .218 .327 r
F
.50803 .26925 m .50573 .27698 L .5098 .27911 L F
.05241 .3649 m .05329 .36098 L .05616 .36349 L .661 .755 .92 r
F
.05241 .3649 m .04954 .36239 L .05329 .36098 L F
.57062 .27491 m .5725 .28326 L .57428 .27995 L .671 .281 .3 r
F
.65446 .31394 m .65682 .31505 L .6588 .31622 L .3 0 0 r
F
.65446 .31394 m .65249 .31312 L .65682 .31505 L F
.40894 .30646 m .4104 .30706 L .41296 .3046 L 0 0 0 r
F
.40894 .30646 m .40637 .30882 L .4104 .30706 L F
.6853 .55975 m .68523 .55931 L .68508 .55902 L .846 .584 .042 r
F
.68523 .55931 m .68456 .55511 L .68469 .55606 L F
.68536 .56007 m .68354 .54932 L .68523 .55931 L .792 .515 0 r
F
.68523 .55931 m .68469 .55606 L .68508 .55902 L .846 .584 .042 r
F
.68531 .55977 m .68523 .55931 L .68531 .55975 L .792 .515 0 r
F
.68536 .56007 m .68523 .55931 L .68531 .55977 L F
.28089 .35235 m .28224 .34859 L .28482 .35068 L .684 .797 .935 r
F
.28089 .35235 m .27831 .35024 L .28224 .34859 L F
.52842 .4141 m .53005 .41295 L .53195 .4137 L .367 .784 .978 r
F
.52842 .4141 m .52651 .41327 L .53005 .41295 L F
.49254 .4161 m .49408 .41489 L .49604 .41531 L .416 .842 .955 r
F
.49254 .4161 m .49057 .41564 L .49408 .41489 L F
.64728 .46223 m .64934 .46899 L .65092 .46979 L .869 .428 .048 r
F
.64728 .46223 m .64569 .46117 L .64934 .46899 L F
.67966 .32676 m .68202 .32588 L .68399 .32777 L .207 .602 .948 r
F
.67966 .32676 m .6777 .32502 L .68202 .32588 L F
.7946 .35559 m .79708 .352 L .79892 .35456 L .62 .734 .929 r
F
.7946 .35559 m .79275 .35303 L .79708 .352 L F
.66471 .49058 m .66647 .49943 L .66769 .50142 L .919 .544 .125 r
F
.66471 .49058 m .66349 .48873 L .66647 .49943 L F
.66077 .31732 m .66313 .31785 L .6651 .31924 L 0 .395 .759 r
F
.66077 .31732 m .6588 .31622 L .66313 .31785 L F
.06276 .36457 m .06366 .36065 L .06652 .36315 L .661 .755 .92 r
F
.06276 .36457 m .05991 .36207 L .06366 .36065 L F
.58062 .42048 m .5824 .42035 L .58422 .42113 L .012 .539 .854 r
F
.58062 .42048 m .57879 .41956 L .5824 .42035 L F
.41651 .44731 m .41771 .44754 L .41973 .44457 L 0 0 0 r
F
.41651 .44731 m .41446 .45066 L .41771 .44754 L F
.41327 .45032 m .41446 .45066 L .41651 .44731 L F
.67337 .32374 m .67573 .32328 L .6777 .32502 L .106 .554 .914 r
F
.67337 .32374 m .6714 .32218 L .67573 .32328 L F
.41327 .45032 m .4112 .45412 L .41446 .45066 L 0 0 0 r
F
.41002 .45364 m .4112 .45412 L .41327 .45032 L F
.64055 .45443 m .64252 .45972 L .64411 .46033 L .83 .36 0 r
F
.64055 .45443 m .63896 .45355 L .64252 .45972 L F
.74455 .34795 m .74695 .34482 L .74885 .34732 L .572 .721 .943 r
F
.74455 .34795 m .74264 .34547 L .74695 .34482 L F
.66707 .32059 m .66943 .32059 L .6714 .32218 L 0 .486 .854 r
F
.66707 .32059 m .6651 .31924 L .66943 .32059 L F
.72157 .34231 m .72394 .33964 L .72587 .34204 L .519 .708 .957 r
F
.72157 .34231 m .71963 .33994 L .72394 .33964 L F
.30573 .34779 m .30712 .34418 L .30968 .34603 L .692 .821 .944 r
F
.30573 .34779 m .30316 .34591 L .30712 .34418 L F
.07312 .36423 m .07404 .36031 L .07688 .36281 L .661 .755 .92 r
F
.07312 .36423 m .07027 .36173 L .07404 .36031 L F
.41973 .44457 m .42094 .44471 L .42296 .44204 L 0 0 0 r
F
.41973 .44457 m .41771 .44754 L .42094 .44471 L F
.8217 .35791 m .82423 .35422 L .82603 .35679 L .631 .738 .925 r
F
.8217 .35791 m .81989 .35535 L .82423 .35422 L F
.38627 .31875 m .38773 .3175 L .39029 .31664 L .449 .877 .784 r
F
.38627 .31875 m .38372 .31948 L .38773 .3175 L F
.54807 .27035 m .54969 .27891 L .55137 .27472 L .645 .277 .331 r
F
.54807 .27035 m .5464 .27575 L .54969 .27891 L F
.77794 .35338 m .78039 .3499 L .78225 .35245 L .609 .731 .932 r
F
.77794 .35338 m .77607 .35084 L .78039 .3499 L F
.76126 .35088 m .76368 .34754 L .76557 .35007 L .594 .727 .937 r
F
.76126 .35088 m .75937 .34836 L .76368 .34754 L F
.41002 .45364 m .40792 .45798 L .4112 .45412 L 0 0 0 r
F
.44605 .42837 m .44747 .42779 L .44955 .42682 L F
.44605 .42837 m .44397 .42941 L .44747 .42779 L F
.27046 .3535 m .27179 .34971 L .27438 .35187 L .681 .79 .932 r
F
.27046 .3535 m .26786 .35132 L .27179 .34971 L F
.08347 .36389 m .08441 .35996 L .08724 .36246 L .661 .756 .92 r
F
.08347 .36389 m .08064 .36139 L .08441 .35996 L F
.53739 .41426 m .53904 .41322 L .54093 .41399 L .328 .759 .971 r
F
.53739 .41426 m .53549 .41341 L .53904 .41322 L F
.48356 .41734 m .48508 .41623 L .48706 .41646 L .401 .845 .927 r
F
.48356 .41734 m .48157 .41708 L .48508 .41623 L F
.42296 .44204 m .42418 .44212 L .42617 .43971 L 0 0 0 r
F
.42296 .44204 m .42094 .44471 L .42418 .44212 L F
.09383 .36353 m .09479 .3596 L .09761 .3621 L .662 .756 .92 r
F
.09383 .36353 m .09102 .36103 L .09479 .3596 L F
.34912 .33533 m .35057 .33242 L .35312 .33333 L .694 .906 .971 r
F
.34912 .33533 m .34658 .33433 L .35057 .33242 L F
.10419 .36316 m .10518 .35923 L .10798 .36173 L .662 .757 .92 r
F
.10419 .36316 m .10139 .36067 L .10518 .35923 L F
.37967 .50318 m .37707 .51676 L .38079 .50314 L 0 0 .123 r
F
.37597 .51647 m .37707 .51676 L .37967 .50318 L 0 0 .164 r
F
.26004 .35453 m .26134 .35071 L .26395 .35293 L .678 .784 .93 r
F
.26004 .35453 m .25743 .35229 L .26134 .35071 L F
.32016 .34416 m .32157 .3407 L .32413 .34234 L .696 .841 .952 r
F
.32016 .34416 m .3176 .34248 L .32157 .3407 L F
.80508 .35607 m .80757 .35243 L .8094 .35499 L .625 .736 .927 r
F
.80508 .35607 m .80324 .35351 L .80757 .35243 L F
.11456 .36278 m .11556 .35885 L .11835 .36134 L .663 .757 .92 r
F
.11456 .36278 m .11177 .36029 L .11556 .35885 L F
.83217 .35821 m .83472 .35448 L .83651 .35705 L .634 .74 .924 r
F
.83217 .35821 m .83037 .35564 L .83472 .35448 L F
.40676 .45734 m .40462 .46234 L .40792 .45798 L 0 0 .001 r
F
.33462 .34006 m .33605 .33682 L .3386 .33816 L .699 .869 .962 r
F
.33462 .34006 m .33207 .33866 L .33605 .33682 L F
.36767 .32767 m .36913 .32539 L .37168 .32559 L .646 .947 .954 r
F
.36767 .32767 m .36512 .32736 L .36913 .32539 L F
.71532 .3401 m .71769 .33759 L .71963 .33994 L .499 .704 .961 r
F
.71532 .3401 m .71338 .33778 L .71769 .33759 L F
.29527 .34934 m .29664 .34565 L .29922 .34762 L .688 .808 .94 r
F
.29527 .34934 m .2927 .34734 L .29664 .34565 L F
.5613 .27328 m .55966 .27792 L .56298 .28122 L .661 .279 .311 r
F
.60594 .42938 m .60783 .43075 L .60961 .43134 L .422 0 0 r
F
.60594 .42938 m .60416 .42858 L .60783 .43075 L F
.61139 .43213 m .61331 .43396 L .61507 .4345 L .513 0 0 r
F
.61139 .43213 m .60961 .43134 L .61331 .43396 L F
.24962 .35545 m .2509 .35161 L .25352 .35388 L .676 .779 .928 r
F
.24962 .35545 m .247 .35317 L .2509 .35161 L F
.12493 .36238 m .12595 .35845 L .12873 .36094 L .663 .758 .921 r
F
.12493 .36238 m .12215 .3599 L .12595 .35845 L F
.42617 .43971 m .4274 .43974 L .42939 .43755 L 0 0 0 r
F
.42617 .43971 m .42418 .44212 L .4274 .43974 L F
.5752 .41904 m .57696 .41882 L .57879 .41956 L .046 .568 .869 r
F
.5752 .41904 m .57336 .41816 L .57696 .41882 L F
.73833 .34603 m .74072 .343 L .74264 .34547 L .562 .719 .947 r
F
.73833 .34603 m .73641 .34358 L .74072 .343 L F
.46207 .42235 m .46353 .42152 L .46556 .42116 L .336 .816 .789 r
F
.46207 .42235 m .46003 .42272 L .46353 .42152 L F
.45419 .28442 m .45572 .28951 L .4582 .28439 L .421 .033 .195 r
F
.45419 .28442 m .45168 .28994 L .45572 .28951 L F
.1353 .36197 m .13635 .35804 L .13911 .36052 L .664 .759 .921 r
F
.1353 .36197 m .13253 .35949 L .13635 .35804 L F
.54637 .4147 m .54804 .41382 L .54992 .41458 L .273 .726 .957 r
F
.54637 .4147 m .54448 .41384 L .54804 .41382 L F
.36414 .56132 m .36427 .56035 L .36407 .56163 L 0 0 0 r
F
.36482 .55871 m .36427 .56035 L .36415 .56123 L 0 0 .007 r
F
.36482 .55871 m .36574 .55215 L .36427 .56035 L F
.36415 .56123 m .36427 .56035 L .36414 .56132 L 0 0 0 r
F
.60051 .42696 m .60237 .42797 L .60416 .42858 L .337 0 0 r
F
.60051 .42696 m .59871 .42614 L .60237 .42797 L F
.2392 .35629 m .24047 .35242 L .2431 .35473 L .674 .776 .926 r
F
.2392 .35629 m .23657 .35397 L .24047 .35242 L F
.55483 .41554 m .5567 .41477 L .55875 .4156 L .213 .687 .938 r
F
.55483 .41554 m .55277 .41459 L .5567 .41477 L F
.78843 .35403 m .7909 .35047 L .79275 .35303 L .617 .734 .93 r
F
.78843 .35403 m .78657 .35148 L .7909 .35047 L F
.14567 .36153 m .14674 .35761 L .14949 .36008 L .664 .759 .921 r
F
.14567 .36153 m .14292 .35907 L .14674 .35761 L F
.61684 .43526 m .6188 .43769 L .62055 .43818 L .605 .044 0 r
F
.61684 .43526 m .61507 .4345 L .6188 .43769 L F
.63386 .44806 m .63578 .45242 L .63737 .45287 L .791 .296 0 r
F
.63386 .44806 m .63226 .44732 L .63578 .45242 L F
.36558 .55606 m .36574 .55215 L .36496 .55806 L 0 0 .033 r
F
.36558 .55606 m .36713 .54577 L .36574 .55215 L F
.36496 .55806 m .36574 .55215 L .36482 .55871 L 0 0 0 r
F
.15605 .36108 m .15714 .35716 L .15987 .35962 L .665 .76 .921 r
F
.15605 .36108 m .15331 .35862 L .15714 .35716 L F
.38435 .49261 m .38186 .50418 L .38545 .4932 L 0 0 .13 r
F
.38079 .50314 m .38186 .50418 L .38435 .49261 L 0 0 .171 r
F
.22879 .35705 m .23004 .35317 L .23268 .35552 L .672 .772 .925 r
F
.22879 .35705 m .22615 .35471 L .23004 .35317 L F
.41296 .3046 m .41443 .30539 L .41698 .30285 L .038 0 0 r
F
.41296 .3046 m .4104 .30706 L .41443 .30539 L F
.49763 .27176 m .49934 .28053 L .50167 .27454 L .55 .189 .307 r
F
.49763 .27176 m .49528 .279 L .49934 .28053 L F
.47457 .41899 m .47606 .41802 L .47807 .418 L .368 .836 .874 r
F
.47457 .41899 m .47256 .41899 L .47606 .41802 L F
.6541 .47217 m .65628 .48131 L .65787 .48241 L .904 .496 .118 r
F
.6541 .47217 m .65251 .47085 L .65628 .48131 L F
.16643 .36061 m .16754 .35669 L .17026 .35914 L .666 .761 .922 r
F
.16643 .36061 m .16371 .35816 L .16754 .35669 L F
.21839 .35776 m .21961 .35387 L .22227 .35623 L .671 .77 .924 r
F
.21839 .35776 m .21573 .35538 L .21961 .35387 L F
.75506 .34912 m .75748 .34584 L .75937 .34836 L .588 .726 .939 r
F
.75506 .34912 m .75316 .34661 L .75748 .34584 L F
.77176 .35174 m .7742 .3483 L .77607 .35084 L .605 .73 .933 r
F
.77176 .35174 m .76988 .3492 L .7742 .3483 L F
.17681 .36011 m .17795 .35619 L .18066 .35863 L .666 .763 .922 r
F
.17681 .36011 m .1741 .35767 L .17795 .35619 L F
.53487 .26985 m .53641 .27817 L .53813 .27369 L .624 .259 .331 r
F
.53487 .26985 m .53314 .27547 L .53641 .27817 L F
.20799 .35841 m .20919 .35451 L .21186 .3569 L .67 .767 .924 r
F
.20799 .35841 m .20532 .35601 L .20919 .35451 L F
.1872 .35957 m .18836 .35566 L .19105 .35809 L .667 .764 .922 r
F
.1872 .35957 m .18451 .35715 L .18836 .35566 L F
.43561 .29299 m .4371 .29603 L .43962 .292 L .305 0 .06 r
F
.43561 .29299 m .43307 .29714 L .4371 .29603 L F
.19759 .35901 m .19877 .3551 L .20145 .35751 L .668 .766 .923 r
F
.19759 .35901 m .19491 .3566 L .19877 .3551 L F
.39029 .31664 m .39176 .31558 L .39431 .31458 L .4 .845 .742 r
F
.39029 .31664 m .38773 .3175 L .39176 .31558 L F
.514 .41395 m .51559 .41284 L .51752 .41342 L .369 .802 .965 r
F
.514 .41395 m .51206 .4133 L .51559 .41284 L F
.84264 .35844 m .84521 .35468 L .84699 .35725 L .637 .741 .923 r
F
.84264 .35844 m .84086 .35587 L .84521 .35468 L F
.28482 .35068 m .28618 .34694 L .28876 .34901 L .684 .799 .936 r
F
.28482 .35068 m .28224 .34859 L .28618 .34694 L F
.50502 .41448 m .5066 .41336 L .50854 .41386 L .38 .816 .958 r
F
.50502 .41448 m .50307 .41393 L .5066 .41336 L F
.81555 .35646 m .81807 .35278 L .81989 .35535 L .629 .738 .926 r
F
.81555 .35646 m .81374 .3539 L .81807 .35278 L F
.59596 .28482 m .59424 .28747 L .59794 .29087 L .687 .245 .197 r
F
.70907 .33781 m .71144 .33548 L .71338 .33778 L .475 .698 .966 r
F
.70907 .33781 m .70713 .33555 L .71144 .33548 L F
.59508 .4248 m .59692 .42552 L .59871 .42614 L 0 .318 .668 r
F
.59508 .4248 m .59327 .42399 L .59692 .42552 L F
.05616 .36349 m .05704 .35956 L .05991 .36207 L .661 .755 .92 r
F
.05616 .36349 m .05329 .36098 L .05704 .35956 L F
.42939 .43755 m .43063 .43755 L .4326 .43554 L 0 0 0 r
F
.42939 .43755 m .4274 .43974 L .43063 .43755 L F
.44955 .42682 m .45097 .42628 L .45304 .42537 L F
.44955 .42682 m .44747 .42779 L .45097 .42628 L F
.66349 .48873 m .66525 .49767 L .66647 .49943 L .923 .545 .139 r
F
.66349 .48873 m .66227 .48706 L .66525 .49767 L F
.52297 .4137 m .52459 .41263 L .52651 .41327 L .348 .784 .966 r
F
.52297 .4137 m .52105 .41298 L .52459 .41263 L F
.30968 .34603 m .31108 .34245 L .31364 .34426 L .692 .824 .946 r
F
.30968 .34603 m .30712 .34418 L .31108 .34245 L F
.49604 .41531 m .49759 .41422 L .49956 .41458 L .38 .826 .942 r
F
.49604 .41531 m .49408 .41489 L .49759 .41422 L F
.06652 .36315 m .06742 .35922 L .07027 .36173 L .661 .755 .92 r
F
.06652 .36315 m .06366 .36065 L .06742 .35922 L F
.3714 .52821 m .36927 .54177 L .37231 .5264 L 0 0 .084 r
F
.36835 .54389 m .36927 .54177 L .3714 .52821 L 0 0 .117 r
F
.35312 .33333 m .35457 .3305 L .35711 .33134 L .689 .913 .972 r
F
.35312 .33333 m .35057 .33242 L .35457 .3305 L F
.73211 .34406 m .73449 .34113 L .73641 .34358 L .551 .717 .95 r
F
.73211 .34406 m .73018 .34164 L .73449 .34113 L F
.07688 .36281 m .07781 .35888 L .08064 .36139 L .661 .755 .92 r
F
.07688 .36281 m .07404 .36031 L .07781 .35888 L F
.27438 .35187 m .27572 .34809 L .27831 .35024 L .681 .792 .933 r
F
.27438 .35187 m .27179 .34971 L .27572 .34809 L F
.53195 .4137 m .53359 .41273 L .53549 .41341 L .313 .76 .961 r
F
.53195 .4137 m .53005 .41295 L .53359 .41273 L F
.79892 .35456 m .80141 .35094 L .80324 .35351 L .622 .736 .928 r
F
.79892 .35456 m .79708 .352 L .80141 .35094 L F
.56978 .41774 m .57152 .41745 L .57336 .41816 L .07 .59 .877 r
F
.56978 .41774 m .56793 .4169 L .57152 .41745 L F
.68508 .55902 m .68456 .55511 L .68502 .55869 L .851 .58 .041 r
F
.08724 .36246 m .08819 .35853 L .09102 .36103 L .662 .756 .92 r
F
.08724 .36246 m .08441 .35996 L .08819 .35853 L F
.37168 .32559 m .37314 .32344 L .37569 .32352 L .627 .947 .945 r
F
.37168 .32559 m .36913 .32539 L .37314 .32344 L F
.32413 .34234 m .32554 .33891 L .3281 .3405 L .696 .846 .955 r
F
.32413 .34234 m .32157 .3407 L .32554 .33891 L F
.58965 .42287 m .59147 .42337 L .59327 .42399 L 0 .378 .715 r
F
.58965 .42287 m .58784 .42207 L .59147 .42337 L F
.70281 .33544 m .70517 .3333 L .70713 .33555 L .447 .691 .97 r
F
.70281 .33544 m .70086 .33325 L .70517 .3333 L F
.82603 .35679 m .82857 .35307 L .83037 .35564 L .633 .739 .925 r
F
.82603 .35679 m .82423 .35422 L .82857 .35307 L F
.62217 .43883 m .62399 .44173 L .6256 .44212 L .686 .146 0 r
F
.62217 .43883 m .62055 .43818 L .62399 .44173 L F
.48706 .41646 m .48859 .41545 L .49057 .41564 L .366 .828 .913 r
F
.48706 .41646 m .48508 .41623 L .48859 .41545 L F
.3386 .33816 m .34004 .33497 L .34259 .33624 L .697 .875 .965 r
F
.3386 .33816 m .33605 .33682 L .34004 .33497 L F
.09761 .3621 m .09858 .35817 L .10139 .36067 L .662 .756 .92 r
F
.09761 .3621 m .09479 .3596 L .09858 .35817 L F
.4326 .43554 m .43385 .43552 L .4358 .43367 L 0 0 0 r
F
.4326 .43554 m .43063 .43755 L .43385 .43552 L F
.26395 .35293 m .26526 .34911 L .26786 .35132 L .679 .785 .93 r
F
.26395 .35293 m .26134 .35071 L .26526 .34911 L F
.59054 .28311 m .59249 .28938 L .59424 .28747 L .681 .248 .213 r
F
.59054 .28311 m .58881 .28602 L .59249 .28938 L F
.78225 .35245 m .78472 .34892 L .78657 .35148 L .613 .733 .931 r
F
.78225 .35245 m .78039 .3499 L .78472 .34892 L F
.39036 .48491 m .38906 .49193 L .39089 .48358 L 0 0 .211 r
F
.38946 .48295 m .38715 .49269 L .39036 .48491 L 0 0 .136 r
F
.38715 .49269 m .38684 .49397 L .38769 .49178 L F
.38715 .49269 m .38769 .49178 L .39036 .48491 L F
.38847 .49047 m .38638 .49993 L .38906 .49193 L 0 0 .211 r
F
.38829 .49001 m .38807 .49115 L .38847 .49047 L F
.38807 .49115 m .38638 .49993 L .38847 .49047 L F
.38829 .49001 m .38847 .49047 L .39036 .48491 L F
.38847 .49047 m .38906 .49193 L .39036 .48491 L F
.39063 .4841 m .39036 .48491 L .39066 .48413 L 0 0 .136 r
F
.38946 .48295 m .39036 .48491 L .39063 .4841 L F
.38568 .49223 m .38684 .49397 L .38946 .48295 L 0 0 .179 r
F
.10798 .36173 m .10897 .35779 L .11177 .36029 L .662 .757 .92 r
F
.10798 .36173 m .10518 .35923 L .10897 .35779 L F
.74885 .34732 m .75126 .34411 L .75316 .34661 L .581 .725 .941 r
F
.74885 .34732 m .74695 .34482 L .75126 .34411 L F
.29922 .34762 m .30059 .34396 L .30316 .34591 L .688 .811 .941 r
F
.29922 .34762 m .29664 .34565 L .30059 .34396 L F
.76557 .35007 m .768 .34667 L .76988 .3492 L .6 .729 .935 r
F
.76557 .35007 m .76368 .34754 L .768 .34667 L F
.46556 .42116 m .46703 .42041 L .46906 .42004 L .308 .798 .78 r
F
.46556 .42116 m .46353 .42152 L .46703 .42041 L F
.11835 .36134 m .11937 .35741 L .12215 .3599 L .663 .757 .92 r
F
.11835 .36134 m .11556 .35885 L .11937 .35741 L F
.25352 .35388 m .25481 .35003 L .25743 .35229 L .676 .781 .929 r
F
.25352 .35388 m .2509 .35161 L .25481 .35003 L F
.54093 .41399 m .5426 .41316 L .54448 .41384 L .264 .729 .948 r
F
.54093 .41399 m .53904 .41322 L .5426 .41316 L F
.39851 .46883 m .39935 .46968 L .401 .46497 L 0 0 .098 r
F
.37482 .51733 m .37204 .53448 L .37597 .51647 L 0 0 .123 r
F
.3709 .53526 m .37204 .53448 L .37482 .51733 L 0 0 .162 r
F
.12873 .36094 m .12976 .35701 L .13253 .35949 L .663 .758 .921 r
F
.12873 .36094 m .12595 .35845 L .12976 .35701 L F
.69655 .33298 m .6989 .33107 L .70086 .33325 L .411 .682 .973 r
F
.69655 .33298 m .69459 .33087 L .6989 .33107 L F
.36647 .55336 m .36713 .54577 L .36589 .555 L 0 0 .062 r
F
.36589 .555 m .36713 .54577 L .36558 .55606 L 0 0 .015 r
F
.39431 .31458 m .39578 .3137 L .39833 .31259 L .35 .81 .699 r
F
.39431 .31458 m .39176 .31558 L .39578 .3137 L F
.8094 .35499 m .81191 .35133 L .81374 .3539 L .627 .737 .926 r
F
.8094 .35499 m .80757 .35243 L .81191 .35133 L F
.72587 .34204 m .72825 .33921 L .73018 .34164 L .538 .714 .954 r
F
.72587 .34204 m .72394 .33964 L .72825 .33921 L F
.2431 .35473 m .24437 .35087 L .247 .35317 L .674 .777 .927 r
F
.2431 .35473 m .24047 .35242 L .24437 .35087 L F
.83651 .35705 m .83907 .3533 L .84086 .35587 L .636 .74 .924 r
F
.83651 .35705 m .83472 .35448 L .83907 .3533 L F
.13911 .36052 m .14017 .35659 L .14292 .35907 L .664 .759 .921 r
F
.13911 .36052 m .13635 .35804 L .14017 .35659 L F
.41698 .30285 m .41846 .30381 L .421 .30123 L .072 0 0 r
F
.41698 .30285 m .41443 .30539 L .41846 .30381 L F
.58422 .42113 m .58602 .42146 L .58784 .42207 L 0 .427 .75 r
F
.58422 .42113 m .5824 .42035 L .58602 .42146 L F
.45304 .42537 m .45447 .42488 L .45653 .424 L 0 0 0 r
F
.45304 .42537 m .45097 .42628 L .45447 .42488 L F
.14949 .36008 m .15057 .35615 L .15331 .35862 L .664 .76 .921 r
F
.14949 .36008 m .14674 .35761 L .15057 .35615 L F
.23268 .35552 m .23393 .35164 L .23657 .35397 L .673 .773 .926 r
F
.23268 .35552 m .23004 .35317 L .23393 .35164 L F
.47807 .418 m .47957 .41713 L .48157 .41708 L .333 .816 .859 r
F
.47807 .418 m .47606 .41802 L .47957 .41713 L F
.15987 .35962 m .16098 .3557 L .16371 .35816 L .665 .761 .921 r
F
.15987 .35962 m .15714 .35716 L .16098 .3557 L F
.47272 .27887 m .47432 .28523 L .47674 .27987 L .481 .102 .244 r
F
.47272 .27887 m .47027 .28493 L .47432 .28523 L F
.28876 .34901 m .29012 .34529 L .2927 .34734 L .685 .801 .937 r
F
.28876 .34901 m .28618 .34694 L .29012 .34529 L F
.22227 .35623 m .2235 .35234 L .22615 .35471 L .671 .77 .925 r
F
.22227 .35623 m .21961 .35387 L .2235 .35234 L F
.17026 .35914 m .17139 .35522 L .1741 .35767 L .666 .762 .922 r
F
.17026 .35914 m .16754 .35669 L .17139 .35522 L F
.4358 .43367 m .43706 .43363 L .43901 .43191 L 0 0 0 r
F
.4358 .43367 m .43385 .43552 L .43706 .43363 L F
.62274 .29784 m .6246 .30097 L .62617 .30077 L .643 .108 0 r
F
.62274 .29784 m .62118 .29853 L .6246 .30097 L F
.21186 .3569 m .21307 .353 L .21573 .35538 L .67 .768 .924 r
F
.21186 .3569 m .20919 .35451 L .21307 .353 L F
.18066 .35863 m .1818 .35471 L .18451 .35715 L .667 .763 .922 r
F
.18066 .35863 m .17795 .35619 L .1818 .35471 L F
.19105 .35809 m .19222 .35417 L .19491 .3566 L .668 .764 .923 r
F
.19105 .35809 m .18836 .35566 L .19222 .35417 L F
.20145 .35751 m .20264 .35361 L .20532 .35601 L .669 .766 .923 r
F
.20145 .35751 m .19877 .3551 L .20264 .35361 L F
.64569 .46117 m .64777 .46849 L .64934 .46899 L .879 .444 .086 r
F
.64569 .46117 m .64411 .46033 L .64777 .46849 L F
.31364 .34426 m .31504 .34071 L .3176 .34248 L .692 .828 .948 r
F
.31364 .34426 m .31108 .34245 L .31504 .34071 L F
.69027 .33043 m .69263 .32877 L .69459 .33087 L .367 .669 .973 r
F
.69027 .33043 m .68831 .32842 L .69263 .32877 L F
.61775 .29542 m .6196 .29895 L .62118 .29853 L .661 .144 0 r
F
.61775 .29542 m .61619 .29638 L .6196 .29895 L F
.6272 .44272 m .62908 .44648 L .63067 .44679 L .756 .242 0 r
F
.6272 .44272 m .6256 .44212 L .62908 .44648 L F
.35711 .33134 m .35857 .3286 L .36111 .32934 L .682 .919 .973 r
F
.35711 .33134 m .35457 .3305 L .35857 .3286 L F
.56435 .41657 m .56608 .41624 L .56793 .4169 L .086 .607 .88 r
F
.56435 .41657 m .5625 .41578 L .56608 .41624 L F
.79275 .35303 m .79523 .34944 L .79708 .352 L .62 .735 .929 r
F
.79275 .35303 m .7909 .35047 L .79523 .34944 L F
.55634 .27388 m .55799 .28129 L .55966 .27792 L .649 .263 .299 r
F
.55634 .27388 m .55468 .27832 L .55799 .28129 L F
.05991 .36207 m .0608 .35813 L .06366 .36065 L .661 .755 .92 r
F
.05991 .36207 m .05704 .35956 L .0608 .35813 L F
.61276 .29311 m .6146 .29702 L .61619 .29638 L .671 .171 .05 r
F
.61276 .29311 m .6112 .29434 L .6146 .29702 L F
.58512 .28172 m .58705 .2881 L .58881 .28602 L .674 .246 .222 r
F
.58512 .28172 m .58337 .28483 L .58705 .2881 L F
.66227 .48706 m .66403 .49615 L .66525 .49767 L .926 .547 .153 r
F
.66227 .48706 m .66106 .48556 L .66403 .49615 L F
.54992 .41458 m .55161 .41396 L .55348 .41461 L .193 .684 .923 r
F
.54992 .41458 m .54804 .41382 L .55161 .41396 L F
.37569 .32352 m .37715 .32151 L .3797 .32148 L .605 .945 .933 r
F
.37569 .32352 m .37314 .32344 L .37715 .32151 L F
.50854 .41386 m .51012 .41288 L .51206 .4133 L .335 .795 .94 r
F
.50854 .41386 m .5066 .41336 L .51012 .41288 L F
.54311 .27196 m .5447 .27963 L .5464 .27575 L .632 .255 .312 r
F
.54311 .27196 m .54141 .27692 L .5447 .27963 L F
.63896 .45355 m .64095 .45939 L .64252 .45972 L .846 .384 .031 r
F
.63896 .45355 m .63737 .45287 L .64095 .45939 L F
.74264 .34547 m .74504 .34234 L .74695 .34482 L .573 .723 .944 r
F
.74264 .34547 m .74072 .343 L .74504 .34234 L F
.51752 .41342 m .51913 .41247 L .52105 .41298 L .32 .779 .946 r
F
.51752 .41342 m .51559 .41284 L .51913 .41247 L F
.81989 .35535 m .82242 .35165 L .82423 .35422 L .631 .739 .925 r
F
.81989 .35535 m .81807 .35278 L .82242 .35165 L F
.07027 .36173 m .07119 .3578 L .07404 .36031 L .661 .755 .92 r
F
.07027 .36173 m .06742 .35922 L .07119 .3578 L F
.27831 .35024 m .27965 .34646 L .28224 .34859 L .682 .793 .934 r
F
.27831 .35024 m .27572 .34809 L .27965 .34646 L F
.77607 .35084 m .77852 .34735 L .78039 .3499 L .61 .732 .932 r
F
.77607 .35084 m .7742 .3483 L .77852 .34735 L F
.68399 .32777 m .68634 .32641 L .68831 .32842 L .312 .651 .97 r
F
.68399 .32777 m .68202 .32588 L .68634 .32641 L F
.43962 .292 m .44113 .29504 L .44364 .29117 L .313 0 .056 r
F
.43962 .292 m .4371 .29603 L .44113 .29504 L F
.49956 .41458 m .50112 .41363 L .50307 .41393 L .338 .805 .924 r
F
.49956 .41458 m .49759 .41422 L .50112 .41363 L F
.3281 .3405 m .32952 .33712 L .33207 .33866 L .695 .851 .957 r
F
.3281 .3405 m .32554 .33891 L .32952 .33712 L F
.71963 .33994 m .72201 .33725 L .72394 .33964 L .522 .711 .958 r
F
.71963 .33994 m .71769 .33759 L .72201 .33725 L F
.60778 .29094 m .60961 .2952 L .6112 .29434 L .677 .192 .091 r
F
.60778 .29094 m .60621 .29244 L .60961 .2952 L F
.75937 .34836 m .76179 .34501 L .76368 .34754 L .595 .728 .937 r
F
.75937 .34836 m .75748 .34584 L .76179 .34501 L F
.34259 .33624 m .34403 .33312 L .34658 .33433 L .695 .881 .967 r
F
.34259 .33624 m .34004 .33497 L .34403 .33312 L F
.08064 .36139 m .08158 .35745 L .08441 .35996 L .661 .756 .92 r
F
.08064 .36139 m .07781 .35888 L .08158 .35745 L F
.4872 .27543 m .48887 .28275 L .49123 .2773 L .519 .145 .271 r
F
.4872 .27543 m .48481 .28184 L .48887 .28275 L F
.52651 .41327 m .52814 .41239 L .53005 .41295 L .291 .757 .944 r
F
.52651 .41327 m .52459 .41263 L .52814 .41239 L F
.57879 .41956 m .58058 .41977 L .5824 .42035 L 0 .466 .775 r
F
.57879 .41956 m .57696 .41882 L .58058 .41977 L F
.39851 .46883 m .39683 .47419 L .39935 .46968 L 0 0 .098 r
F
.55875 .4156 m .56064 .41518 L .56268 .41585 L .104 .623 .884 r
F
.55875 .4156 m .5567 .41477 L .56064 .41518 L F
.09102 .36103 m .09197 .3571 L .09479 .3596 L .662 .756 .92 r
F
.09102 .36103 m .08819 .35853 L .09197 .3571 L F
.6777 .32502 m .68005 .32399 L .68202 .32588 L .243 .624 .958 r
F
.6777 .32502 m .67573 .32328 L .68005 .32399 L F
.26786 .35132 m .26919 .34751 L .27179 .34971 L .679 .787 .931 r
F
.26786 .35132 m .26526 .34911 L .26919 .34751 L F
.4582 .28439 m .45975 .28918 L .46222 .28448 L .42 .023 .176 r
F
.4582 .28439 m .45572 .28951 L .45975 .28918 L F
.30316 .34591 m .30455 .34227 L .30712 .34418 L .688 .814 .943 r
F
.30316 .34591 m .30059 .34396 L .30455 .34227 L F
.43901 .43191 m .44028 .43188 L .44222 .43027 L 0 0 0 r
F
.43901 .43191 m .43706 .43363 L .44028 .43188 L F
.49057 .41564 m .4921 .41475 L .49408 .41489 L .325 .805 .894 r
F
.49057 .41564 m .48859 .41545 L .4921 .41475 L F
.10139 .36067 m .10237 .35673 L .10518 .35923 L .662 .757 .92 r
F
.10139 .36067 m .09858 .35817 L .10237 .35673 L F
.80324 .35351 m .80574 .34986 L .80757 .35243 L .625 .737 .927 r
F
.80324 .35351 m .80141 .35094 L .80574 .34986 L F
.39833 .31259 m .39981 .31188 L .40235 .31067 L .301 .773 .656 r
F
.39833 .31259 m .39578 .3137 L .39981 .31188 L F
.46906 .42004 m .47053 .41938 L .47256 .41899 L .275 .777 .765 r
F
.46906 .42004 m .46703 .42041 L .47053 .41938 L F
.83037 .35564 m .83292 .3519 L .83472 .35448 L .634 .74 .924 r
F
.83037 .35564 m .82857 .35307 L .83292 .3519 L F
.6714 .32218 m .67376 .32151 L .67573 .32328 L .156 .587 .933 r
F
.6714 .32218 m .66943 .32059 L .67376 .32151 L F
.11177 .36029 m .11277 .35635 L .11556 .35885 L .662 .757 .92 r
F
.11177 .36029 m .10897 .35779 L .11277 .35635 L F
.53549 .41341 m .53715 .41264 L .53904 .41322 L .247 .727 .933 r
F
.53549 .41341 m .53359 .41273 L .53715 .41264 L F
.25743 .35229 m .25873 .34846 L .26134 .35071 L .677 .782 .929 r
F
.25743 .35229 m .25481 .35003 L .25873 .34846 L F
.45653 .424 m .45797 .42357 L .46003 .42272 L 0 0 0 r
F
.45653 .424 m .45447 .42488 L .45797 .42357 L F
.12215 .3599 m .12317 .35596 L .12595 .35845 L .663 .758 .921 r
F
.12215 .3599 m .11937 .35741 L .12317 .35596 L F
.6651 .31924 m .66745 .31898 L .66943 .32059 L .052 .534 .889 r
F
.6651 .31924 m .66313 .31785 L .66745 .31898 L F
.71338 .33778 m .71575 .33524 L .71769 .33759 L .504 .708 .962 r
F
.71338 .33778 m .71144 .33548 L .71575 .33524 L F
.65251 .47085 m .65471 .48056 L .65628 .48131 L .91 .504 .146 r
F
.65251 .47085 m .65092 .46979 L .65471 .48056 L F
.73641 .34358 m .73881 .34053 L .74072 .343 L .564 .721 .947 r
F
.73641 .34358 m .73449 .34113 L .73881 .34053 L F
.67662 .52333 m .6753 .51914 L .6787 .53816 L .927 .603 .143 r
F
.6753 .51914 m .67734 .53337 L .6787 .53816 L .93 .6 .149 r
F
.6753 .51914 m .67399 .51538 L .67734 .53337 L F
.13253 .35949 m .13358 .35556 L .13635 .35804 L .663 .758 .921 r
F
.13253 .35949 m .12976 .35701 L .13358 .35556 L F
.6588 .31622 m .66115 .31641 L .66313 .31785 L 0 .462 .817 r
F
.6588 .31622 m .65682 .31505 L .66115 .31641 L F
.247 .35317 m .24828 .34931 L .2509 .35161 L .675 .778 .928 r
F
.247 .35317 m .24437 .35087 L .24828 .34931 L F
.67796 .52799 m .67662 .52333 L .68008 .54358 L .923 .605 .137 r
F
.67662 .52333 m .6787 .53816 L .68008 .54358 L .927 .603 .143 r
F
.421 .30123 m .42249 .30233 L .42502 .29974 L .1 0 0 r
F
.421 .30123 m .41846 .30381 L .42249 .30233 L F
.78657 .35148 m .78904 .34792 L .7909 .35047 L .617 .734 .93 r
F
.78657 .35148 m .78472 .34892 L .78904 .34792 L F
.65249 .31312 m .65484 .3138 L .65682 .31505 L 0 .372 .716 r
F
.65249 .31312 m .65051 .3122 L .65484 .3138 L F
.63987 .3068 m .64221 .30857 L .6442 .30934 L .431 0 0 r
F
.63987 .3068 m .63789 .30648 L .64221 .30857 L F
.64618 .30997 m .64853 .31118 L .65051 .3122 L .324 0 0 r
F
.64618 .30997 m .6442 .30934 L .64853 .31118 L F
.63356 .30363 m .63589 .30598 L .63789 .30648 L .514 0 0 r
F
.63356 .30363 m .63158 .30366 L .63589 .30598 L F
.14292 .35907 m .14399 .35513 L .14674 .35761 L .664 .759 .921 r
F
.14292 .35907 m .14017 .35659 L .14399 .35513 L F
.36111 .32934 m .36258 .32671 L .36512 .32736 L .674 .925 .972 r
F
.36111 .32934 m .35857 .3286 L .36258 .32671 L F
.62725 .3005 m .62958 .30344 L .63158 .30366 L .572 .003 0 r
F
.62725 .3005 m .62526 .30091 L .62958 .30344 L F
.23657 .35397 m .23783 .3501 L .24047 .35242 L .673 .774 .926 r
F
.23657 .35397 m .23393 .35164 L .23783 .3501 L F
.2927 .34734 m .29407 .34363 L .29664 .34565 L .685 .804 .938 r
F
.2927 .34734 m .29012 .34529 L .29407 .34363 L F
.15331 .35862 m .1544 .35469 L .15714 .35716 L .665 .76 .921 r
F
.15331 .35862 m .15057 .35615 L .1544 .35469 L F
.67399 .51538 m .67602 .52914 L .67734 .53337 L .934 .598 .156 r
F
.67399 .51538 m .67271 .51198 L .67602 .52914 L F
.5797 .28066 m .5816 .28704 L .58337 .28483 L .665 .24 .226 r
F
.5797 .28066 m .57794 .28391 L .5816 .28704 L F
.3176 .34248 m .31901 .33897 L .32157 .3407 L .692 .832 .95 r
F
.3176 .34248 m .31504 .34071 L .31901 .33897 L F
.48157 .41708 m .48308 .41632 L .48508 .41623 L .294 .791 .839 r
F
.48157 .41708 m .47957 .41713 L .48308 .41632 L F
.3797 .32148 m .38117 .31961 L .38372 .31948 L .58 .939 .919 r
F
.3797 .32148 m .37715 .32151 L .38117 .31961 L F
.60416 .42858 m .60605 .4304 L .60783 .43075 L .514 0 0 r
F
.60416 .42858 m .60237 .42797 L .60605 .4304 L F
.63226 .44732 m .6342 .45223 L .63578 .45242 L .814 .33 0 r
F
.63226 .44732 m .63067 .44679 L .6342 .45223 L F
.76988 .3492 m .77232 .34576 L .7742 .3483 L .605 .731 .934 r
F
.76988 .3492 m .768 .34667 L .77232 .34576 L F
.75316 .34661 m .75558 .34332 L .75748 .34584 L .589 .727 .939 r
F
.75316 .34661 m .75126 .34411 L .75558 .34332 L F
.16371 .35816 m .16482 .35423 L .16754 .35669 L .665 .761 .922 r
F
.16371 .35816 m .16098 .3557 L .16482 .35423 L F
.60961 .43134 m .61154 .43366 L .61331 .43396 L .592 .022 0 r
F
.60961 .43134 m .60783 .43075 L .61154 .43366 L F
.22615 .35471 m .22739 .35082 L .23004 .35317 L .671 .771 .925 r
F
.22615 .35471 m .2235 .35234 L .22739 .35082 L F
.84086 .35587 m .84343 .35211 L .84521 .35468 L .637 .741 .924 r
F
.84086 .35587 m .83907 .3533 L .84343 .35211 L F
.57336 .41816 m .57513 .41827 L .57696 .41882 L 0 .496 .79 r
F
.57336 .41816 m .57152 .41745 L .57513 .41827 L F
.81374 .3539 m .81625 .35021 L .81807 .35278 L .629 .738 .926 r
F
.81374 .3539 m .81191 .35133 L .81625 .35021 L F
.1741 .35767 m .17524 .35374 L .17795 .35619 L .666 .762 .922 r
F
.1741 .35767 m .17139 .35522 L .17524 .35374 L F
.21573 .35538 m .21695 .35148 L .21961 .35387 L .67 .769 .924 r
F
.21573 .35538 m .21307 .353 L .21695 .35148 L F
.18451 .35715 m .18566 .35323 L .18836 .35566 L .667 .763 .922 r
F
.18451 .35715 m .1818 .35471 L .18566 .35323 L F
.68131 .54829 m .67796 .52799 L .68124 .54815 L .92 .608 .132 r
F
.68131 .54829 m .67933 .53321 L .67796 .52799 L F
.68124 .54815 m .67796 .52799 L .68008 .54358 L .923 .605 .137 r
F
.20532 .35601 m .20652 .3521 L .20919 .35451 L .669 .767 .923 r
F
.20532 .35601 m .20264 .35361 L .20652 .3521 L F
.19491 .3566 m .19609 .35268 L .19877 .3551 L .668 .765 .923 r
F
.19491 .3566 m .19222 .35417 L .19609 .35268 L F
.54448 .41384 m .54616 .41325 L .54804 .41382 L .183 .685 .91 r
F
.54448 .41384 m .5426 .41316 L .54616 .41325 L F
.59871 .42614 m .60058 .42759 L .60237 .42797 L .44 0 0 r
F
.59871 .42614 m .59692 .42552 L .60058 .42759 L F
.44222 .43027 m .44349 .43025 L .44543 .42873 L 0 0 0 r
F
.44222 .43027 m .44028 .43188 L .44349 .43025 L F
.61507 .4345 m .61704 .43747 L .6188 .43769 L .667 .117 0 r
F
.61507 .4345 m .61331 .43396 L .61704 .43747 L F
.34658 .33433 m .34803 .33128 L .35057 .33242 L .692 .887 .97 r
F
.34658 .33433 m .34403 .33312 L .34803 .33128 L F
.33207 .33866 m .3335 .33533 L .33605 .33682 L .694 .856 .96 r
F
.33207 .33866 m .32952 .33712 L .3335 .33533 L F
.06366 .36065 m .06456 .3567 L .06742 .35922 L .661 .755 .92 r
F
.06366 .36065 m .0608 .35813 L .06456 .3567 L F
.70713 .33555 m .70949 .33317 L .71144 .33548 L .482 .703 .967 r
F
.70713 .33555 m .70517 .3333 L .70949 .33317 L F
.28224 .34859 m .28359 .34483 L .28618 .34694 L .682 .795 .935 r
F
.28224 .34859 m .27965 .34646 L .28359 .34483 L F
.67271 .51198 m .67471 .5254 L .67602 .52914 L .936 .596 .164 r
F
.67271 .51198 m .67144 .50891 L .67471 .5254 L F
.07404 .36031 m .07496 .35637 L .07781 .35888 L .661 .755 .92 r
F
.07404 .36031 m .07119 .3578 L .07496 .35637 L F
.66106 .48556 m .66283 .49485 L .66403 .49615 L .929 .549 .168 r
F
.66106 .48556 m .65986 .48423 L .66283 .49485 L F
.79708 .352 m .79956 .34838 L .80141 .35094 L .622 .736 .928 r
F
.79708 .352 m .79523 .34944 L .79956 .34838 L F
.73018 .34164 m .73257 .33868 L .73449 .34113 L .553 .719 .951 r
F
.73018 .34164 m .72825 .33921 L .73257 .33868 L F
.59327 .42399 m .59512 .42513 L .59692 .42552 L .371 0 0 r
F
.59327 .42399 m .59147 .42337 L .59512 .42513 L F
.51206 .4133 m .51366 .41249 L .51559 .41284 L .281 .767 .915 r
F
.51206 .4133 m .51012 .41288 L .51366 .41249 L F
.08441 .35996 m .08536 .35602 L .08819 .35853 L .661 .756 .92 r
F
.08441 .35996 m .08158 .35745 L .08536 .35602 L F
.82423 .35422 m .82677 .35049 L .82857 .35307 L .633 .739 .925 r
F
.82423 .35422 m .82242 .35165 L .82677 .35049 L F
.40235 .31067 m .40384 .31013 L .40637 .30882 L 0 0 0 r
F
.40235 .31067 m .39981 .31188 L .40384 .31013 L F
.50307 .41393 m .50464 .41312 L .5066 .41336 L .288 .778 .9 r
F
.50307 .41393 m .50112 .41363 L .50464 .41312 L F
.30712 .34418 m .30851 .34056 L .31108 .34245 L .689 .818 .944 r
F
.30712 .34418 m .30455 .34227 L .30851 .34056 L F
.51209 .27288 m .5139 .28094 L .51616 .27598 L .566 .188 .285 r
F
.51209 .27288 m .5098 .27911 L .5139 .28094 L F
.52105 .41298 m .52267 .41221 L .52459 .41263 L .26 .748 .919 r
F
.52105 .41298 m .51913 .41247 L .52267 .41221 L F
.27179 .34971 m .27312 .34591 L .27572 .34809 L .679 .789 .932 r
F
.27179 .34971 m .26919 .34751 L .27312 .34591 L F
.09479 .3596 m .09576 .35566 L .09858 .35817 L .662 .756 .92 r
F
.09479 .3596 m .09197 .3571 L .09576 .35566 L F
.68213 .55025 m .67933 .53321 L .68187 .54969 L .916 .611 .128 r
F
.68213 .55025 m .68073 .53909 L .67933 .53321 L F
.68187 .54969 m .67933 .53321 L .68131 .54829 L .92 .608 .132 r
F
.78039 .3499 m .78285 .34637 L .78472 .34892 L .613 .734 .931 r
F
.78039 .3499 m .77852 .34735 L .78285 .34637 L F
.5225 .27253 m .52026 .27859 L .52437 .2808 L .583 .203 .287 r
F
.62055 .43818 m .62239 .44158 L .62399 .44173 L .729 .201 0 r
F
.62055 .43818 m .61894 .43772 L .62239 .44158 L F
.46003 .42272 m .46148 .42237 L .46353 .42152 L 0 0 0 r
F
.46003 .42272 m .45797 .42357 L .46148 .42237 L F
.47256 .41899 m .47404 .41843 L .47606 .41802 L .237 .751 .746 r
F
.47256 .41899 m .47053 .41938 L .47404 .41843 L F
.10518 .35923 m .10617 .35529 L .10897 .35779 L .662 .757 .92 r
F
.10518 .35923 m .10237 .35673 L .10617 .35529 L F
.70086 .33325 m .70322 .33106 L .70517 .3333 L .456 .697 .971 r
F
.70086 .33325 m .6989 .33107 L .70322 .33106 L F
.74695 .34482 m .74935 .34161 L .75126 .34411 L .582 .726 .942 r
F
.74695 .34482 m .74504 .34234 L .74935 .34161 L F
.55348 .41461 m .55519 .41427 L .55706 .4148 L .093 .623 .869 r
F
.55348 .41461 m .55161 .41396 L .55519 .41427 L F
.44364 .29117 m .44517 .29415 L .44766 .29049 L .318 0 .046 r
F
.44364 .29117 m .44113 .29504 L .44517 .29415 L F
.49408 .41489 m .49562 .41414 L .49759 .41422 L .278 .778 .869 r
F
.49408 .41489 m .4921 .41475 L .49562 .41414 L F
.56793 .4169 m .56968 .41695 L .57152 .41745 L 0 .518 .797 r
F
.56793 .4169 m .56608 .41624 L .56968 .41695 L F
.26134 .35071 m .26265 .34687 L .26526 .34911 L .677 .783 .93 r
F
.26134 .35071 m .25873 .34846 L .26265 .34687 L F
.76368 .34754 m .76612 .34414 L .768 .34667 L .601 .73 .936 r
F
.76368 .34754 m .76179 .34501 L .76612 .34414 L F
.53005 .41295 m .53169 .41227 L .53359 .41273 L .222 .721 .912 r
F
.53005 .41295 m .52814 .41239 L .53169 .41227 L F
.36512 .32736 m .36659 .32482 L .36913 .32539 L .664 .93 .971 r
F
.36512 .32736 m .36258 .32671 L .36659 .32482 L F
.11556 .35885 m .11658 .35491 L .11937 .35741 L .663 .757 .92 r
F
.11556 .35885 m .11277 .35635 L .11658 .35491 L F
.55137 .27472 m .553 .28153 L .55468 .27832 L .636 .243 .282 r
F
.55137 .27472 m .54969 .27891 L .553 .28153 L F
.67144 .50891 m .67342 .52208 L .67471 .5254 L .939 .595 .173 r
F
.67144 .50891 m .67018 .50615 L .67342 .52208 L F
.58784 .42207 m .58966 .42297 L .59147 .42337 L .312 0 0 r
F
.58784 .42207 m .58602 .42146 L .58966 .42297 L F
.44543 .42873 m .44671 .42873 L .44863 .42728 L 0 0 0 r
F
.44543 .42873 m .44349 .43025 L .44671 .42873 L F
.12595 .35845 m .12699 .35451 L .12976 .35701 L .663 .758 .921 r
F
.12595 .35845 m .12317 .35596 L .12699 .35451 L F
.38372 .31948 m .38519 .31774 L .38773 .3175 L .552 .93 .901 r
F
.38372 .31948 m .38117 .31961 L .38519 .31774 L F
.80757 .35243 m .81008 .34876 L .81191 .35133 L .627 .738 .927 r
F
.80757 .35243 m .80574 .34986 L .81008 .34876 L F
.83472 .35448 m .83728 .35072 L .83907 .3533 L .635 .74 .924 r
F
.83472 .35448 m .83292 .3519 L .83728 .35072 L F
.2509 .35161 m .25219 .34775 L .25481 .35003 L .675 .779 .928 r
F
.2509 .35161 m .24828 .34931 L .25219 .34775 L F
.32157 .3407 m .32299 .33722 L .32554 .33891 L .692 .836 .952 r
F
.32157 .3407 m .31901 .33897 L .32299 .33722 L F
.13635 .35804 m .1374 .3541 L .14017 .35659 L .664 .759 .921 r
F
.13635 .35804 m .13358 .35556 L .1374 .3541 L F
.29664 .34565 m .29802 .34196 L .30059 .34396 L .685 .806 .94 r
F
.29664 .34565 m .29407 .34363 L .29802 .34196 L F
.42502 .29974 m .42652 .30095 L .42904 .29837 L .123 0 0 r
F
.42502 .29974 m .42249 .30233 L .42652 .30095 L F
.57428 .27995 m .57616 .28621 L .57794 .28391 L .655 .231 .225 r
F
.57428 .27995 m .5725 .28326 L .57616 .28621 L F
.72394 .33964 m .72632 .3368 L .72825 .33921 L .54 .717 .954 r
F
.72394 .33964 m .72201 .33725 L .72632 .3368 L F
.14674 .35761 m .14782 .35367 L .15057 .35615 L .664 .759 .921 r
F
.14674 .35761 m .14399 .35513 L .14782 .35367 L F
.24047 .35242 m .24174 .34855 L .24437 .35087 L .673 .775 .927 r
F
.24047 .35242 m .23783 .3501 L .24174 .34855 L F
.50167 .27454 m .50342 .28189 L .50573 .27698 L .542 .161 .268 r
F
.50167 .27454 m .49934 .28053 L .50342 .28189 L F
.69459 .33087 m .69694 .32889 L .6989 .33107 L .424 .69 .974 r
F
.69459 .33087 m .69263 .32877 L .69694 .32889 L F
.15714 .35716 m .15824 .35323 L .16098 .3557 L .665 .76 .921 r
F
.15714 .35716 m .1544 .35469 L .15824 .35323 L F
.41771 .44754 m .41889 .44854 L .42094 .44471 L .008 0 0 r
F
.41771 .44754 m .41562 .45181 L .41889 .44854 L F
.41446 .45066 m .41562 .45181 L .41771 .44754 L .011 0 .035 r
F
.23004 .35317 m .23129 .34928 L .23393 .35164 L .672 .772 .926 r
F
.23004 .35317 m .22739 .35082 L .23129 .34928 L F
.35057 .33242 m .35203 .32943 L .35457 .3305 L .689 .894 .972 r
F
.35057 .33242 m .34803 .33128 L .35203 .32943 L F
.16754 .35669 m .16866 .35276 L .17139 .35522 L .665 .761 .922 r
F
.16754 .35669 m .16482 .35423 L .16866 .35276 L F
.53904 .41322 m .54071 .41269 L .5426 .41316 L .165 .681 .892 r
F
.53904 .41322 m .53715 .41264 L .54071 .41269 L F
.48508 .41623 m .4866 .41559 L .48859 .41545 L .248 .762 .813 r
F
.48508 .41623 m .48308 .41632 L .4866 .41559 L F
.33605 .33682 m .33749 .33354 L .34004 .33497 L .693 .861 .962 r
F
.33605 .33682 m .3335 .33533 L .33749 .33354 L F
.42094 .44471 m .42214 .4456 L .42418 .44212 L .006 0 0 r
F
.42094 .44471 m .41889 .44854 L .42214 .4456 L F
.21961 .35387 m .22084 .34996 L .2235 .35234 L .67 .77 .925 r
F
.21961 .35387 m .21695 .35148 L .22084 .34996 L F
.41446 .45066 m .41235 .45545 L .41562 .45181 L .011 0 .035 r
F
.4112 .45412 m .41235 .45545 L .41446 .45066 L .014 0 .07 r
F
.17795 .35619 m .17909 .35226 L .1818 .35471 L .666 .763 .922 r
F
.17795 .35619 m .17524 .35374 L .17909 .35226 L F
.64411 .46033 m .6462 .46832 L .64777 .46849 L .888 .46 .124 r
F
.64411 .46033 m .64252 .45972 L .6462 .46832 L F
.20919 .35451 m .2104 .3506 L .21307 .353 L .669 .767 .924 r
F
.20919 .35451 m .20652 .3521 L .2104 .3506 L F
.18836 .35566 m .18952 .35174 L .19222 .35417 L .667 .764 .923 r
F
.18836 .35566 m .18566 .35323 L .18952 .35174 L F
.7909 .35047 m .79338 .34688 L .79523 .34944 L .62 .736 .929 r
F
.7909 .35047 m .78904 .34792 L .79338 .34688 L F
.19877 .3551 m .19996 .35119 L .20264 .35361 L .668 .766 .923 r
F
.19877 .3551 m .19609 .35268 L .19996 .35119 L F
.47674 .27987 m .47837 .28556 L .48077 .28087 L .475 .082 .213 r
F
.47674 .27987 m .47432 .28523 L .47837 .28556 L F
.53813 .27369 m .53969 .28047 L .54141 .27692 L .616 .229 .287 r
F
.53813 .27369 m .53641 .27817 L .53969 .28047 L F
.28618 .34694 m .28753 .3432 L .29012 .34529 L .682 .798 .936 r
F
.28618 .34694 m .28359 .34483 L .28753 .3432 L F
.38079 .50314 m .37812 .51843 L .38186 .50418 L 0 0 .171 r
F
.37707 .51676 m .37812 .51843 L .38079 .50314 L 0 0 .205 r
F
.5824 .42035 m .5842 .42108 L .58602 .42146 L .262 0 0 r
F
.5824 .42035 m .58058 .41977 L .5842 .42108 L F
.38646 .4952 m .38638 .49993 L .38829 .49001 L 0 0 .234 r
F
.38568 .49223 m .3834 .50394 L .38646 .4952 L 0 0 .179 r
F
.3834 .50394 m .38289 .50658 L .38456 .50126 L F
.3834 .50394 m .38456 .50126 L .38646 .4952 L F
.38585 .49827 m .38362 .50953 L .38638 .49993 L 0 0 .234 r
F
.38562 .49756 m .38529 .49957 L .38585 .49827 L F
.38529 .49957 m .38362 .50953 L .38585 .49827 L F
.38562 .49756 m .38585 .49827 L .38646 .4952 L F
.38585 .49827 m .38638 .49993 L .38646 .4952 L F
.38673 .49381 m .38646 .4952 L .38684 .49397 L 0 0 .179 r
F
.38568 .49223 m .38646 .4952 L .38673 .49381 L F
.81807 .35278 m .8206 .34907 L .82242 .35165 L .631 .739 .926 r
F
.81807 .35278 m .81625 .35021 L .8206 .34907 L F
.42418 .44212 m .42538 .44292 L .4274 .43974 L .006 0 0 r
F
.42418 .44212 m .42214 .4456 L .42538 .44292 L F
.6256 .44212 m .62749 .44645 L .62908 .44648 L .786 .285 0 r
F
.6256 .44212 m .62399 .44173 L .62749 .44645 L F
.74072 .343 m .74312 .33985 L .74504 .34234 L .574 .725 .945 r
F
.74072 .343 m .73881 .34053 L .74312 .33985 L F
.06742 .35922 m .06833 .35528 L .07119 .3578 L .661 .755 .92 r
F
.06742 .35922 m .06456 .3567 L .06833 .35528 L F
.4112 .45412 m .40905 .45954 L .41235 .45545 L .014 0 .07 r
F
.40792 .45798 m .40905 .45954 L .4112 .45412 L .018 0 .105 r
F
.7742 .3483 m .77665 .3448 L .77852 .34735 L .61 .733 .933 r
F
.7742 .3483 m .77232 .34576 L .77665 .3448 L F
.67018 .50615 m .67215 .51917 L .67342 .52208 L .941 .593 .183 r
F
.67018 .50615 m .66893 .50365 L .67215 .51917 L F
.68294 .55223 m .68073 .53909 L .68249 .55123 L .911 .614 .124 r
F
.68294 .55223 m .68216 .54577 L .68073 .53909 L F
.68249 .55123 m .68073 .53909 L .68213 .55025 L .916 .611 .128 r
F
.46222 .28448 m .4638 .28892 L .46624 .28468 L .417 .008 .152 r
F
.46222 .28448 m .45975 .28918 L .4638 .28892 L F
.68831 .32842 m .69066 .32667 L .69263 .32877 L .385 .68 .976 r
F
.68831 .32842 m .68634 .32641 L .69066 .32667 L F
.63737 .45287 m .63937 .45937 L .64095 .45939 L .86 .408 .08 r
F
.63737 .45287 m .63578 .45242 L .63937 .45937 L F
.40637 .30882 m .40787 .30843 L .4104 .30706 L 0 0 0 r
F
.40637 .30882 m .40384 .31013 L .40787 .30843 L F
.75748 .34584 m .7599 .34249 L .76179 .34501 L .595 .729 .938 r
F
.75748 .34584 m .75558 .34332 L .7599 .34249 L F
.07781 .35888 m .07874 .35493 L .08158 .35745 L .661 .756 .92 r
F
.07781 .35888 m .07496 .35637 L .07874 .35493 L F
.31108 .34245 m .31248 .33886 L .31504 .34071 L .689 .821 .946 r
F
.31108 .34245 m .30851 .34056 L .31248 .33886 L F
.5625 .41578 m .56417 .4158 L .56608 .41624 L 0 .532 .796 r
F
.5625 .41578 m .56064 .41518 L .56423 .4158 L F
.56398 .41576 m .56223 .41554 L .56554 .41651 L .287 0 0 r
F
.56393 .41573 m .56375 .41571 L .56398 .41576 L F
.56375 .41571 m .56223 .41554 L .56398 .41576 L F
.56417 .4158 m .56423 .4158 L .56445 .41585 L 0 .532 .796 r
F
.56417 .4158 m .56445 .41585 L .56608 .41624 L F
.71769 .33759 m .72007 .33487 L .72201 .33725 L .526 .715 .959 r
F
.71769 .33759 m .71575 .33524 L .72007 .33487 L F
.44863 .42728 m .44992 .42732 L .45184 .42592 L 0 0 0 r
F
.44863 .42728 m .44671 .42873 L .44992 .42732 L F
.27572 .34809 m .27705 .3443 L .27965 .34646 L .68 .79 .933 r
F
.27572 .34809 m .27312 .34591 L .27705 .3443 L F
.08819 .35853 m .08914 .35458 L .09197 .3571 L .661 .756 .92 r
F
.08819 .35853 m .08536 .35602 L .08914 .35458 L F
.4274 .43974 m .42862 .44047 L .43063 .43755 L .008 0 0 r
F
.4274 .43974 m .42538 .44292 L .42862 .44047 L F
.46353 .42152 m .46498 .42126 L .46703 .42041 L 0 0 0 r
F
.46353 .42152 m .46148 .42237 L .46498 .42126 L F
.36913 .32539 m .3706 .32296 L .37314 .32344 L .653 .934 .969 r
F
.36913 .32539 m .36659 .32482 L .3706 .32296 L F
.54804 .41382 m .54974 .41352 L .55161 .41396 L .084 .623 .854 r
F
.54804 .41382 m .54616 .41325 L .54974 .41352 L F
.39089 .48358 m .39169 .48515 L .39346 .47802 L 0 0 .186 r
F
.65986 .48423 m .66163 .49379 L .66283 .49485 L .931 .551 .184 r
F
.65986 .48423 m .65866 .48308 L .66163 .49379 L F
.09858 .35817 m .09956 .35422 L .10237 .35673 L .662 .756 .92 r
F
.09858 .35817 m .09576 .35566 L .09956 .35422 L F
.80141 .35094 m .8039 .34729 L .80574 .34986 L .625 .737 .928 r
F
.80141 .35094 m .79956 .34838 L .8039 .34729 L F
.59967 .28918 m .59794 .29087 L .60163 .29352 L .651 .162 .077 r
F
.68202 .32588 m .68437 .3244 L .68634 .32641 L .337 .665 .974 r
F
.68202 .32588 m .68005 .32399 L .68437 .3244 L F
.38773 .3175 m .38922 .31591 L .39176 .31558 L .521 .918 .882 r
F
.38773 .3175 m .38519 .31774 L .38922 .31591 L F
.82857 .35307 m .83112 .34933 L .83292 .3519 L .634 .74 .925 r
F
.82857 .35307 m .82677 .35049 L .83112 .34933 L F
.47606 .41802 m .47756 .41758 L .47957 .41713 L .195 .72 .72 r
F
.47606 .41802 m .47404 .41843 L .47756 .41758 L F
.51559 .41284 m .5172 .41221 L .51913 .41247 L .217 .73 .88 r
F
.51559 .41284 m .51366 .41249 L .5172 .41221 L F
.5066 .41336 m .50817 .41272 L .51012 .41288 L .229 .743 .867 r
F
.5066 .41336 m .50464 .41312 L .50817 .41272 L F
.26526 .34911 m .26658 .34529 L .26919 .34751 L .677 .785 .931 r
F
.26526 .34911 m .26265 .34687 L .26658 .34529 L F
.10897 .35779 m .10997 .35385 L .11277 .35635 L .662 .757 .92 r
F
.10897 .35779 m .10617 .35529 L .10997 .35385 L F
.40792 .45798 m .40574 .46419 L .40905 .45954 L .018 0 .105 r
F
.40462 .46234 m .40574 .46419 L .40792 .45798 L .022 0 .139 r
F
.6551 .48072 m .65445 .4805 L .65692 .49201 L .935 .562 .249 r
F
.65445 .4805 m .65392 .48033 L .65396 .48049 L F
.65445 .4805 m .65396 .48049 L .65692 .49201 L F
.65092 .46979 m .65314 .48019 L .65445 .4805 L .914 .513 .174 r
F
.65469 .48051 m .65445 .4805 L .65471 .48056 L F
.65092 .46979 m .65445 .4805 L .65469 .48051 L F
.65092 .46979 m .64934 .46899 L .65314 .48019 L F
.57696 .41882 m .57875 .41941 L .58058 .41977 L .222 0 0 r
F
.57696 .41882 m .57513 .41827 L .57875 .41941 L F
.11937 .35741 m .12039 .35346 L .12317 .35596 L .663 .757 .921 r
F
.11937 .35741 m .11658 .35491 L .12039 .35346 L F
.32554 .33891 m .32697 .33547 L .32952 .33712 L .691 .84 .954 r
F
.32554 .33891 m .32299 .33722 L .32697 .33547 L F
.52459 .41263 m .52622 .41207 L .52814 .41239 L .187 .706 .879 r
F
.52459 .41263 m .52267 .41221 L .52622 .41207 L F
.49759 .41422 m .49915 .41362 L .50112 .41363 L .223 .743 .836 r
F
.49759 .41422 m .49562 .41414 L .49915 .41362 L F
.30059 .34396 m .30198 .34029 L .30455 .34227 L .686 .809 .941 r
F
.30059 .34396 m .29802 .34196 L .30198 .34029 L F
.25481 .35003 m .25611 .34618 L .25873 .34846 L .675 .78 .929 r
F
.25481 .35003 m .25219 .34775 L .25611 .34618 L F
.12976 .35701 m .13081 .35306 L .13358 .35556 L .663 .758 .921 r
F
.12976 .35701 m .12699 .35451 L .13081 .35306 L F
.78472 .34892 m .78718 .34536 L .78904 .34792 L .617 .735 .93 r
F
.78472 .34892 m .78285 .34637 L .78718 .34536 L F
.43063 .43755 m .43185 .43823 L .43385 .43552 L .011 0 0 r
F
.43063 .43755 m .42862 .44047 L .43185 .43823 L F
.73449 .34113 m .73688 .33807 L .73881 .34053 L .565 .723 .948 r
F
.73449 .34113 m .73257 .33868 L .73688 .33807 L F
.38186 .50418 m .38289 .50658 L .38545 .4932 L 0 0 .217 r
F
.67573 .32328 m .67807 .32209 L .68005 .32399 L .277 .645 .967 r
F
.67573 .32328 m .67376 .32151 L .67807 .32209 L F
.35457 .3305 m .35603 .3276 L .35857 .3286 L .684 .899 .974 r
F
.35457 .3305 m .35203 .32943 L .35603 .3276 L F
.62118 .29853 m .62301 .30097 L .6246 .30097 L .582 .019 0 r
F
.62118 .29853 m .6196 .29895 L .62301 .30097 L F
.71144 .33548 m .7138 .3329 L .71575 .33524 L .509 .712 .963 r
F
.71144 .33548 m .70949 .33317 L .7138 .3329 L F
.14017 .35659 m .14123 .35265 L .14399 .35513 L .664 .759 .921 r
F
.14017 .35659 m .1374 .3541 L .14123 .35265 L F
.34004 .33497 m .34148 .33174 L .34403 .33312 L .692 .866 .965 r
F
.34004 .33497 m .33749 .33354 L .34148 .33174 L F
.24437 .35087 m .24565 .347 L .24828 .34931 L .674 .776 .927 r
F
.24437 .35087 m .24174 .34855 L .24565 .347 L F
.15057 .35615 m .15166 .35221 L .1544 .35469 L .664 .76 .921 r
F
.15057 .35615 m .14782 .35367 L .15166 .35221 L F
.42904 .29837 m .43056 .29966 L .43307 .29714 L .141 0 0 r
F
.42904 .29837 m .42652 .30095 L .43056 .29966 L F
.83907 .3533 m .84164 .34953 L .84343 .35211 L .637 .741 .924 r
F
.83907 .3533 m .83728 .35072 L .84164 .34953 L F
.56886 .27955 m .5707 .28559 L .5725 .28326 L .643 .217 .219 r
F
.768 .34667 m .77044 .34321 L .77232 .34576 L .606 .732 .934 r
F
.768 .34667 m .76612 .34414 L .77044 .34321 L F
.49123 .2773 m .49293 .28359 L .49528 .279 L .511 .118 .233 r
F
.49123 .2773 m .48887 .28275 L .49293 .28359 L F
.66893 .50365 m .67089 .51662 L .67215 .51917 L .943 .593 .193 r
F
.66893 .50365 m .66769 .50142 L .67089 .51662 L F
.81191 .35133 m .81443 .34764 L .81625 .35021 L .629 .739 .926 r
F
.81191 .35133 m .81008 .34876 L .81443 .34764 L F
.75126 .34411 m .75368 .34081 L .75558 .34332 L .59 .729 .94 r
F
.75126 .34411 m .74935 .34161 L .75368 .34081 L F
.23393 .35164 m .23519 .34775 L .23783 .3501 L .672 .773 .926 r
F
.23393 .35164 m .23129 .34928 L .23519 .34775 L F
.16098 .3557 m .16208 .35176 L .16482 .35423 L .665 .761 .922 r
F
.16098 .3557 m .15824 .35323 L .16208 .35176 L F
.37597 .51647 m .37311 .53524 L .37707 .51676 L 0 0 .164 r
F
.37204 .53448 m .37311 .53524 L .37597 .51647 L 0 0 .197 r
F
.53359 .41273 m .53524 .41229 L .53715 .41264 L .138 .67 .864 r
F
.53359 .41273 m .53169 .41227 L .53524 .41229 L F
.61619 .29638 m .61801 .29914 L .6196 .29895 L .606 .059 0 r
F
.61619 .29638 m .6146 .29702 L .61801 .29914 L F
.17139 .35522 m .17252 .35128 L .17524 .35374 L .666 .762 .922 r
F
.17139 .35522 m .16866 .35276 L .17252 .35128 L F
.59424 .28747 m .59618 .29201 L .59794 .29087 L .65 .17 .101 r
F
.59424 .28747 m .59249 .28938 L .59618 .29201 L F
.2235 .35234 m .22473 .34844 L .22739 .35082 L .671 .77 .925 r
F
.2235 .35234 m .22084 .34996 L .22473 .34844 L F
.44766 .29049 m .44921 .29337 L .45168 .28994 L .32 0 .031 r
F
.44766 .29049 m .44517 .29415 L .44921 .29337 L F
.66943 .32059 m .67177 .31973 L .67376 .32151 L .204 .617 .949 r
F
.66943 .32059 m .66745 .31898 L .67177 .31973 L F
.1818 .35471 m .18295 .35078 L .18566 .35323 L .666 .763 .922 r
F
.1818 .35471 m .17909 .35226 L .18295 .35078 L F
.21307 .353 m .21428 .34908 L .21695 .35148 L .669 .768 .924 r
F
.21307 .353 m .2104 .3506 L .21428 .34908 L F
.19222 .35417 m .19339 .35025 L .19609 .35268 L .667 .764 .923 r
F
.19222 .35417 m .18952 .35174 L .19339 .35025 L F
.20264 .35361 m .20384 .34969 L .20652 .3521 L .668 .766 .923 r
F
.20264 .35361 m .19996 .35119 L .20384 .34969 L F
.48859 .41545 m .49012 .41496 L .4921 .41475 L .197 .726 .779 r
F
.48859 .41545 m .4866 .41559 L .49012 .41496 L F
.29012 .34529 m .29148 .34155 L .29407 .34363 L .683 .8 .937 r
F
.29012 .34529 m .28753 .3432 L .29148 .34155 L F
.45184 .42592 m .45314 .42602 L .45505 .42465 L 0 0 0 r
F
.45184 .42592 m .44992 .42732 L .45314 .42602 L F
.63067 .44679 m .63262 .45235 L .6342 .45223 L .833 .362 .046 r
F
.63067 .44679 m .62908 .44648 L .63262 .45235 L F
.55706 .4148 m .55876 .41481 L .56064 .41518 L 0 .539 .788 r
F
.55895 .41484 m .55722 .41471 L .56053 .41561 L .283 0 0 r
F
.55893 .41483 m .55886 .41483 L .55895 .41484 L F
.55706 .4148 m .55519 .41427 L .55869 .4148 L 0 .539 .788 r
F
.55876 .41481 m .55869 .4148 L .55878 .41481 L F
.55706 .4148 m .55869 .4148 L .55876 .41481 L F
.55876 .41481 m .55886 .41483 L .55889 .41483 L F
.55883 .41483 m .55889 .41483 L .56064 .41518 L F
.55876 .41481 m .55889 .41483 L .55883 .41483 L F
.55902 .41485 m .56053 .41561 L .56223 .41554 L .283 0 0 r
F
.55893 .41483 m .55895 .41484 L .55902 .41485 L F
.55895 .41484 m .56053 .41561 L .55902 .41485 L F
.55886 .41483 m .55882 .41482 L .55895 .41484 L F
.55882 .41482 m .55722 .41471 L .55889 .41484 L F
.55882 .41482 m .55889 .41484 L .55895 .41484 L F
.55876 .41481 m .55878 .41481 L .55886 .41483 L 0 .539 .788 r
F
.43385 .43552 m .43508 .43617 L .43706 .43363 L .017 0 0 r
F
.43385 .43552 m .43185 .43823 L .43508 .43617 L F
.4104 .30706 m .4119 .30681 L .41443 .30539 L 0 0 0 r
F
.4104 .30706 m .40787 .30843 L .4119 .30681 L F
.6112 .29434 m .61301 .29739 L .6146 .29702 L .622 .089 0 r
F
.6112 .29434 m .60961 .2952 L .61301 .29739 L F
.40462 .46234 m .40239 .46953 L .40574 .46419 L .022 0 .139 r
F
.4013 .46732 m .40239 .46953 L .40462 .46234 L .026 0 .172 r
F
.66313 .31785 m .66547 .31734 L .66745 .31898 L .117 .577 .918 r
F
.66313 .31785 m .66115 .31641 L .66547 .31734 L F
.31504 .34071 m .31645 .33715 L .31901 .33897 L .689 .824 .948 r
F
.31504 .34071 m .31248 .33886 L .31645 .33715 L F
.07119 .3578 m .07211 .35384 L .07496 .35637 L .661 .755 .92 r
F
.07119 .3578 m .06833 .35528 L .07211 .35384 L F
.79523 .34944 m .79772 .34581 L .79956 .34838 L .623 .737 .929 r
F
.79523 .34944 m .79338 .34688 L .79772 .34581 L F
.37314 .32344 m .37462 .32111 L .37715 .32151 L .64 .936 .966 r
F
.37314 .32344 m .3706 .32296 L .37462 .32111 L F
.5464 .27575 m .54799 .28191 L .54969 .27891 L .621 .219 .26 r
F
.5464 .27575 m .5447 .27963 L .54799 .28191 L F
.70517 .3333 m .70753 .33088 L .70949 .33317 L .489 .708 .967 r
F
.70517 .3333 m .70322 .33106 L .70753 .33088 L F
.57152 .41745 m .57329 .41795 L .57513 .41827 L .193 0 0 r
F
.57152 .41745 m .56968 .41695 L .57329 .41795 L F
.60237 .42797 m .60428 .43035 L .60605 .4304 L .597 .024 0 r
F
.60237 .42797 m .60058 .42759 L .60428 .43035 L F
.60783 .43075 m .60977 .43367 L .61154 .43366 L .659 .104 0 r
F
.60783 .43075 m .60605 .4304 L .60977 .43367 L F
.68374 .55422 m .68216 .54577 L .68311 .55276 L .907 .617 .121 r
F
.68374 .55422 m .68365 .55341 L .68216 .54577 L F
.68311 .55276 m .68216 .54577 L .68294 .55223 L .911 .614 .124 r
F
.55966 .27792 m .56131 .28375 L .56298 .28122 L .636 .221 .238 r
F
.55966 .27792 m .55799 .28129 L .56131 .28375 L F
.72825 .33921 m .73064 .33624 L .73257 .33868 L .555 .722 .951 r
F
.72825 .33921 m .72632 .3368 L .73064 .33624 L F
.82242 .35165 m .82496 .34792 L .82677 .35049 L .633 .74 .925 r
F
.82242 .35165 m .8206 .34907 L .82496 .34792 L F
.27965 .34646 m .281 .34268 L .28359 .34483 L .68 .792 .934 r
F
.27965 .34646 m .27705 .3443 L .281 .34268 L F
.08158 .35745 m .08252 .3535 L .08536 .35602 L .661 .756 .92 r
F
.08158 .35745 m .07874 .35493 L .08252 .3535 L F
.39176 .31558 m .39325 .31412 L .39578 .3137 L .489 .903 .86 r
F
.39176 .31558 m .38922 .31591 L .39325 .31412 L F
.5426 .41316 m .54428 .41292 L .54616 .41325 L .066 .616 .83 r
F
.5426 .41316 m .54071 .41269 L .54428 .41292 L F
.46703 .42041 m .46849 .42025 L .47053 .41938 L 0 0 0 r
F
.46703 .42041 m .46498 .42126 L .46849 .42025 L F
.65682 .31505 m .65916 .31492 L .66115 .31641 L .015 .522 .866 r
F
.65682 .31505 m .65484 .3138 L .65916 .31492 L F
.59692 .42552 m .59879 .42749 L .60058 .42759 L .535 0 0 r
F
.59692 .42552 m .59512 .42513 L .59879 .42749 L F
.09197 .3571 m .09294 .35314 L .09576 .35566 L .662 .756 .92 r
F
.09197 .3571 m .08914 .35458 L .09294 .35314 L F
.36718 .55133 m .36739 .54682 L .36662 .55273 L 0 0 .091 r
F
.36718 .55133 m .36835 .54389 L .36739 .54682 L F
.36662 .55273 m .36739 .54682 L .36639 .55339 L 0 0 .066 r
F
.60782 .29559 m .60902 .29719 L .61078 .29723 L .491 0 0 r
F
.60708 .29519 m .60732 .29543 L .60782 .29559 L F
.60732 .29543 m .60902 .29719 L .60782 .29559 L F
.60621 .29244 m .60795 .29563 L .60961 .2952 L .631 .112 0 r
F
.60795 .29563 m .60801 .29575 L .60815 .2957 L F
.60795 .29563 m .60815 .2957 L .60961 .2952 L F
.60621 .29244 m .60461 .29351 L .60801 .29575 L F
.77852 .34735 m .78098 .34382 L .78285 .34637 L .614 .734 .932 r
F
.77852 .34735 m .77665 .3448 L .78098 .34382 L F
.61331 .43396 m .61529 .43757 L .61704 .43747 L .719 .186 0 r
F
.61331 .43396 m .61154 .43366 L .61529 .43757 L F
.39935 .46968 m .39763 .4759 L .40017 .47114 L .001 0 .158 r
F
.39683 .47419 m .39763 .4759 L .39935 .46968 L .005 0 .184 r
F
.10237 .35673 m .10336 .35278 L .10617 .35529 L .662 .757 .92 r
F
.10237 .35673 m .09956 .35422 L .10336 .35278 L F
.65051 .3122 m .65284 .31249 L .65484 .3138 L 0 .453 .791 r
F
.65051 .3122 m .64853 .31118 L .65284 .31249 L F
.26919 .34751 m .27051 .34369 L .27312 .34591 L .678 .786 .932 r
F
.26919 .34751 m .26658 .34529 L .27051 .34369 L F
.32952 .33712 m .33095 .33372 L .3335 .33533 L .691 .845 .957 r
F
.32952 .33712 m .32697 .33547 L .33095 .33372 L F
.74504 .34234 m .74744 .33911 L .74935 .34161 L .583 .727 .942 r
F
.74504 .34234 m .74312 .33985 L .74744 .33911 L F
.47957 .41713 m .48107 .41682 L .48308 .41632 L 0 0 0 r
F
.47957 .41713 m .47756 .41758 L .48107 .41682 L F
.58881 .28602 m .59072 .29068 L .59249 .28938 L .645 .173 .118 r
F
.58881 .28602 m .58705 .2881 L .59072 .29068 L F
.76179 .34501 m .76422 .3416 L .76612 .34414 L .601 .731 .936 r
F
.76179 .34501 m .7599 .34249 L .76422 .3416 L F
.11277 .35635 m .11378 .3524 L .11658 .35491 L .662 .757 .92 r
F
.11277 .35635 m .10997 .35385 L .11378 .3524 L F
.35857 .3286 m .36004 .32577 L .36258 .32671 L .679 .905 .975 r
F
.35857 .3286 m .35603 .3276 L .36004 .32577 L F
.43706 .43363 m .43831 .43428 L .44028 .43188 L .026 0 0 r
F
.43706 .43363 m .43508 .43617 L .43831 .43428 L F
.30455 .34227 m .30594 .33861 L .30851 .34056 L .686 .812 .943 r
F
.30455 .34227 m .30198 .34029 L .30594 .33861 L F
.59147 .42337 m .59332 .42501 L .59512 .42513 L .478 0 0 r
F
.59147 .42337 m .58966 .42297 L .59332 .42501 L F
.6442 .30934 m .64653 .31006 L .64853 .31118 L 0 .371 .693 r
F
.6442 .30934 m .64221 .30857 L .64653 .31006 L F
.80574 .34986 m .80825 .34619 L .81008 .34876 L .627 .738 .927 r
F
.80574 .34986 m .8039 .34729 L .80825 .34619 L F
.6989 .33107 m .70126 .32882 L .70322 .33106 L .465 .704 .972 r
F
.6989 .33107 m .69694 .32889 L .70126 .32882 L F
.83292 .3519 m .83548 .34814 L .83728 .35072 L .635 .741 .924 r
F
.83292 .3519 m .83112 .34933 L .83548 .34814 L F
.12317 .35596 m .1242 .35201 L .12699 .35451 L .663 .758 .921 r
F
.12317 .35596 m .12039 .35346 L .1242 .35201 L F
.34403 .33312 m .34548 .32995 L .34803 .33128 L .69 .871 .967 r
F
.34403 .33312 m .34148 .33174 L .34548 .32995 L F
.25873 .34846 m .26004 .34461 L .26265 .34687 L .676 .781 .929 r
F
.25873 .34846 m .25611 .34618 L .26004 .34461 L F
.66769 .50142 m .66965 .51441 L .67089 .51662 L .945 .592 .204 r
F
.66769 .50142 m .66647 .49943 L .66965 .51441 L F
.61894 .43772 m .6208 .44172 L .62239 .44158 L .765 .253 0 r
F
.61894 .43772 m .61733 .43749 L .6208 .44172 L F
.65866 .48308 m .66044 .49296 L .66163 .49379 L .933 .554 .2 r
F
.65866 .48308 m .65747 .4821 L .66044 .49296 L F
.13358 .35556 m .13463 .35161 L .1374 .3541 L .663 .758 .921 r
F
.13358 .35556 m .13081 .35306 L .13463 .35161 L F
.51012 .41288 m .51171 .41243 L .51366 .41249 L .16 .698 .822 r
F
.51012 .41288 m .50817 .41272 L .51171 .41243 L F
.45505 .42465 m .45636 .42481 L .45826 .42347 L 0 0 0 r
F
.45505 .42465 m .45314 .42602 L .45636 .42481 L F
.63789 .30648 m .64021 .30765 L .64221 .30857 L .316 0 0 r
F
.63789 .30648 m .63589 .30598 L .64021 .30765 L F
.51913 .41247 m .52074 .41206 L .52267 .41221 L .141 .681 .832 r
F
.51913 .41247 m .5172 .41221 L .52074 .41206 L F
.68419 .55587 m .68365 .55341 L .68383 .55447 L .861 .571 .042 r
F
.24828 .34931 m .24956 .34544 L .25219 .34775 L .674 .777 .928 r
F
.24828 .34931 m .24565 .347 L .24956 .34544 L F
.14399 .35513 m .14506 .35119 L .14782 .35367 L .664 .759 .921 r
F
.14399 .35513 m .14123 .35265 L .14506 .35119 L F
.72201 .33725 m .72438 .33439 L .72632 .3368 L .543 .72 .955 r
F
.72201 .33725 m .72007 .33487 L .72438 .33439 L F
.39089 .48358 m .38906 .49193 L .39169 .48515 L 0 0 .186 r
F
.50112 .41363 m .50268 .4132 L .50464 .41312 L .159 .7 .793 r
F
.50112 .41363 m .49915 .41362 L .50268 .4132 L F
.1544 .35469 m .1555 .35075 L .15824 .35323 L .664 .76 .921 r
F
.1544 .35469 m .15166 .35221 L .1555 .35075 L F
.23783 .3501 m .2391 .34621 L .24174 .34855 L .672 .774 .926 r
F
.23783 .3501 m .23519 .34775 L .2391 .34621 L F
.55161 .41396 m .55332 .41399 L .55519 .41427 L 0 .539 .77 r
F
.55161 .41396 m .54974 .41352 L .55332 .41399 L F
.56608 .41624 m .56784 .41669 L .56968 .41695 L .175 0 0 r
F
.56393 .41573 m .56554 .41651 L .56714 .41652 L .287 0 0 r
F
.56608 .41624 m .56427 .41581 L .56784 .41669 L .175 0 0 r
F
.56427 .41581 m .56518 .41603 L .56784 .41669 L F
.56518 .41603 m .56714 .41652 L .56723 .41652 L .287 0 0 r
F
.56393 .41573 m .56714 .41652 L .56518 .41603 L F
.56427 .41581 m .56423 .4158 L .56518 .41603 L .175 0 0 r
F
.16482 .35423 m .16593 .35029 L .16866 .35276 L .665 .761 .922 r
F
.16482 .35423 m .16208 .35176 L .16593 .35029 L F
.78904 .34792 m .79152 .34431 L .79338 .34688 L .62 .736 .93 r
F
.78904 .34792 m .78718 .34536 L .79152 .34431 L F
.63158 .30366 m .63389 .30529 L .63589 .30598 L .404 0 0 r
F
.63158 .30366 m .62958 .30344 L .63389 .30529 L F
.22739 .35082 m .22863 .34691 L .23129 .34928 L .671 .771 .925 r
F
.22739 .35082 m .22473 .34844 L .22863 .34691 L F
.17524 .35374 m .17638 .3498 L .17909 .35226 L .666 .762 .922 r
F
.17524 .35374 m .17252 .35128 L .17638 .3498 L F
.29407 .34363 m .29544 .33991 L .29802 .34196 L .683 .802 .939 r
F
.29407 .34363 m .29148 .34155 L .29544 .33991 L F
.52814 .41239 m .52977 .41207 L .53169 .41227 L .101 .65 .824 r
F
.52814 .41239 m .52622 .41207 L .52977 .41207 L F
.21695 .35148 m .21817 .34757 L .22084 .34996 L .67 .769 .924 r
F
.21695 .35148 m .21428 .34908 L .21817 .34757 L F
.18566 .35323 m .18682 .34929 L .18952 .35174 L .667 .763 .923 r
F
.18566 .35323 m .18295 .35078 L .18682 .34929 L F
.46624 .28468 m .46785 .28873 L .47027 .28493 L .411 0 .123 r
F
.46624 .28468 m .4638 .28892 L .46785 .28873 L F
.58602 .42146 m .58785 .42285 L .58966 .42297 L .427 0 0 r
F
.58602 .42146 m .5842 .42108 L .58785 .42285 L F
.43307 .29714 m .4346 .29847 L .4371 .29603 L .154 0 0 r
F
.43307 .29714 m .43056 .29966 L .4346 .29847 L F
.20652 .3521 m .20772 .34818 L .2104 .3506 L .668 .767 .924 r
F
.20652 .3521 m .20384 .34969 L .20772 .34818 L F
.19609 .35268 m .19727 .34875 L .19996 .35119 L .667 .765 .923 r
F
.19609 .35268 m .19339 .35025 L .19727 .34875 L F
.37715 .32151 m .37864 .31929 L .38117 .31961 L .625 .937 .961 r
F
.37715 .32151 m .37462 .32111 L .37864 .31929 L F
.53314 .27547 m .53468 .28137 L .53641 .27817 L .597 .197 .256 r
F
.69263 .32877 m .69497 .32672 L .69694 .32889 L .436 .698 .975 r
F
.69263 .32877 m .69066 .32667 L .69497 .32672 L F
.81625 .35021 m .81878 .34649 L .8206 .34907 L .631 .739 .926 r
F
.81625 .35021 m .81443 .34764 L .81878 .34649 L F
.41443 .30539 m .41594 .30527 L .41846 .30381 L 0 0 0 r
F
.41443 .30539 m .4119 .30681 L .41594 .30527 L F
.31901 .33897 m .32043 .33544 L .32299 .33722 L .688 .828 .95 r
F
.31901 .33897 m .31645 .33715 L .32043 .33544 L F
.64252 .45972 m .64464 .46852 L .6462 .46832 L .895 .475 .162 r
F
.64252 .45972 m .64095 .45939 L .64464 .46852 L F
.4921 .41475 m .49364 .41442 L .49562 .41414 L .138 .683 .737 r
F
.4921 .41475 m .49012 .41496 L .49364 .41442 L F
.44028 .43188 m .44153 .43253 L .44349 .43025 L .037 0 0 r
F
.44028 .43188 m .43831 .43428 L .44153 .43253 L F
.73881 .34053 m .7412 .33737 L .74312 .33985 L .576 .726 .945 r
F
.73881 .34053 m .73688 .33807 L .7412 .33737 L F
.62526 .30091 m .62756 .30299 L .62958 .30344 L .473 0 0 r
F
.62526 .30091 m .62326 .30099 L .62756 .30299 L F
.77232 .34576 m .77477 .34225 L .77665 .3448 L .61 .734 .933 r
F
.77232 .34576 m .77044 .34321 L .77477 .34225 L F
.39578 .3137 m .39728 .31237 L .39981 .31188 L .456 .886 .838 r
F
.39578 .3137 m .39325 .31412 L .39728 .31237 L F
.75558 .34332 m .758 .33996 L .7599 .34249 L .596 .731 .938 r
F
.75558 .34332 m .75368 .34081 L .758 .33996 L F
.07496 .35637 m .07589 .35241 L .07874 .35493 L .661 .755 .92 r
F
.07496 .35637 m .07211 .35384 L .07589 .35241 L F
.48077 .28087 m .48243 .28588 L .48481 .28184 L .466 .055 .176 r
F
.48077 .28087 m .47837 .28556 L .48243 .28588 L F
.58337 .28483 m .58527 .28953 L .58705 .2881 L .638 .17 .127 r
F
.58337 .28483 m .5816 .28704 L .58527 .28953 L F
.28359 .34483 m .28494 .34106 L .28753 .3432 L .68 .794 .935 r
F
.28359 .34483 m .281 .34268 L .28494 .34106 L F
.47053 .41938 m .47201 .41934 L .47404 .41843 L 0 0 0 r
F
.47053 .41938 m .46849 .42025 L .47201 .41934 L F
.53715 .41264 m .53881 .41249 L .54071 .41269 L .039 .601 .796 r
F
.53715 .41264 m .53524 .41229 L .53881 .41249 L F
.08536 .35602 m .08631 .35206 L .08914 .35458 L .661 .756 .92 r
F
.08536 .35602 m .08252 .3535 L .08631 .35206 L F
.62399 .44173 m .6259 .44673 L .62749 .44645 L .81 .325 .026 r
F
.62399 .44173 m .62239 .44158 L .6259 .44673 L F
.71575 .33524 m .71812 .33249 L .72007 .33487 L .53 .718 .959 r
F
.71575 .33524 m .7138 .3329 L .71812 .33249 L F
.3335 .33533 m .33494 .33197 L .33749 .33354 L .69 .849 .959 r
F
.3335 .33533 m .33095 .33372 L .33494 .33197 L F
.63578 .45242 m .63781 .4597 L .63937 .45937 L .871 .43 .127 r
F
.63578 .45242 m .6342 .45223 L .63781 .4597 L F
.79956 .34838 m .80206 .34472 L .8039 .34729 L .625 .738 .928 r
F
.79956 .34838 m .79772 .34581 L .80206 .34472 L F
.45168 .28994 m .45326 .29269 L .45572 .28951 L .319 0 .011 r
F
.45168 .28994 m .44921 .29337 L .45326 .29269 L F
.68634 .32641 m .68868 .32457 L .69066 .32667 L .402 .69 .978 r
F
.68634 .32641 m .68437 .3244 L .68868 .32457 L F
.36258 .32671 m .36405 .32396 L .36659 .32482 L .672 .91 .976 r
F
.36258 .32671 m .36004 .32577 L .36405 .32396 L F
.09576 .35566 m .09673 .3517 L .09956 .35422 L .662 .756 .92 r
F
.09576 .35566 m .09294 .35314 L .09673 .3517 L F
.82677 .35049 m .82932 .34674 L .83112 .34933 L .634 .74 .925 r
F
.82677 .35049 m .82496 .34792 L .82932 .34674 L F
.39683 .47419 m .39507 .48131 L .39763 .4759 L .005 0 .184 r
F
.39428 .4793 m .39507 .48131 L .39683 .47419 L .007 0 .208 r
F
.58058 .41977 m .58239 .42097 L .5842 .42108 L .384 0 0 r
F
.58058 .41977 m .57875 .41941 L .58239 .42097 L F
.27312 .34591 m .27445 .3421 L .27705 .3443 L .678 .788 .932 r
F
.27312 .34591 m .27051 .34369 L .27445 .3421 L F
.51616 .27598 m .51801 .2825 L .52026 .27859 L .553 .15 .231 r
F
.51616 .27598 m .5139 .28094 L .51801 .2825 L F
.10617 .35529 m .10716 .35133 L .10997 .35385 L .662 .757 .92 r
F
.10617 .35529 m .10336 .35278 L .10716 .35133 L F
.34803 .33128 m .34948 .32817 L .35203 .32943 L .687 .877 .969 r
F
.34803 .33128 m .34548 .32995 L .34948 .32817 L F
.30851 .34056 m .30991 .33694 L .31248 .33886 L .686 .815 .944 r
F
.30851 .34056 m .30594 .33861 L .30991 .33694 L F
.45826 .42347 m .45958 .4237 L .46148 .42237 L 0 0 0 r
F
.45826 .42347 m .45636 .42481 L .45958 .4237 L F
.66647 .49943 m .66842 .51252 L .66965 .51441 L .947 .592 .215 r
F
.66647 .49943 m .66525 .49767 L .66842 .51252 L F
.48308 .41632 m .48459 .41615 L .4866 .41559 L 0 0 0 r
F
.48308 .41632 m .48107 .41682 L .48459 .41615 L F
.55468 .27832 m .55631 .28372 L .55799 .28129 L .622 .199 .22 r
F
.55468 .27832 m .553 .28153 L .55631 .28372 L F
.11658 .35491 m .11759 .35095 L .12039 .35346 L .662 .757 .921 r
F
.11658 .35491 m .11378 .3524 L .11759 .35095 L F
.65278 .4803 m .65462 .49286 L .65577 .49226 L .935 .568 .283 r
F
.65275 .48016 m .65277 .48029 L .65278 .4803 L F
.65277 .48029 m .65462 .49286 L .65278 .4803 L F
.64934 .46899 m .65138 .47922 L .65314 .48019 L .918 .522 .203 r
F
.65138 .47922 m .65159 .48024 L .65266 .48021 L F
.65138 .47922 m .65266 .48021 L .65314 .48019 L F
.64934 .46899 m .64777 .46849 L .65159 .48024 L F
.26265 .34687 m .26397 .34303 L .26658 .34529 L .676 .783 .93 r
F
.26265 .34687 m .26004 .34461 L .26397 .34303 L F
.56064 .41518 m .56223 .41554 L .56393 .41573 L .154 0 0 r
F
.56064 .41518 m .55893 .41483 L .56223 .41554 L F
.78285 .34637 m .78532 .3428 L .78718 .34536 L .617 .736 .931 r
F
.78285 .34637 m .78098 .34382 L .78532 .3428 L F
.12699 .35451 m .12802 .35056 L .13081 .35306 L .663 .758 .921 r
F
.12699 .35451 m .1242 .35201 L .12802 .35056 L F
.50573 .27698 m .50752 .28308 L .5098 .27911 L .53 .125 .218 r
F
.50573 .27698 m .50342 .28189 L .50752 .28308 L F
.44349 .43025 m .44476 .43092 L .44671 .42873 L .051 0 0 r
F
.44349 .43025 m .44153 .43253 L .44476 .43092 L F
.73257 .33868 m .73496 .33561 L .73688 .33807 L .567 .725 .948 r
F
.73257 .33868 m .73064 .33624 L .73496 .33561 L F
.68383 .55447 m .68365 .55341 L .68376 .55429 L .903 .621 .119 r
F
.68376 .55429 m .68365 .55341 L .68374 .55422 L .907 .617 .121 r
F
.68005 .32399 m .68239 .32239 L .68437 .3244 L .36 .679 .978 r
F
.68005 .32399 m .67807 .32209 L .68239 .32239 L F
.1374 .3541 m .13846 .35015 L .14123 .35265 L .663 .759 .921 r
F
.1374 .3541 m .13463 .35161 L .13846 .35015 L F
.25219 .34775 m .25349 .34388 L .25611 .34618 L .674 .778 .928 r
F
.25219 .34775 m .24956 .34544 L .25349 .34388 L F
.54616 .41325 m .54785 .41334 L .54974 .41352 L 0 .53 .743 r
F
.54616 .41325 m .54428 .41292 L .54785 .41334 L F
.83728 .35072 m .83985 .34694 L .84164 .34953 L .637 .741 .924 r
F
.83728 .35072 m .83548 .34814 L .83985 .34694 L F
.5266 .27609 m .52437 .2808 L .5285 .28263 L .569 .16 .227 r
F
.14782 .35367 m .1489 .34972 L .15166 .35221 L .664 .759 .921 r
F
.14782 .35367 m .14506 .35119 L .1489 .34972 L F
.81008 .34876 m .8126 .34506 L .81443 .34764 L .629 .739 .927 r
F
.81008 .34876 m .80825 .34619 L .8126 .34506 L F
.76612 .34414 m .76856 .34067 L .77044 .34321 L .606 .733 .935 r
F
.76612 .34414 m .76422 .3416 L .76856 .34067 L F
.70949 .33317 m .71185 .33056 L .7138 .3329 L .514 .716 .963 r
F
.70949 .33317 m .70753 .33088 L .71185 .33056 L F
.36808 .54922 m .36835 .54389 L .36749 .55057 L 0 0 .117 r
F
.36808 .54922 m .36927 .54177 L .36835 .54389 L F
.36749 .55057 m .36835 .54389 L .36718 .55133 L 0 0 .101 r
F
.24174 .34855 m .24301 .34466 L .24565 .347 L .672 .775 .927 r
F
.24174 .34855 m .2391 .34621 L .24301 .34466 L F
.74935 .34161 m .75177 .3383 L .75368 .34081 L .59 .73 .94 r
F
.74935 .34161 m .74744 .33911 L .75177 .3383 L F
.38117 .31961 m .38267 .3175 L .38519 .31774 L .608 .936 .955 r
F
.38117 .31961 m .37864 .31929 L .38267 .3175 L F
.15824 .35323 m .15934 .34928 L .16208 .35176 L .664 .76 .921 r
F
.15824 .35323 m .1555 .35075 L .15934 .34928 L F
.29802 .34196 m .2994 .33826 L .30198 .34029 L .683 .804 .94 r
F
.29802 .34196 m .29544 .33991 L .2994 .33826 L F
.54141 .27692 m .54298 .28241 L .5447 .27963 L .603 .191 .233 r
F
.54141 .27692 m .53969 .28047 L .54298 .28241 L F
.16866 .35276 m .16979 .34881 L .17252 .35128 L .665 .761 .922 r
F
.16866 .35276 m .16593 .35029 L .16979 .34881 L F
.23129 .34928 m .23254 .34538 L .23519 .34775 L .671 .772 .926 r
F
.23129 .34928 m .22863 .34691 L .23254 .34538 L F
.17909 .35226 m .18024 .34832 L .18295 .35078 L .666 .763 .922 r
F
.17909 .35226 m .17638 .3498 L .18024 .34832 L F
.32299 .33722 m .32441 .33372 L .32697 .33547 L .688 .831 .952 r
F
.32299 .33722 m .32043 .33544 L .32441 .33372 L F
.22084 .34996 m .22207 .34605 L .22473 .34844 L .67 .769 .925 r
F
.22084 .34996 m .21817 .34757 L .22207 .34605 L F
.51366 .41249 m .51525 .41227 L .5172 .41221 L .08 .641 .764 r
F
.51366 .41249 m .51171 .41243 L .51525 .41227 L F
.18952 .35174 m .19069 .3478 L .19339 .35025 L .667 .764 .923 r
F
.18952 .35174 m .18682 .34929 L .19069 .3478 L F
.57513 .41827 m .57692 .41934 L .57875 .41941 L .35 0 0 r
F
.57513 .41827 m .57329 .41795 L .57692 .41934 L F
.2104 .3506 m .21161 .34667 L .21428 .34908 L .669 .767 .924 r
F
.2104 .3506 m .20772 .34818 L .21161 .34667 L F
.19996 .35119 m .20115 .34725 L .20384 .34969 L .668 .765 .923 r
F
.19996 .35119 m .19727 .34875 L .20115 .34725 L F
.65747 .4821 m .65926 .49237 L .66044 .49296 L .934 .556 .216 r
F
.65747 .4821 m .65628 .48131 L .65926 .49237 L F
.39981 .31188 m .40131 .31068 L .40384 .31013 L .423 .867 .815 r
F
.39981 .31188 m .39728 .31237 L .40131 .31068 L F
.50464 .41312 m .50621 .4129 L .50817 .41272 L .087 .646 .738 r
F
.50464 .41312 m .50268 .4132 L .50621 .4129 L F
.41846 .30381 m .41998 .30379 L .42249 .30233 L 0 0 0 r
F
.41846 .30381 m .41594 .30527 L .41998 .30379 L F
.57794 .28391 m .57981 .28857 L .5816 .28704 L .628 .163 .129 r
F
.57794 .28391 m .57616 .28621 L .57981 .28857 L F
.67376 .32151 m .67609 .32017 L .67807 .32209 L .31 .664 .973 r
F
.67376 .32151 m .67177 .31973 L .67609 .32017 L F
.52267 .41221 m .52429 .41204 L .52622 .41207 L .052 .617 .767 r
F
.52267 .41221 m .52074 .41206 L .52429 .41204 L F
.79338 .34688 m .79587 .34324 L .79772 .34581 L .623 .737 .929 r
F
.79338 .34688 m .79152 .34431 L .79587 .34324 L F
.28753 .3432 m .2889 .33944 L .29148 .34155 L .68 .796 .936 r
F
.28753 .3432 m .28494 .34106 L .2889 .33944 L F
.4371 .29603 m .43865 .29737 L .44113 .29504 L .162 0 0 r
F
.4371 .29603 m .4346 .29847 L .43865 .29737 L F
.8206 .34907 m .82314 .34533 L .82496 .34792 L .633 .74 .925 r
F
.8206 .34907 m .81878 .34649 L .82314 .34533 L F
.07874 .35493 m .07967 .35097 L .08252 .3535 L .661 .756 .92 r
F
.07874 .35493 m .07589 .35241 L .07967 .35097 L F
.36659 .32482 m .36807 .32216 L .3706 .32296 L .665 .914 .977 r
F
.36659 .32482 m .36405 .32396 L .36807 .32216 L F
.33749 .33354 m .33894 .33022 L .34148 .33174 L .688 .853 .961 r
F
.33749 .33354 m .33494 .33197 L .33894 .33022 L F
.49562 .41414 m .49717 .41399 L .49915 .41362 L 0 0 0 r
F
.49562 .41414 m .49364 .41442 L .49717 .41399 L F
.47404 .41843 m .47553 .41853 L .47756 .41758 L F
.47404 .41843 m .47201 .41934 L .47553 .41853 L F
.62908 .44648 m .63105 .45283 L .63262 .45235 L .848 .392 .102 r
F
.62908 .44648 m .62749 .44645 L .63105 .45283 L F
.72632 .3368 m .7287 .33381 L .73064 .33624 L .558 .724 .952 r
F
.72632 .3368 m .72438 .33439 L .7287 .33381 L F
.70322 .33106 m .70557 .32859 L .70753 .33088 L .496 .713 .968 r
F
.70322 .33106 m .70126 .32882 L .70557 .32859 L F
.53169 .41227 m .53334 .41224 L .53524 .41229 L 0 .576 .748 r
F
.53169 .41227 m .52977 .41207 L .53334 .41224 L F
.44671 .42873 m .44798 .42944 L .44992 .42732 L .068 0 0 r
F
.44671 .42873 m .44476 .43092 L .44798 .42944 L F
.49528 .279 m .49702 .28434 L .49934 .28053 L .498 .085 .186 r
F
.49528 .279 m .49293 .28359 L .49702 .28434 L F
.08914 .35458 m .0901 .35062 L .09294 .35314 L .661 .756 .92 r
F
.08914 .35458 m .08631 .35206 L .0901 .35062 L F
.66745 .31898 m .66978 .31792 L .67177 .31973 L .249 .643 .962 r
F
.66745 .31898 m .66547 .31734 L .66978 .31792 L F
.46148 .42237 m .4628 .42268 L .46469 .42135 L .016 0 0 r
F
.46148 .42237 m .45958 .4237 L .4628 .42268 L F
.35203 .32943 m .35349 .32639 L .35603 .3276 L .684 .882 .972 r
F
.35203 .32943 m .34948 .32817 L .35349 .32639 L F
.77665 .3448 m .77911 .34126 L .78098 .34382 L .614 .735 .932 r
F
.77665 .3448 m .77477 .34225 L .77911 .34126 L F
.27705 .3443 m .2784 .34049 L .281 .34268 L .678 .789 .933 r
F
.27705 .3443 m .27445 .3421 L .2784 .34049 L F
.6196 .29895 m .62141 .3008 L .62301 .30097 L .505 0 0 r
F
.6196 .29895 m .61801 .29914 L .62141 .3008 L F
.55519 .41427 m .55691 .41472 L .55878 .41481 L .168 0 0 r
F
.55519 .41427 m .55332 .41399 L .55691 .41472 L F
.31248 .33886 m .31389 .33525 L .31645 .33715 L .685 .818 .946 r
F
.31248 .33886 m .30991 .33694 L .31389 .33525 L F
.09956 .35422 m .10054 .35026 L .10336 .35278 L .662 .756 .92 r
F
.09956 .35422 m .09673 .3517 L .10054 .35026 L F
.60338 .29256 m .60163 .29352 L .60532 .29559 L .589 .05 0 r
F
.74312 .33985 m .74553 .33661 L .74744 .33911 L .584 .729 .943 r
F
.74312 .33985 m .7412 .33737 L .74553 .33661 L F
.7599 .34249 m .76233 .33907 L .76422 .3416 L .602 .732 .937 r
F
.7599 .34249 m .758 .33996 L .76233 .33907 L F
.10997 .35385 m .11097 .34989 L .11378 .3524 L .662 .757 .92 r
F
.10997 .35385 m .10716 .35133 L .11097 .34989 L F
.66525 .49767 m .6672 .51096 L .66842 .51252 L .948 .592 .227 r
F
.66525 .49767 m .66403 .49615 L .6672 .51096 L F
.8039 .34729 m .80641 .34361 L .80825 .34619 L .627 .738 .927 r
F
.8039 .34729 m .80206 .34472 L .80641 .34361 L F
.83112 .34933 m .83368 .34556 L .83548 .34814 L .635 .741 .925 r
F
.83112 .34933 m .82932 .34674 L .83368 .34556 L F
.26658 .34529 m .2679 .34145 L .27051 .34369 L .676 .784 .931 r
F
.26658 .34529 m .26397 .34303 L .2679 .34145 L F
.56968 .41695 m .57145 .41793 L .57329 .41795 L .326 0 0 r
F
.56968 .41695 m .56784 .41669 L .57145 .41793 L F
.12039 .35346 m .12141 .3495 L .1242 .35201 L .663 .757 .921 r
F
.12039 .35346 m .11759 .35095 L .12141 .3495 L F
.66115 .31641 m .66347 .31566 L .66547 .31734 L .177 .613 .941 r
F
.66115 .31641 m .65916 .31492 L .66347 .31566 L F
.39428 .4793 m .39246 .48753 L .39507 .48131 L .007 0 .208 r
F
.39169 .48515 m .39246 .48753 L .39428 .4793 L .009 0 .23 r
F
.60058 .42759 m .6025 .43064 L .60428 .43035 L .665 .113 0 r
F
.60058 .42759 m .59879 .42749 L .6025 .43064 L F
.4866 .41559 m .48812 .4156 L .49012 .41496 L 0 0 0 r
F
.4866 .41559 m .48459 .41615 L .48812 .4156 L F
.6146 .29702 m .61641 .29912 L .61801 .29914 L .535 0 0 r
F
.6146 .29702 m .61301 .29739 L .61641 .29912 L F
.60605 .4304 m .60801 .43404 L .60977 .43367 L .713 .18 0 r
F
.60605 .4304 m .60428 .43035 L .60801 .43404 L F
.13081 .35306 m .13185 .3491 L .13463 .35161 L .663 .758 .921 r
F
.13081 .35306 m .12802 .35056 L .13185 .3491 L F
.38519 .31774 m .38669 .31573 L .38922 .31591 L .589 .933 .948 r
F
.38519 .31774 m .38267 .3175 L .38669 .31573 L F
.54071 .41269 m .54238 .41287 L .54428 .41292 L 0 .512 .703 r
F
.54071 .41269 m .53881 .41249 L .54238 .41287 L F
.25611 .34618 m .25742 .34232 L .26004 .34461 L .674 .779 .929 r
F
.25611 .34618 m .25349 .34388 L .25742 .34232 L F
.69694 .32889 m .69929 .32658 L .70126 .32882 L .475 .709 .972 r
F
.69694 .32889 m .69497 .32672 L .69929 .32658 L F
.14123 .35265 m .1423 .34869 L .14506 .35119 L .663 .759 .921 r
F
.14123 .35265 m .13846 .35015 L .1423 .34869 L F
.59512 .42513 m .59701 .42772 L .59879 .42749 L .616 .049 0 r
F
.59512 .42513 m .59332 .42501 L .59701 .42772 L F
.47027 .28493 m .47191 .28858 L .47432 .28523 L .402 0 .086 r
F
.47027 .28493 m .46785 .28873 L .47191 .28858 L F
.30198 .34029 m .30337 .33661 L .30594 .33861 L .683 .807 .941 r
F
.30198 .34029 m .2994 .33826 L .30337 .33661 L F
.15166 .35221 m .15274 .34826 L .1555 .35075 L .664 .76 .921 r
F
.15166 .35221 m .1489 .34972 L .15274 .34826 L F
.24565 .347 m .24693 .34311 L .24956 .34544 L .673 .776 .927 r
F
.24565 .347 m .24301 .34466 L .24693 .34311 L F
.72007 .33487 m .72244 .33198 L .72438 .33439 L .547 .723 .955 r
F
.72007 .33487 m .71812 .33249 L .72244 .33198 L F
.32697 .33547 m .3284 .33201 L .33095 .33372 L .687 .835 .954 r
F
.32697 .33547 m .32441 .33372 L .3284 .33201 L F
.78718 .34536 m .78966 .34175 L .79152 .34431 L .62 .737 .93 r
F
.78718 .34536 m .78532 .3428 L .78966 .34175 L F
.65484 .3138 m .65716 .31338 L .65916 .31492 L .094 .574 .905 r
F
.65484 .3138 m .65284 .31249 L .65716 .31338 L F
.16208 .35176 m .1632 .3478 L .16593 .35029 L .665 .761 .922 r
F
.16208 .35176 m .15934 .34928 L .1632 .3478 L F
.45572 .28951 m .45731 .29207 L .45975 .28918 L .314 0 0 r
F
.45572 .28951 m .45326 .29269 L .45731 .29207 L F
.23519 .34775 m .23645 .34385 L .2391 .34621 L .671 .773 .926 r
F
.23519 .34775 m .23254 .34538 L .23645 .34385 L F
.61154 .43366 m .61354 .43807 L .61529 .43757 L .76 .249 0 r
F
.61154 .43366 m .60977 .43367 L .61354 .43807 L F
.40384 .31013 m .40535 .30903 L .40787 .30843 L .39 .847 .793 r
F
.40384 .31013 m .40131 .31068 L .40535 .30903 L F
.17252 .35128 m .17365 .34733 L .17638 .3498 L .665 .762 .922 r
F
.17252 .35128 m .16979 .34881 L .17365 .34733 L F
.59794 .29087 m .59986 .29408 L .60163 .29352 L .595 .066 0 r
F
.59794 .29087 m .59618 .29201 L .59986 .29408 L F
.61733 .43749 m .6192 .44219 L .6208 .44172 L .793 .3 .023 r
F
.61733 .43749 m .61572 .43751 L .6192 .44219 L F
.22473 .34844 m .22597 .34453 L .22863 .34691 L .67 .77 .925 r
F
.22473 .34844 m .22207 .34605 L .22597 .34453 L F
.41889 .44854 m .42004 .45058 L .42214 .4456 L .116 0 .12 r
F
.41889 .44854 m .41676 .45404 L .42004 .45058 L F
.41562 .45181 m .41676 .45404 L .41889 .44854 L .113 0 .145 r
F
.18295 .35078 m .18411 .34683 L .18682 .34929 L .666 .763 .922 r
F
.18295 .35078 m .18024 .34832 L .18411 .34683 L F
.37031 .54487 m .37204 .53448 L .3709 .53526 L 0 0 .162 r
F
.42214 .4456 m .42331 .44748 L .42538 .44292 L .12 0 .097 r
F
.42214 .4456 m .42004 .45058 L .42331 .44748 L F
.21428 .34908 m .2155 .34516 L .21817 .34757 L .669 .768 .924 r
F
.21428 .34908 m .21161 .34667 L .2155 .34516 L F
.81443 .34764 m .81696 .34391 L .81878 .34649 L .631 .74 .926 r
F
.81443 .34764 m .8126 .34506 L .81696 .34391 L F
.19339 .35025 m .19457 .34631 L .19727 .34875 L .667 .764 .923 r
F
.19339 .35025 m .19069 .3478 L .19457 .34631 L F
.20384 .34969 m .20503 .34575 L .20772 .34818 L .668 .766 .924 r
F
.20384 .34969 m .20115 .34725 L .20503 .34575 L F
.54969 .27891 m .5513 .28383 L .553 .28153 L .605 .174 .196 r
F
.54969 .27891 m .54799 .28191 L .5513 .28383 L F
.60961 .2952 m .6114 .29752 L .61301 .29739 L .556 0 0 r
F
.60961 .2952 m .60801 .29575 L .6114 .29752 L F
.5725 .28326 m .57435 .28779 L .57616 .28621 L .616 .15 .124 r
F
.5725 .28326 m .5707 .28559 L .57435 .28779 L F
.44992 .42732 m .45121 .42809 L .45314 .42602 L .088 0 0 r
F
.44992 .42732 m .44798 .42944 L .45121 .42809 L F
.58966 .42297 m .59152 .42522 L .59332 .42501 L .571 0 0 r
F
.58966 .42297 m .58785 .42285 L .59152 .42522 L F
.42249 .30233 m .42402 .3024 L .42652 .30095 L 0 0 0 r
F
.42249 .30233 m .41998 .30379 L .42402 .3024 L F
.77044 .34321 m .77289 .3397 L .77477 .34225 L .61 .735 .934 r
F
.77044 .34321 m .76856 .34067 L .77289 .3397 L F
.41562 .45181 m .41347 .45793 L .41676 .45404 L .113 0 .145 r
F
.41235 .45545 m .41347 .45793 L .41562 .45181 L .11 0 .17 r
F
.3706 .32296 m .37209 .32038 L .37462 .32111 L .657 .918 .977 r
F
.3706 .32296 m .36807 .32216 L .37209 .32038 L F
.42538 .44292 m .42656 .44468 L .42862 .44047 L .126 0 .076 r
F
.42538 .44292 m .42331 .44748 L .42656 .44468 L F
.73688 .33807 m .73928 .33489 L .7412 .33737 L .577 .728 .946 r
F
.73688 .33807 m .73496 .33561 L .73928 .33489 L F
.56298 .28122 m .56131 .28375 L .56464 .28577 L .616 .167 .162 r
F
.29148 .34155 m .29286 .33781 L .29544 .33991 L .681 .798 .937 r
F
.29148 .34155 m .2889 .33944 L .29286 .33781 L F
.37835 .53313 m .3799 .51904 L .37807 .53348 L 0 0 .271 r
F
.3799 .51904 m .38006 .5176 L .37988 .51909 L F
.3799 .51904 m .37988 .51909 L .37807 .53348 L F
.38186 .50418 m .37937 .52008 L .38289 .50658 L 0 0 .217 r
F
.37937 .52008 m .37909 .52184 L .37968 .51947 L F
.37937 .52008 m .37968 .51947 L .38289 .50658 L F
.37812 .51843 m .37909 .52184 L .38186 .50418 L 0 0 .244 r
F
.34148 .33174 m .34294 .32848 L .34548 .32995 L .687 .858 .964 r
F
.34148 .33174 m .33894 .33022 L .34294 .32848 L F
.64853 .31118 m .65084 .3111 L .65284 .31249 L .001 .524 .853 r
F
.64853 .31118 m .64653 .31006 L .65084 .3111 L F
.75368 .34081 m .7561 .33744 L .758 .33996 L .597 .732 .939 r
F
.75368 .34081 m .75177 .3383 L .7561 .33744 L F
.69066 .32667 m .693 .32454 L .69497 .32672 L .449 .705 .976 r
F
.69066 .32667 m .68868 .32457 L .693 .32454 L F
.46469 .42135 m .46602 .42176 L .46791 .42041 L .05 0 0 r
F
.46469 .42135 m .4628 .42268 L .46602 .42176 L F
.35603 .3276 m .3575 .32462 L .36004 .32577 L .68 .886 .974 r
F
.35603 .3276 m .35349 .32639 L .3575 .32462 L F
.5172 .41221 m .51881 .41225 L .52074 .41206 L .01 0 0 r
F
.5172 .41221 m .51525 .41227 L .51881 .41225 L F
.50817 .41272 m .50976 .41273 L .51171 .41243 L 0 0 0 r
F
.50817 .41272 m .50621 .4129 L .50976 .41273 L F
.08252 .3535 m .08346 .34953 L .08631 .35206 L .661 .756 .92 r
F
.08252 .3535 m .07967 .35097 L .08346 .34953 L F
.64095 .45939 m .64309 .46915 L .64464 .46852 L .9 .489 .198 r
F
.64095 .45939 m .63937 .45937 L .64309 .46915 L F
.54974 .41352 m .55144 .41401 L .55332 .41399 L .18 0 0 r
F
.54974 .41352 m .54785 .41334 L .55144 .41401 L F
.47756 .41758 m .47905 .41784 L .48107 .41682 L .027 0 0 r
F
.47756 .41758 m .47553 .41853 L .47905 .41784 L F
.79772 .34581 m .80022 .34215 L .80206 .34472 L .625 .738 .928 r
F
.79772 .34581 m .79587 .34324 L .80022 .34215 L F
.42862 .44047 m .42981 .44215 L .43185 .43823 L .132 0 .057 r
F
.42862 .44047 m .42656 .44468 L .42981 .44215 L F
.31645 .33715 m .31787 .33357 L .32043 .33544 L .685 .82 .948 r
F
.31645 .33715 m .31389 .33525 L .31787 .33357 L F
.281 .34268 m .28235 .33889 L .28494 .34106 L .678 .791 .934 r
F
.281 .34268 m .2784 .34049 L .28235 .33889 L F
.48481 .28184 m .48651 .28618 L .48887 .28275 L .453 .023 .131 r
F
.48481 .28184 m .48243 .28588 L .48651 .28618 L F
.41235 .45545 m .41015 .46234 L .41347 .45793 L .11 0 .17 r
F
.40905 .45954 m .41015 .46234 L .41235 .45545 L .108 0 .195 r
F
.82496 .34792 m .82751 .34416 L .82932 .34674 L .634 .741 .925 r
F
.82496 .34792 m .82314 .34533 L .82751 .34416 L F
.09294 .35314 m .0939 .34918 L .09673 .3517 L .661 .756 .92 r
F
.09294 .35314 m .0901 .35062 L .0939 .34918 L F
.7138 .3329 m .71617 .33012 L .71812 .33249 L .534 .721 .959 r
F
.7138 .3329 m .71185 .33056 L .71617 .33012 L F
.64221 .30857 m .64451 .30884 L .64653 .31006 L 0 .462 .782 r
F
.64221 .30857 m .64021 .30765 L .64451 .30884 L F
.52622 .41207 m .52785 .4122 L .52977 .41207 L .048 0 0 r
F
.52622 .41207 m .52429 .41204 L .52785 .4122 L F
.5842 .42108 m .58604 .42306 L .58785 .42285 L .53 0 0 r
F
.5842 .42108 m .58239 .42097 L .58604 .42306 L F
.44113 .29504 m .4427 .29636 L .44517 .29415 L .166 0 0 r
F
.44113 .29504 m .43865 .29737 L .4427 .29636 L F
.65628 .48131 m .65809 .49205 L .65926 .49237 L .935 .559 .233 r
F
.65628 .48131 m .6551 .48072 L .65809 .49205 L F
.49915 .41362 m .50071 .41369 L .50268 .4132 L .001 0 0 r
F
.49915 .41362 m .49717 .41399 L .50071 .41369 L F
.10336 .35278 m .10434 .34881 L .10716 .35133 L .662 .757 .92 r
F
.10336 .35278 m .10054 .35026 L .10434 .34881 L F
.59249 .28938 m .5944 .29271 L .59618 .29201 L .595 .075 0 r
F
.59249 .28938 m .59072 .29068 L .5944 .29271 L F
.27051 .34369 m .27185 .33986 L .27445 .3421 L .676 .785 .932 r
F
.27051 .34369 m .2679 .34145 L .27185 .33986 L F
.11378 .3524 m .11479 .34844 L .11759 .35095 L .662 .757 .921 r
F
.11378 .3524 m .11097 .34989 L .11479 .34844 L F
.38922 .31591 m .39073 .314 L .39325 .31412 L .57 .929 .939 r
F
.38922 .31591 m .38669 .31573 L .39073 .314 L F
.37707 .51676 m .37411 .53784 L .37812 .51843 L 0 0 .205 r
F
.37311 .53524 m .37411 .53784 L .37707 .51676 L 0 0 .232 r
F
.53779 .28287 m .5368 .28536 L .539 .28344 L .512 .033 .055 r
F
.53485 .28146 m .53543 .28262 L .53779 .28287 L F
.53543 .28262 m .5368 .28536 L .53779 .28287 L F
.53641 .27817 m .53793 .28288 L .53969 .28047 L .582 .156 .199 r
F
.53793 .28288 m .53796 .28299 L .53803 .28289 L F
.53793 .28288 m .53803 .28289 L .53969 .28047 L F
.53641 .27817 m .53468 .28137 L .53796 .28299 L F
.78098 .34382 m .78345 .34023 L .78532 .3428 L .617 .736 .931 r
F
.78098 .34382 m .77911 .34126 L .78345 .34023 L F
.68437 .3244 m .68671 .32247 L .68868 .32457 L .419 .699 .979 r
F
.68437 .3244 m .68239 .32239 L .68671 .32247 L F
.36909 .54708 m .36927 .54177 L .36843 .54847 L 0 0 .143 r
F
.36909 .54708 m .37015 .54048 L .36927 .54177 L F
.36843 .54847 m .36927 .54177 L .36808 .54922 L 0 0 .136 r
F
.62239 .44158 m .62432 .44739 L .6259 .44673 L .829 .362 .091 r
F
.62239 .44158 m .6208 .44172 L .62432 .44739 L F
.1242 .35201 m .12524 .34805 L .12802 .35056 L .663 .758 .921 r
F
.1242 .35201 m .12141 .3495 L .12524 .34805 L F
.43185 .43823 m .43306 .43985 L .43508 .43617 L .141 0 .04 r
F
.43185 .43823 m .42981 .44215 L .43306 .43985 L F
.6342 .45223 m .63625 .46046 L .63781 .4597 L .879 .451 .172 r
F
.6342 .45223 m .63262 .45235 L .63625 .46046 L F
.63589 .30598 m .63819 .30662 L .64021 .30765 L 0 .393 .695 r
F
.63589 .30598 m .63389 .30529 L .63819 .30662 L F
.66403 .49615 m .666 .50971 L .6672 .51096 L .948 .592 .239 r
F
.66403 .49615 m .66283 .49485 L .666 .50971 L F
.26004 .34461 m .26135 .34075 L .26397 .34303 L .674 .781 .93 r
F
.26004 .34461 m .25742 .34232 L .26135 .34075 L F
.13463 .35161 m .13569 .34764 L .13846 .35015 L .663 .758 .921 r
F
.13463 .35161 m .13185 .3491 L .13569 .34764 L F
.73064 .33624 m .73302 .33315 L .73496 .33561 L .569 .727 .949 r
F
.73064 .33624 m .7287 .33381 L .73302 .33315 L F
.83548 .34814 m .83805 .34436 L .83985 .34694 L .637 .741 .924 r
F
.83548 .34814 m .83368 .34556 L .83805 .34436 L F
.45314 .42602 m .45443 .42685 L .45636 .42481 L .11 0 0 r
F
.45314 .42602 m .45121 .42809 L .45443 .42685 L F
.53524 .41229 m .53691 .4126 L .53881 .41249 L .112 0 0 r
F
.53524 .41229 m .53334 .41224 L .53691 .4126 L F
.30594 .33861 m .30734 .33495 L .30991 .33694 L .683 .809 .943 r
F
.30594 .33861 m .30337 .33661 L .30734 .33495 L F
.65046 .48073 m .65236 .49522 L .65348 .49382 L .933 .574 .315 r
F
.65043 .48058 m .65045 .48071 L .65046 .48073 L F
.65045 .48071 m .65236 .49522 L .65046 .48073 L F
.64777 .46849 m .64995 .48028 L .65159 .48024 L .92 .53 .231 r
F
.64995 .48028 m .65004 .48076 L .65037 .48065 L F
.64995 .48028 m .65037 .48065 L .65159 .48024 L F
.64777 .46849 m .6462 .46832 L .65004 .48076 L F
.33095 .33372 m .33239 .33029 L .33494 .33197 L .686 .839 .956 r
F
.33095 .33372 m .3284 .33201 L .33239 .33029 L F
.80825 .34619 m .81077 .34248 L .8126 .34506 L .629 .739 .927 r
F
.80825 .34619 m .80641 .34361 L .81077 .34248 L F
.76422 .3416 m .76666 .33813 L .76856 .34067 L .607 .734 .935 r
F
.76422 .3416 m .76233 .33907 L .76666 .33813 L F
.14506 .35119 m .14614 .34722 L .1489 .34972 L .664 .759 .921 r
F
.14506 .35119 m .1423 .34869 L .14614 .34722 L F
.49012 .41496 m .49165 .41516 L .49364 .41442 L .031 0 0 r
F
.49012 .41496 m .48812 .4156 L .49165 .41516 L F
.24956 .34544 m .25086 .34156 L .25349 .34388 L .673 .777 .928 r
F
.24956 .34544 m .24693 .34311 L .25086 .34156 L F
.74744 .33911 m .74986 .33579 L .75177 .3383 L .591 .731 .941 r
F
.74744 .33911 m .74553 .33661 L .74986 .33579 L F
.40905 .45954 m .40681 .46738 L .41015 .46234 L .108 0 .195 r
F
.40574 .46419 m .40681 .46738 L .40905 .45954 L .106 0 .219 r
F
.1555 .35075 m .15659 .34679 L .15934 .34928 L .664 .76 .921 r
F
.1555 .35075 m .15274 .34826 L .15659 .34679 L F
.40787 .30843 m .40939 .30745 L .4119 .30681 L .36 .828 .772 r
F
.40787 .30843 m .40535 .30903 L .40939 .30745 L F
.57875 .41941 m .58057 .4212 L .58239 .42097 L .496 0 0 r
F
.57875 .41941 m .57692 .41934 L .58057 .4212 L F
.2391 .34621 m .24037 .34231 L .24301 .34466 L .671 .774 .927 r
F
.2391 .34621 m .23645 .34385 L .24037 .34231 L F
.16593 .35029 m .16705 .34633 L .16979 .34881 L .665 .761 .922 r
F
.16593 .35029 m .1632 .3478 L .16705 .34633 L F
.70753 .33088 m .70989 .32822 L .71185 .33056 L .52 .719 .964 r
F
.70753 .33088 m .70557 .32859 L .70989 .32822 L F
.17638 .3498 m .17752 .34585 L .18024 .34832 L .665 .762 .922 r
F
.17638 .3498 m .17365 .34733 L .17752 .34585 L F
.37462 .32111 m .37611 .31862 L .37864 .31929 L .647 .921 .977 r
F
.37462 .32111 m .37209 .32038 L .37611 .31862 L F
.22863 .34691 m .22988 .343 L .23254 .34538 L .67 .771 .926 r
F
.22863 .34691 m .22597 .34453 L .22988 .343 L F
.62958 .30344 m .63186 .30444 L .63389 .30529 L .278 0 0 r
F
.62958 .30344 m .62756 .30299 L .63186 .30444 L F
.18682 .34929 m .18798 .34534 L .19069 .3478 L .666 .763 .923 r
F
.18682 .34929 m .18411 .34683 L .18798 .34534 L F
.21817 .34757 m .2194 .34364 L .22207 .34605 L .669 .768 .925 r
F
.21817 .34757 m .2155 .34516 L .2194 .34364 L F
.19727 .34875 m .19845 .34481 L .20115 .34725 L .667 .765 .923 r
F
.19727 .34875 m .19457 .34631 L .19845 .34481 L F
.67807 .32209 m .6804 .32036 L .68239 .32239 L .383 .691 .98 r
F
.67807 .32209 m .67609 .32017 L .6804 .32036 L F
.20772 .34818 m .20893 .34425 L .21161 .34667 L .668 .767 .924 r
F
.20772 .34818 m .20503 .34575 L .20893 .34425 L F
.34548 .32995 m .34694 .32674 L .34948 .32817 L .685 .862 .966 r
F
.34548 .32995 m .34294 .32848 L .34694 .32674 L F
.43508 .43617 m .4363 .43776 L .43831 .43428 L .151 0 .026 r
F
.43508 .43617 m .43306 .43985 L .4363 .43776 L F
.29544 .33991 m .29682 .33618 L .2994 .33826 L .681 .8 .939 r
F
.29544 .33991 m .29286 .33781 L .29682 .33618 L F
.56706 .28286 m .56888 .28718 L .5707 .28559 L .601 .132 .113 r
F
.79152 .34431 m .79401 .34067 L .79587 .34324 L .623 .738 .929 r
F
.79152 .34431 m .78966 .34175 L .79401 .34067 L F
.46791 .42041 m .46925 .42094 L .47113 .41955 L .086 0 0 r
F
.46791 .42041 m .46602 .42176 L .46925 .42094 L F
.36004 .32577 m .36152 .32286 L .36405 .32396 L .676 .891 .976 r
F
.36004 .32577 m .3575 .32462 L .36152 .32286 L F
.42652 .30095 m .42807 .30108 L .43056 .29966 L 0 0 0 r
F
.42652 .30095 m .42402 .3024 L .42807 .30108 L F
.81878 .34649 m .82132 .34275 L .82314 .34533 L .633 .74 .926 r
F
.81878 .34649 m .81696 .34391 L .82132 .34275 L F
.58705 .2881 m .58894 .2915 L .59072 .29068 L .591 .077 0 r
F
.58705 .2881 m .58527 .28953 L .58894 .2915 L F
.39169 .48515 m .38981 .49478 L .39246 .48753 L .009 0 .23 r
F
.38906 .49193 m .38981 .49478 L .39169 .48515 L .01 0 .251 r
F
.54428 .41292 m .54597 .4135 L .54785 .41334 L .201 0 0 r
F
.54428 .41292 m .54238 .41287 L .54597 .4135 L F
.32043 .33544 m .32185 .33189 L .32441 .33372 L .685 .823 .95 r
F
.32043 .33544 m .31787 .33357 L .32185 .33189 L F
.55799 .28129 m .55963 .28553 L .56131 .28375 L .599 .144 .143 r
F
.55799 .28129 m .55631 .28372 L .55963 .28553 L F
.62326 .30099 m .62554 .30233 L .62756 .30299 L .35 0 0 r
F
.62326 .30099 m .62124 .30078 L .62554 .30233 L F
.08631 .35206 m .08726 .34809 L .0901 .35062 L .661 .756 .92 r
F
.08631 .35206 m .08346 .34953 L .08726 .34809 L F
.72438 .33439 m .72676 .33138 L .7287 .33381 L .56 .726 .952 r
F
.72438 .33439 m .72244 .33198 L .72676 .33138 L F
.28494 .34106 m .2863 .33728 L .2889 .33944 L .678 .793 .935 r
F
.28494 .34106 m .28235 .33889 L .2863 .33728 L F
.77477 .34225 m .77723 .3387 L .77911 .34126 L .614 .736 .932 r
F
.77477 .34225 m .77289 .3397 L .77723 .3387 L F
.5098 .27911 m .51162 .28409 L .5139 .28094 L .512 .081 .158 r
F
.5098 .27911 m .50752 .28308 L .51162 .28409 L F
.67177 .31973 m .6741 .31824 L .67609 .32017 L .341 .68 .979 r
F
.67177 .31973 m .66978 .31792 L .6741 .31824 L F
.52026 .27859 m .52213 .28381 L .52437 .2808 L .533 .101 .165 r
F
.52026 .27859 m .51801 .2825 L .52213 .28381 L F
.48107 .41682 m .48257 .41726 L .48459 .41615 L .081 0 0 r
F
.48107 .41682 m .47905 .41784 L .48257 .41726 L F
.09673 .3517 m .09771 .34773 L .10054 .35026 L .662 .756 .92 r
F
.09673 .3517 m .0939 .34918 L .09771 .34773 L F
.70126 .32882 m .70361 .3263 L .70557 .32859 L .503 .717 .968 r
F
.70126 .32882 m .69929 .32658 L .70361 .3263 L F
.39325 .31412 m .39476 .31232 L .39728 .31237 L .549 .923 .93 r
F
.39325 .31412 m .39073 .314 L .39476 .31232 L F
.45975 .28918 m .46137 .29153 L .4638 .28892 L .305 0 0 r
F
.45975 .28918 m .45731 .29207 L .46137 .29153 L F
.57329 .41795 m .57509 .41961 L .57692 .41934 L .469 0 0 r
F
.57692 .41934 m .57524 .41959 L .57875 .42185 L .587 .022 0 r
F
.57524 .41959 m .57509 .41961 L .57598 .42016 L F
.58057 .4212 m .57892 .42179 L .58243 .42483 L .676 .151 0 r
F
.57892 .42179 m .57875 .42185 L .57952 .42248 L F
.58423 .42369 m .58262 .42471 L .58614 .42879 L .739 .258 .101 r
F
.58262 .42471 m .58243 .42483 L .58308 .42552 L F
.58793 .42698 m .58634 .42859 L .5899 .43412 L .781 .341 .206 r
F
.58634 .42859 m .58614 .42879 L .58667 .42953 L F
.59167 .4314 m .59008 .43384 L .59372 .44145 L .81 .407 .287 r
F
.59008 .43384 m .5899 .43412 L .5903 .43488 L F
.59545 .4374 m .59387 .4411 L .59763 .45184 L .83 .458 .35 r
F
.59387 .4411 m .59372 .44145 L .59398 .44216 L F
.59931 .44574 m .59772 .45151 L .60169 .46726 L .845 .498 .397 r
F
.59772 .45151 m .59763 .45184 L .59776 .45235 L F
.59804 .45376 m .59646 .46101 L .60029 .47971 L .845 .514 .426 r
F
.59796 .4529 m .59783 .45363 L .59804 .45376 L F
.59783 .45363 m .59646 .46101 L .59804 .45376 L F
.59772 .45151 m .59776 .45235 L .59816 .45384 L .845 .498 .397 r
F
.59834 .45395 m .59816 .45384 L .60169 .46726 L F
.59772 .45151 m .59816 .45384 L .59834 .45395 L F
.59641 .4486 m .59646 .46101 L .59783 .45363 L .832 .482 .393 r
F
.59776 .45235 m .59783 .45363 L .59796 .4529 L F
.59641 .4486 m .59783 .45363 L .59776 .45235 L F
.59436 .44293 m .59447 .44387 L .59641 .4486 L F
.59447 .44387 m .59646 .46101 L .59641 .4486 L F
.59447 .44387 m .5928 .44847 L .59646 .46101 L F
.59436 .44293 m .59415 .44369 L .59447 .44387 L F
.59415 .44369 m .5928 .44847 L .59447 .44387 L F
.59387 .4411 m .59398 .44216 L .59467 .44398 L .83 .458 .35 r
F
.59488 .44409 m .59467 .44398 L .59641 .4486 L F
.59387 .4411 m .59467 .44398 L .59488 .44409 L F
.597 .45005 m .59641 .4486 L .59763 .45184 L F
.59387 .4411 m .59641 .4486 L .597 .45005 L F
.59246 .43903 m .5928 .44847 L .59415 .44369 L .818 .445 .35 r
F
.59398 .44216 m .59415 .44369 L .59436 .44293 L F
.59246 .43903 m .59415 .44369 L .59398 .44216 L F
.59085 .43574 m .59097 .43653 L .59246 .43903 L F
.59097 .43653 m .5928 .44847 L .59246 .43903 L F
.59097 .43653 m .58925 .43961 L .5928 .44847 L F
.59085 .43574 m .5906 .43635 L .59097 .43653 L F
.5906 .43635 m .58925 .43961 L .59097 .43653 L F
.59008 .43384 m .5903 .43488 L .59121 .43664 L .81 .407 .287 r
F
.59141 .43674 m .59121 .43664 L .59246 .43903 L F
.59008 .43384 m .59121 .43664 L .59141 .43674 L F
.59299 .43994 m .59246 .43903 L .59372 .44145 L F
.59008 .43384 m .59246 .43903 L .59299 .43994 L F
.58873 .43246 m .58925 .43961 L .5906 .43635 L .799 .399 .294 r
F
.5903 .43488 m .5906 .43635 L .59085 .43574 L F
.58873 .43246 m .5906 .43635 L .5903 .43488 L F
.58739 .43039 m .58751 .431 L .58873 .43246 L F
.58751 .431 m .58925 .43961 L .58873 .43246 L F
.58751 .431 m .58576 .43313 L .58925 .43961 L F
.58739 .43039 m .58713 .43083 L .58751 .431 L F
.58713 .43083 m .58576 .43313 L .58751 .431 L F
.58634 .42859 m .58667 .42953 L .58778 .43111 L .781 .341 .206 r
F
.58794 .43118 m .58778 .43111 L .58873 .43246 L F
.58634 .42859 m .58778 .43111 L .58794 .43118 L F
.58917 .43299 m .58873 .43246 L .5899 .43412 L F
.58634 .42859 m .58873 .43246 L .58917 .43299 L F
.5851 .42767 m .58576 .43313 L .58713 .43083 L .774 .342 .224 r
F
.58667 .42953 m .58713 .43083 L .58739 .43039 L F
.5851 .42767 m .58713 .43083 L .58667 .42953 L F
.58397 .42634 m .58409 .42678 L .5851 .42767 L F
.58409 .42678 m .58576 .43313 L .5851 .42767 L F
.58409 .42678 m .58233 .42826 L .58576 .43313 L F
.58397 .42634 m .58371 .42664 L .58409 .42678 L F
.58371 .42664 m .58233 .42826 L .58409 .42678 L F
.58262 .42471 m .58308 .42552 L .58436 .42689 L .739 .258 .101 r
F
.58448 .42693 m .58436 .42689 L .5851 .42767 L F
.58262 .42471 m .58436 .42689 L .58448 .42693 L F
.58545 .42798 m .5851 .42767 L .58614 .42879 L F
.58262 .42471 m .5851 .42767 L .58545 .42798 L F
.58153 .4241 m .58233 .42826 L .58371 .42664 L .739 .27 .135 r
F
.58308 .42552 m .58371 .42664 L .58397 .42634 L F
.58153 .4241 m .58371 .42664 L .58308 .42552 L F
.57892 .42179 m .58153 .4241 L .58179 .42427 L .676 .151 0 r
F
.58058 .42324 m .58069 .42354 L .58153 .4241 L .739 .27 .135 r
F
.58069 .42354 m .58233 .42826 L .58153 .4241 L F
.58069 .42354 m .57892 .42456 L .58233 .42826 L F
.58058 .42324 m .58035 .42343 L .58069 .42354 L F
.58035 .42343 m .57892 .42456 L .58069 .42354 L F
.57892 .42179 m .57952 .42248 L .58095 .42363 L .676 .151 0 r
F
.58103 .42366 m .58095 .42363 L .58153 .4241 L F
.57892 .42179 m .58095 .42363 L .58103 .42366 L F
.58179 .42427 m .58153 .4241 L .58243 .42483 L F
.57799 .42139 m .57892 .42456 L .58035 .42343 L .689 .182 .027 r
F
.57952 .42248 m .58035 .42343 L .58058 .42324 L F
.57799 .42139 m .58035 .42343 L .57952 .42248 L F
.57524 .41959 m .57598 .42016 L .57799 .42139 L .587 .022 0 r
F
.57722 .42084 m .57731 .42105 L .57799 .42139 L .689 .182 .027 r
F
.57731 .42105 m .57892 .42456 L .57799 .42139 L F
.57817 .42148 m .57799 .42139 L .57875 .42185 L .587 .022 0 r
F
.57524 .41959 m .57799 .42139 L .57817 .42148 L F
.57448 .41933 m .57555 .42171 L .57701 .42095 L .621 .075 0 r
F
.57598 .42016 m .57701 .42095 L .57722 .42084 L F
.57448 .41933 m .57701 .42095 L .57598 .42016 L F
.57329 .41795 m .57145 .41793 L .57448 .41933 L .469 0 0 r
F
.57388 .419 m .57395 .41912 L .57448 .41933 L .621 .075 0 r
F
.57395 .41912 m .57555 .42171 L .57448 .41933 L F
.57501 .41954 m .57448 .41933 L .57509 .41961 L .469 0 0 r
F
.57329 .41795 m .57448 .41933 L .57501 .41954 L F
.758 .33996 m .76043 .33653 L .76233 .33907 L .602 .733 .937 r
F
.758 .33996 m .7561 .33744 L .76043 .33653 L F
.5447 .27963 m .54628 .28405 L .54799 .28191 L .584 .143 .166 r
F
.5447 .27963 m .54298 .28241 L .54628 .28405 L F
.7412 .33737 m .74361 .33412 L .74553 .33661 L .586 .73 .943 r
F
.7412 .33737 m .73928 .33489 L .74361 .33412 L F
.10716 .35133 m .10816 .34736 L .11097 .34989 L .662 .757 .92 r
F
.10716 .35133 m .10434 .34881 L .10816 .34736 L F
.45636 .42481 m .45766 .42573 L .45958 .4237 L .136 0 0 r
F
.45636 .42481 m .45443 .42685 L .45766 .42573 L F
.27445 .3421 m .27579 .33827 L .2784 .34049 L .676 .787 .933 r
F
.27445 .3421 m .27185 .33986 L .27579 .33827 L F
.82932 .34674 m .83188 .34297 L .83368 .34556 L .635 .741 .925 r
F
.82932 .34674 m .82751 .34416 L .83188 .34297 L F
.80206 .34472 m .80457 .34103 L .80641 .34361 L .627 .739 .928 r
F
.80206 .34472 m .80022 .34215 L .80457 .34103 L F
.43831 .43428 m .43954 .43585 L .44153 .43253 L .163 0 .016 r
F
.43831 .43428 m .4363 .43776 L .43954 .43585 L F
.40574 .46419 m .40344 .47323 L .40681 .46738 L .106 0 .219 r
F
.40239 .46953 m .40344 .47323 L .40574 .46419 L .103 0 .243 r
F
.51171 .41243 m .51331 .41271 L .51525 .41227 L .082 0 0 r
F
.51171 .41243 m .50976 .41273 L .51331 .41271 L F
.11759 .35095 m .11861 .34698 L .12141 .3495 L .662 .757 .921 r
F
.11759 .35095 m .11479 .34844 L .11861 .34698 L F
.52074 .41206 m .52236 .41239 L .52429 .41204 L .108 0 0 r
F
.52074 .41206 m .51881 .41225 L .52236 .41239 L F
.62749 .44645 m .62948 .45374 L .63105 .45283 L .86 .419 .155 r
F
.62749 .44645 m .6259 .44673 L .62948 .45374 L F
.47432 .28523 m .47598 .28846 L .47837 .28556 L .388 0 .043 r
F
.47432 .28523 m .47191 .28858 L .47598 .28846 L F
.33494 .33197 m .33639 .32858 L .33894 .33022 L .685 .842 .958 r
F
.33494 .33197 m .33239 .33029 L .33639 .32858 L F
.12802 .35056 m .12907 .34659 L .13185 .3491 L .663 .758 .921 r
F
.12802 .35056 m .12524 .34805 L .12907 .34659 L F
.30991 .33694 m .31132 .33329 L .31389 .33525 L .683 .812 .944 r
F
.30991 .33694 m .30734 .33495 L .31132 .33329 L F
.26397 .34303 m .26529 .33918 L .2679 .34145 L .675 .782 .93 r
F
.26397 .34303 m .26135 .34075 L .26529 .33918 L F
.50268 .4132 m .50425 .41352 L .50621 .4129 L .08 0 0 r
F
.50268 .4132 m .50071 .41369 L .50425 .41352 L F
.66547 .31734 m .66778 .31609 L .66978 .31792 L .291 .665 .972 r
F
.66547 .31734 m .66347 .31566 L .66778 .31609 L F
.44517 .29415 m .44675 .29542 L .44921 .29337 L .166 0 0 r
F
.44517 .29415 m .4427 .29636 L .44675 .29542 L F
.49934 .28053 m .50111 .28499 L .50342 .28189 L .48 .043 .13 r
F
.49934 .28053 m .49702 .28434 L .50111 .28499 L F
.13846 .35015 m .13952 .34618 L .1423 .34869 L .663 .759 .921 r
F
.13846 .35015 m .13569 .34764 L .13952 .34618 L F
.56723 .41652 m .56886 .41781 L .57055 .41759 L .416 0 0 r
F
.56723 .41652 m .56554 .41651 L .56886 .41781 L F
.25349 .34388 m .25479 .34 L .25742 .34232 L .673 .778 .929 r
F
.25349 .34388 m .25086 .34156 L .25479 .34 L F
.1489 .34972 m .14999 .34576 L .15274 .34826 L .664 .759 .921 r
F
.1489 .34972 m .14614 .34722 L .14999 .34576 L F
.4119 .30681 m .41344 .30592 L .41594 .30527 L .332 .809 .755 r
F
.4119 .30681 m .40939 .30745 L .41344 .30592 L F
.37864 .31929 m .38014 .31688 L .38267 .3175 L .636 .923 .976 r
F
.37864 .31929 m .37611 .31862 L .38014 .31688 L F
.78532 .3428 m .7878 .33918 L .78966 .34175 L .62 .737 .93 r
F
.78532 .3428 m .78345 .34023 L .7878 .33918 L F
.52977 .41207 m .53142 .41254 L .53334 .41224 L .157 0 0 r
F
.52977 .41207 m .52785 .4122 L .53142 .41254 L F
.53072 .27904 m .5285 .28263 L .53264 .28414 L .546 .104 .151 r
F
.38289 .50658 m .38362 .50953 L .38562 .49756 L 0 0 .254 r
F
.15934 .34928 m .16045 .34531 L .1632 .3478 L .664 .76 .922 r
F
.15934 .34928 m .15659 .34679 L .16045 .34531 L F
.39763 .4759 m .39582 .48423 L .39841 .47843 L .062 0 .233 r
F
.39507 .48131 m .39582 .48423 L .39763 .4759 L .062 0 .252 r
F
.66283 .49485 m .6648 .50878 L .666 .50971 L .949 .592 .252 r
F
.66283 .49485 m .66163 .49379 L .6648 .50878 L F
.24301 .34466 m .24429 .34077 L .24693 .34311 L .672 .774 .927 r
F
.24301 .34466 m .24037 .34231 L .24429 .34077 L F
.71812 .33249 m .72049 .32957 L .72244 .33198 L .55 .725 .956 r
F
.71812 .33249 m .71617 .33012 L .72049 .32957 L F
.69497 .32672 m .69732 .32434 L .69929 .32658 L .484 .715 .972 r
F
.69497 .32672 m .693 .32454 L .69732 .32434 L F
.34948 .32817 m .35095 .325 L .35349 .32639 L .682 .866 .969 r
F
.34948 .32817 m .34694 .32674 L .35095 .325 L F
.55332 .41399 m .55504 .41497 L .55691 .41472 L .312 0 0 r
F
.55332 .41399 m .55144 .41401 L .55504 .41497 L F
.16979 .34881 m .17092 .34485 L .17365 .34733 L .665 .761 .922 r
F
.16979 .34881 m .16705 .34633 L .17092 .34485 L F
.8126 .34506 m .81513 .34133 L .81696 .34391 L .631 .74 .926 r
F
.8126 .34506 m .81077 .34248 L .81513 .34133 L F
.5816 .28704 m .58347 .29044 L .58527 .28953 L .583 .073 .004 r
F
.5816 .28704 m .57981 .28857 L .58347 .29044 L F
.23254 .34538 m .2338 .34147 L .23645 .34385 L .67 .772 .926 r
F
.23254 .34538 m .22988 .343 L .2338 .34147 L F
.6551 .48072 m .65692 .49201 L .65809 .49205 L .935 .562 .249 r
F
.18024 .34832 m .18139 .34436 L .18411 .34683 L .666 .762 .922 r
F
.18024 .34832 m .17752 .34585 L .18139 .34436 L F
.36405 .32396 m .36554 .32111 L .36807 .32216 L .671 .895 .978 r
F
.36405 .32396 m .36152 .32286 L .36554 .32111 L F
.22207 .34605 m .22331 .34212 L .22597 .34453 L .669 .769 .925 r
F
.22207 .34605 m .2194 .34364 L .22331 .34212 L F
.61801 .29914 m .6198 .30048 L .62141 .3008 L .411 0 0 r
F
.61801 .29914 m .61641 .29912 L .6198 .30048 L F
.49364 .41442 m .49518 .41485 L .49717 .41399 L .1 0 0 r
F
.49364 .41442 m .49165 .41516 L .49518 .41485 L F
.19069 .3478 m .19186 .34385 L .19457 .34631 L .666 .764 .923 r
F
.19069 .3478 m .18798 .34534 L .19186 .34385 L F
.2994 .33826 m .30079 .33454 L .30337 .33661 L .681 .802 .94 r
F
.2994 .33826 m .29682 .33618 L .30079 .33454 L F
.21161 .34667 m .21282 .34274 L .2155 .34516 L .668 .767 .924 r
F
.21161 .34667 m .20893 .34425 L .21282 .34274 L F
.20115 .34725 m .20234 .34331 L .20503 .34575 L .667 .765 .923 r
F
.20115 .34725 m .19845 .34481 L .20234 .34331 L F
.47113 .41955 m .47248 .42023 L .47435 .41879 L .126 0 0 r
F
.47113 .41955 m .46925 .42094 L .47248 .42023 L F
.76856 .34067 m .771 .33715 L .77289 .3397 L .611 .735 .934 r
F
.76856 .34067 m .76666 .33813 L .771 .33715 L F
.44153 .43253 m .44277 .43412 L .44476 .43092 L .178 0 .009 r
F
.44153 .43253 m .43954 .43585 L .44277 .43412 L F
.65916 .31492 m .66147 .31394 L .66347 .31566 L .232 .645 .958 r
F
.65916 .31492 m .65716 .31338 L .66147 .31394 L F
.73496 .33561 m .73735 .33242 L .73928 .33489 L .579 .73 .946 r
F
.73496 .33561 m .73302 .33315 L .73735 .33242 L F
.60708 .29519 m .60532 .29559 L .60902 .29719 L .491 0 0 r
F
.75177 .3383 m .75419 .33492 L .7561 .33744 L .598 .733 .939 r
F
.75177 .3383 m .74986 .33579 L .75419 .33492 L F
.32441 .33372 m .32584 .3302 L .3284 .33201 L .684 .827 .951 r
F
.32441 .33372 m .32185 .33189 L .32584 .3302 L F
.59879 .42749 m .60073 .43135 L .6025 .43064 L .717 .193 0 r
F
.59879 .42749 m .59701 .42772 L .60073 .43135 L F
.53881 .41249 m .54049 .41319 L .54238 .41287 L .23 0 0 r
F
.53881 .41249 m .53691 .4126 L .54049 .41319 L F
.43056 .29966 m .43212 .29983 L .4346 .29847 L 0 0 0 r
F
.43056 .29966 m .42807 .30108 L .43212 .29983 L F
.60428 .43035 m .60625 .43487 L .60801 .43404 L .754 .248 .005 r
F
.60428 .43035 m .6025 .43064 L .60625 .43487 L F
.2889 .33944 m .29027 .33567 L .29286 .33781 L .679 .794 .936 r
F
.2889 .33944 m .2863 .33728 L .29027 .33567 L F
.79587 .34324 m .79836 .33957 L .80022 .34215 L .625 .739 .929 r
F
.79587 .34324 m .79401 .34067 L .79836 .33957 L F
.82314 .34533 m .82569 .34157 L .82751 .34416 L .634 .741 .925 r
F
.82314 .34533 m .82132 .34275 L .82569 .34157 L F
.45958 .4237 m .46088 .42472 L .4628 .42268 L .163 0 0 r
F
.45958 .4237 m .45766 .42573 L .46088 .42472 L F
.61572 .43751 m .61762 .44308 L .6192 .44219 L .814 .342 .094 r
F
.61572 .43751 m .61412 .43786 L .61762 .44308 L F
.61301 .29739 m .61479 .29892 L .61641 .29912 L .445 0 0 r
F
.61301 .29739 m .6114 .29752 L .61479 .29892 L F
.0901 .35062 m .09106 .34664 L .0939 .34918 L .661 .756 .92 r
F
.0901 .35062 m .08726 .34809 L .09106 .34664 L F
.59332 .42501 m .59522 .42838 L .59701 .42772 L .68 .141 0 r
F
.59332 .42501 m .59152 .42522 L .59522 .42838 L F
.39728 .31237 m .3988 .31067 L .40131 .31068 L .528 .916 .921 r
F
.39728 .31237 m .39476 .31232 L .3988 .31067 L F
.68868 .32457 m .69102 .32236 L .693 .32454 L .462 .712 .976 r
F
.68868 .32457 m .68671 .32247 L .69102 .32236 L F
.65284 .31249 m .65515 .31179 L .65716 .31338 L .165 .617 .935 r
F
.65284 .31249 m .65084 .3111 L .65515 .31179 L F
.10054 .35026 m .10152 .34628 L .10434 .34881 L .662 .756 .92 r
F
.10054 .35026 m .09771 .34773 L .10152 .34628 L F
.71185 .33056 m .71421 .32775 L .71617 .33012 L .539 .724 .959 r
F
.71185 .33056 m .70989 .32822 L .71421 .32775 L F
.56223 .41554 m .56384 .41681 L .56554 .41651 L .407 0 0 r
F
.56223 .41554 m .56053 .41561 L .56384 .41681 L F
.2784 .34049 m .27975 .33668 L .28235 .33889 L .677 .788 .933 r
F
.2784 .34049 m .27579 .33827 L .27975 .33668 L F
.48887 .28275 m .49059 .28645 L .49293 .28359 L .435 0 .076 r
F
.48887 .28275 m .48651 .28618 L .49059 .28645 L F
.61412 .43786 m .61311 .43831 L .61604 .44447 L .829 .379 .159 r
F
.61311 .43831 m .61252 .43858 L .61264 .43878 L F
.61311 .43831 m .61264 .43878 L .61604 .44447 L F
.60977 .43367 m .61179 .43905 L .61311 .43831 L .79 .304 .062 r
F
.61345 .43797 m .61311 .43831 L .61354 .43807 L F
.60977 .43367 m .61311 .43831 L .61345 .43797 L F
.60977 .43367 m .60801 .43404 L .61179 .43905 L F
.48459 .41615 m .4861 .41681 L .48812 .4156 L .139 0 0 r
F
.48459 .41615 m .48257 .41726 L .4861 .41681 L F
.11097 .34989 m .11198 .34591 L .11479 .34844 L .662 .757 .921 r
F
.11097 .34989 m .10816 .34736 L .11198 .34591 L F
.553 .28153 m .55461 .28542 L .55631 .28372 L .58 .117 .118 r
F
.553 .28153 m .5513 .28383 L .55461 .28542 L F
.33894 .33022 m .34039 .32687 L .34294 .32848 L .684 .846 .961 r
F
.33894 .33022 m .33639 .32858 L .34039 .32687 L F
.77911 .34126 m .78158 .33767 L .78345 .34023 L .618 .737 .931 r
F
.77911 .34126 m .77723 .3387 L .78158 .33767 L F
.40239 .46953 m .40002 .48011 L .40344 .47323 L .103 0 .243 r
F
.39901 .47576 m .40002 .48011 L .40239 .46953 L .1 0 .265 r
F
.31389 .33525 m .3153 .33163 L .31787 .33357 L .683 .814 .946 r
F
.31389 .33525 m .31132 .33329 L .3153 .33163 L F
.58785 .42285 m .58973 .42584 L .59152 .42522 L .645 .094 0 r
F
.58785 .42285 m .58604 .42306 L .58973 .42584 L F
.60163 .29352 m .60355 .29569 L .60532 .29559 L .507 0 0 r
F
.60163 .29352 m .59986 .29408 L .60355 .29569 L F
.12141 .3495 m .12244 .34553 L .12524 .34805 L .662 .757 .921 r
F
.12141 .3495 m .11861 .34698 L .12244 .34553 L F
.63937 .45937 m .64156 .4703 L .64309 .46915 L .903 .502 .233 r
F
.63937 .45937 m .63781 .4597 L .64156 .4703 L F
.2679 .34145 m .26923 .3376 L .27185 .33986 L .675 .783 .931 r
F
.2679 .34145 m .26529 .33918 L .26923 .3376 L F
.44476 .43092 m .44601 .43254 L .44798 .42944 L .194 0 .005 r
F
.44476 .43092 m .44277 .43412 L .44601 .43254 L F
.83368 .34556 m .83625 .34176 L .83805 .34436 L .637 .742 .924 r
F
.83368 .34556 m .83188 .34297 L .83625 .34176 L F
.13185 .3491 m .1329 .34513 L .13569 .34764 L .663 .758 .921 r
F
.13185 .3491 m .12907 .34659 L .1329 .34513 L F
.80641 .34361 m .80893 .33989 L .81077 .34248 L .629 .74 .927 r
F
.80641 .34361 m .80457 .34103 L .80893 .33989 L F
.38267 .3175 m .38418 .31517 L .38669 .31573 L .625 .924 .974 r
F
.38267 .3175 m .38014 .31688 L .38418 .31517 L F
.7287 .33381 m .73109 .33069 L .73302 .33315 L .571 .729 .949 r
F
.7287 .33381 m .72676 .33138 L .73109 .33069 L F
.36943 .54643 m .37015 .54048 L .36909 .54708 L 0 0 .17 r
F
.76233 .33907 m .76477 .33559 L .76666 .33813 L .607 .735 .936 r
F
.76233 .33907 m .76043 .33653 L .76477 .33559 L F
.64653 .31006 m .64882 .30965 L .65084 .3111 L .09 .582 .9 r
F
.64653 .31006 m .64451 .30884 L .64882 .30965 L F
.1423 .34869 m .14337 .34471 L .14614 .34722 L .663 .759 .921 r
F
.1423 .34869 m .13952 .34618 L .14337 .34471 L F
.25742 .34232 m .25872 .33844 L .26135 .34075 L .673 .779 .929 r
F
.25742 .34232 m .25479 .34 L .25872 .33844 L F
.35349 .32639 m .35497 .32327 L .3575 .32462 L .68 .87 .971 r
F
.35349 .32639 m .35095 .325 L .35497 .32327 L F
.57616 .28621 m .578 .28954 L .57981 .28857 L .572 .062 .003 r
F
.57616 .28621 m .57435 .28779 L .578 .28954 L F
.68239 .32239 m .68472 .32035 L .68671 .32247 L .436 .707 .98 r
F
.68239 .32239 m .6804 .32036 L .68472 .32035 L F
.74553 .33661 m .74794 .33328 L .74986 .33579 L .593 .732 .941 r
F
.74553 .33661 m .74361 .33412 L .74794 .33328 L F
.41594 .30527 m .41749 .30446 L .41998 .30379 L .307 .793 .741 r
F
.41594 .30527 m .41344 .30592 L .41749 .30446 L F
.54785 .41334 m .54956 .41441 L .55144 .41401 L .326 0 0 r
F
.54785 .41334 m .54597 .4135 L .54956 .41441 L F
.15274 .34826 m .15384 .34429 L .15659 .34679 L .664 .76 .921 r
F
.15274 .34826 m .14999 .34576 L .15384 .34429 L F
.36807 .32216 m .36956 .31938 L .37209 .32038 L .665 .899 .979 r
F
.36807 .32216 m .36554 .32111 L .36956 .31938 L F
.24693 .34311 m .24822 .33922 L .25086 .34156 L .672 .775 .928 r
F
.24693 .34311 m .24429 .34077 L .24822 .33922 L F
.1632 .3478 m .16431 .34384 L .16705 .34633 L .664 .761 .922 r
F
.1632 .3478 m .16045 .34531 L .16431 .34384 L F
.51525 .41227 m .51686 .41286 L .51881 .41225 L .175 0 0 r
F
.51525 .41227 m .51331 .41271 L .51686 .41286 L F
.17365 .34733 m .17479 .34337 L .17752 .34585 L .665 .762 .922 r
F
.17365 .34733 m .17092 .34485 L .17479 .34337 L F
.23645 .34385 m .23772 .33994 L .24037 .34231 L .67 .772 .926 r
F
.23645 .34385 m .2338 .34147 L .23772 .33994 L F
.30337 .33661 m .30476 .33291 L .30734 .33495 L .681 .804 .941 r
F
.30337 .33661 m .30079 .33454 L .30476 .33291 L F
.50621 .4129 m .50779 .4135 L .50976 .41273 L .162 0 0 r
F
.50621 .4129 m .50425 .41352 L .50779 .4135 L F
.18411 .34683 m .18527 .34287 L .18798 .34534 L .666 .763 .923 r
F
.18411 .34683 m .18139 .34436 L .18527 .34287 L F
.47435 .41879 m .47571 .41962 L .47758 .41811 L .167 0 0 r
F
.47435 .41879 m .47248 .42023 L .47571 .41962 L F
.22597 .34453 m .22722 .3406 L .22988 .343 L .669 .77 .925 r
F
.22597 .34453 m .22331 .34212 L .22722 .3406 L F
.58239 .42097 m .58423 .42369 L .58604 .42306 L .614 .054 0 r
F
.58239 .42097 m .58057 .4212 L .58423 .42369 L F
.54104 .28423 m .54096 .28633 L .54316 .28505 L .461 0 0 r
F
.539 .28344 m .53941 .28404 L .54104 .28423 L F
.53941 .28404 m .54096 .28633 L .54104 .28423 L F
.53969 .28047 m .54121 .28425 L .54298 .28241 L .56 .105 .129 r
F
.54121 .28425 m .54125 .28435 L .54134 .28426 L F
.54121 .28425 m .54134 .28426 L .54298 .28241 L F
.53969 .28047 m .53796 .28299 L .54125 .28435 L F
.70557 .32859 m .70793 .32589 L .70989 .32822 L .525 .723 .964 r
F
.70557 .32859 m .70361 .3263 L .70793 .32589 L F
.19457 .34631 m .19575 .34236 L .19845 .34481 L .666 .764 .923 r
F
.19457 .34631 m .19186 .34385 L .19575 .34236 L F
.2155 .34516 m .21673 .34122 L .2194 .34364 L .668 .768 .924 r
F
.2155 .34516 m .21282 .34274 L .21673 .34122 L F
.20503 .34575 m .20624 .34181 L .20893 .34425 L .667 .766 .924 r
F
.20503 .34575 m .20234 .34331 L .20624 .34181 L F
.52429 .41204 m .52593 .41274 L .52785 .4122 L .21 0 0 r
F
.52429 .41204 m .52236 .41239 L .52593 .41274 L F
.65043 .48058 m .6498 .48093 L .65236 .49522 L .933 .574 .315 r
F
.6498 .48093 m .64928 .48122 L .64933 .48145 L F
.6498 .48093 m .64933 .48145 L .65236 .49522 L F
.64933 .48145 m .65125 .4971 L .65236 .49522 L .931 .577 .33 r
F
.64928 .48122 m .6493 .48143 L .64933 .48145 L F
.6493 .48143 m .65125 .4971 L .64933 .48145 L F
.6462 .46832 m .64832 .48071 L .6498 .48093 L .921 .538 .259 r
F
.64832 .48071 m .64852 .48184 L .6492 .48136 L F
.64832 .48071 m .6492 .48136 L .6498 .48093 L F
.65002 .48069 m .6498 .48093 L .65004 .48076 L F
.6462 .46832 m .6498 .48093 L .65002 .48069 L F
.6462 .46832 m .64464 .46852 L .64852 .48184 L F
.78966 .34175 m .79215 .33809 L .79401 .34067 L .623 .738 .929 r
F
.78966 .34175 m .7878 .33918 L .79215 .33809 L F
.4638 .28892 m .46544 .29103 L .46785 .28873 L .291 0 0 r
F
.4638 .28892 m .46137 .29153 L .46544 .29103 L F
.6208 .44172 m .62275 .4485 L .62432 .44739 L .843 .394 .15 r
F
.6208 .44172 m .6192 .44219 L .62275 .4485 L F
.63262 .45235 m .63471 .46171 L .63625 .46046 L .885 .47 .214 r
F
.63262 .45235 m .63105 .45283 L .63471 .46171 L F
.44921 .29337 m .45081 .29455 L .45326 .29269 L .16 0 0 r
F
.44921 .29337 m .44675 .29542 L .45081 .29455 L F
.3284 .33201 m .32984 .32852 L .33239 .33029 L .684 .83 .953 r
F
.3284 .33201 m .32584 .3302 L .32984 .32852 L F
.81696 .34391 m .8195 .34016 L .82132 .34275 L .633 .741 .926 r
F
.81696 .34391 m .81513 .34133 L .8195 .34016 L F
.64021 .30765 m .64249 .30753 L .64451 .30884 L .011 .539 .852 r
F
.64021 .30765 m .63819 .30662 L .64249 .30753 L F
.38906 .49193 m .38709 .50337 L .38981 .49478 L .01 0 .251 r
F
.38638 .49993 m .38709 .50337 L .38906 .49193 L .009 0 .269 r
F
.59618 .29201 m .59808 .29431 L .59986 .29408 L .515 0 0 r
F
.59618 .29201 m .5944 .29271 L .59808 .29431 L F
.4628 .42268 m .46411 .42383 L .46602 .42176 L .193 0 0 r
F
.4628 .42268 m .46088 .42472 L .46411 .42383 L F
.66163 .49379 m .66362 .50818 L .6648 .50878 L .949 .593 .265 r
F
.66163 .49379 m .66044 .49296 L .66362 .50818 L F
.55722 .41471 m .55882 .416 L .56053 .41561 L .405 0 0 r
F
.55722 .41471 m .55551 .41487 L .55882 .416 L F
.37203 .54188 m .37204 .53448 L .37092 .54384 L 0 0 .197 r
F
.37203 .54188 m .37311 .53524 L .37204 .53448 L F
.37092 .54384 m .37204 .53448 L .37031 .54487 L 0 0 .208 r
F
.49717 .41399 m .49872 .41469 L .50071 .41369 L .171 0 0 r
F
.49717 .41399 m .49518 .41485 L .49872 .41469 L F
.29286 .33781 m .29423 .33405 L .29682 .33618 L .679 .796 .937 r
F
.29286 .33781 m .29027 .33567 L .29423 .33405 L F
.39507 .48131 m .39319 .49094 L .39582 .48423 L .062 0 .252 r
F
.39246 .48753 m .39319 .49094 L .39507 .48131 L .06 0 .27 r
F
.67609 .32017 m .67841 .31833 L .6804 .32036 L .405 .702 .982 r
F
.67609 .32017 m .6741 .31824 L .67841 .31833 L F
.77289 .3397 m .77535 .33614 L .77723 .3387 L .615 .737 .933 r
F
.77289 .3397 m .771 .33715 L .77535 .33614 L F
.40131 .31068 m .40285 .30906 L .40535 .30903 L .507 .908 .911 r
F
.40131 .31068 m .3988 .31067 L .40285 .30906 L F
.44798 .42944 m .44924 .43112 L .45121 .42809 L .212 0 .005 r
F
.44798 .42944 m .44601 .43254 L .44924 .43112 L F
.53334 .41224 m .535 .41312 L .53691 .4126 L .268 0 0 r
F
.53334 .41224 m .53142 .41254 L .535 .41312 L F
.67841 .54303 m .67602 .52914 L .67789 .54222 L .955 .636 .223 r
F
.67841 .54303 m .67734 .53337 L .67602 .52914 L F
.67789 .54222 m .67602 .52914 L .67739 .54136 L .957 .634 .23 r
F
.67739 .54136 m .67602 .52914 L .67471 .5254 L F
.72244 .33198 m .72482 .32894 L .72676 .33138 L .563 .729 .952 r
F
.72244 .33198 m .72049 .32957 L .72482 .32894 L F
.67941 .54474 m .67734 .53337 L .67877 .54369 L .953 .638 .216 r
F
.67941 .54474 m .6787 .53816 L .67734 .53337 L F
.67877 .54369 m .67734 .53337 L .67841 .54303 L .955 .636 .223 r
F
.0939 .34918 m .09487 .34519 L .09771 .34773 L .661 .756 .92 r
F
.0939 .34918 m .09106 .34664 L .09487 .34519 L F
.4346 .29847 m .43618 .29865 L .43865 .29737 L 0 0 0 r
F
.4346 .29847 m .43212 .29983 L .43618 .29865 L F
.28235 .33889 m .28371 .33508 L .2863 .33728 L .677 .79 .934 r
F
.28235 .33889 m .27975 .33668 L .28371 .33508 L F
.7561 .33744 m .75853 .334 L .76043 .33653 L .603 .735 .937 r
F
.7561 .33744 m .75419 .33492 L .75853 .334 L F
.82751 .34416 m .83007 .34037 L .83188 .34297 L .635 .741 .925 r
F
.82751 .34416 m .82569 .34157 L .83007 .34037 L F
.34294 .32848 m .3444 .32517 L .34694 .32674 L .682 .849 .963 r
F
.34294 .32848 m .34039 .32687 L .3444 .32517 L F
.10434 .34881 m .10534 .34483 L .10816 .34736 L .662 .757 .92 r
F
.10434 .34881 m .10152 .34628 L .10534 .34483 L F
.57692 .41934 m .57875 .42185 L .58057 .4212 L .587 .022 0 r
F
.80022 .34215 m .80272 .33845 L .80457 .34103 L .627 .739 .928 r
F
.80022 .34215 m .79836 .33957 L .80272 .33845 L F
.73928 .33489 m .74168 .33162 L .74361 .33412 L .587 .732 .944 r
F
.73928 .33489 m .73735 .33242 L .74168 .33162 L F
.63389 .30529 m .63616 .30546 L .63819 .30662 L 0 .49 .792 r
F
.63389 .30529 m .63186 .30444 L .63616 .30546 L F
.47837 .28556 m .48006 .28835 L .48243 .28588 L .369 0 0 r
F
.47837 .28556 m .47598 .28846 L .48006 .28835 L F
.67739 .54136 m .67471 .5254 L .67698 .54075 L .957 .634 .23 r
F
.67698 .54075 m .67471 .5254 L .67634 .53972 L .959 .632 .238 r
F
.67634 .53972 m .67471 .5254 L .67342 .52208 L F
.69929 .32658 m .70164 .32401 L .70361 .3263 L .511 .722 .968 r
F
.69929 .32658 m .69732 .32434 L .70164 .32401 L F
.31787 .33357 m .31929 .32997 L .32185 .33189 L .682 .817 .947 r
F
.31787 .33357 m .3153 .33163 L .31929 .32997 L F
.65392 .48033 m .65577 .49226 L .65692 .49201 L .935 .565 .266 r
F
.65392 .48033 m .65275 .48016 L .65577 .49226 L F
.57055 .41759 m .5722 .41951 L .57388 .419 L .53 0 0 r
F
.57055 .41759 m .56886 .41781 L .5722 .41951 L F
.11479 .34844 m .1158 .34445 L .11861 .34698 L .662 .757 .921 r
F
.11479 .34844 m .11198 .34591 L .1158 .34445 L F
.38669 .31573 m .38821 .31349 L .39073 .314 L .613 .924 .972 r
F
.38669 .31573 m .38418 .31517 L .38821 .31349 L F
.27185 .33986 m .27318 .33602 L .27579 .33827 L .675 .784 .932 r
F
.27185 .33986 m .26923 .3376 L .27318 .33602 L F
.68039 .54647 m .6787 .53816 L .67963 .54517 L .951 .641 .209 r
F
.68039 .54647 m .68008 .54358 L .6787 .53816 L F
.67963 .54517 m .6787 .53816 L .67941 .54474 L .953 .638 .216 r
F
.12524 .34805 m .12627 .34407 L .12907 .34659 L .662 .758 .921 r
F
.12524 .34805 m .12244 .34553 L .12627 .34407 L F
.66978 .31792 m .6721 .31629 L .6741 .31824 L .37 .694 .982 r
F
.66978 .31792 m .66778 .31609 L .6721 .31629 L F
.3575 .32462 m .35898 .32156 L .36152 .32286 L .676 .874 .973 r
F
.3575 .32462 m .35497 .32327 L .35898 .32156 L F
.48812 .4156 m .48964 .41651 L .49165 .41516 L .199 0 0 r
F
.48812 .4156 m .4861 .41681 L .48964 .41651 L F
.13569 .34764 m .13674 .34366 L .13952 .34618 L .663 .758 .921 r
F
.13569 .34764 m .1329 .34513 L .13674 .34366 L F
.37209 .32038 m .37359 .31767 L .37611 .31862 L .658 .902 .981 r
F
.37209 .32038 m .36956 .31938 L .37359 .31767 L F
.56131 .28375 m .55963 .28553 L .56295 .28703 L .566 .075 .048 r
F
.26135 .34075 m .26267 .33688 L .26529 .33918 L .673 .78 .93 r
F
.26135 .34075 m .25872 .33844 L .26267 .33688 L F
.5707 .28559 m .57253 .28879 L .57435 .28779 L .556 .045 0 r
F
.5707 .28559 m .56888 .28718 L .57253 .28879 L F
.78345 .34023 m .78593 .33661 L .7878 .33918 L .621 .738 .931 r
F
.78345 .34023 m .78158 .33767 L .78593 .33661 L F
.14614 .34722 m .14722 .34325 L .14999 .34576 L .663 .759 .921 r
F
.14614 .34722 m .14337 .34471 L .14722 .34325 L F
.59072 .29068 m .59261 .29305 L .5944 .29271 L .517 0 0 r
F
.59072 .29068 m .58894 .2915 L .59261 .29305 L F
.54238 .41287 m .54408 .41406 L .54597 .4135 L .347 0 0 r
F
.54238 .41287 m .54049 .41319 L .54408 .41406 L F
.67634 .53972 m .67342 .52208 L .67603 .53929 L .959 .632 .238 r
F
.67603 .53929 m .67342 .52208 L .67526 .53813 L .96 .63 .246 r
F
.67526 .53813 m .67342 .52208 L .67215 .51917 L F
.15659 .34679 m .1577 .34281 L .16045 .34531 L .664 .76 .922 r
F
.15659 .34679 m .15384 .34429 L .1577 .34281 L F
.41998 .30379 m .42154 .30305 L .42402 .3024 L .286 .779 .731 r
F
.41998 .30379 m .41749 .30446 L .42154 .30305 L F
.25086 .34156 m .25215 .33767 L .25479 .34 L .672 .776 .928 r
F
.25086 .34156 m .24822 .33922 L .25215 .33767 L F
.54799 .28191 m .54959 .28542 L .5513 .28383 L .557 .083 .085 r
F
.54799 .28191 m .54628 .28405 L .54959 .28542 L F
.81077 .34248 m .8133 .33874 L .81513 .34133 L .631 .74 .927 r
F
.81077 .34248 m .80893 .33989 L .8133 .33874 L F
.62756 .30299 m .62983 .30344 L .63186 .30444 L 0 .437 .723 r
F
.62756 .30299 m .62554 .30233 L .62983 .30344 L F
.30734 .33495 m .30874 .33127 L .31132 .33329 L .68 .806 .942 r
F
.30734 .33495 m .30476 .33291 L .30874 .33127 L F
.5139 .28094 m .51574 .28494 L .51801 .2825 L .486 .025 .083 r
F
.5139 .28094 m .51162 .28409 L .51574 .28494 L F
.16705 .34633 m .16818 .34236 L .17092 .34485 L .665 .761 .922 r
F
.16705 .34633 m .16431 .34384 L .16818 .34236 L F
.24037 .34231 m .24164 .3384 L .24429 .34077 L .671 .773 .927 r
F
.24037 .34231 m .23772 .33994 L .24164 .3384 L F
.71617 .33012 m .71854 .32717 L .72049 .32957 L .554 .728 .956 r
F
.71617 .33012 m .71421 .32775 L .71854 .32717 L F
.17752 .34585 m .17866 .34188 L .18139 .34436 L .665 .762 .922 r
F
.17752 .34585 m .17479 .34337 L .17866 .34188 L F
.22988 .343 m .23114 .33907 L .2338 .34147 L .669 .77 .926 r
F
.22988 .343 m .22722 .3406 L .23114 .33907 L F
.47758 .41811 m .47894 .41913 L .48081 .41753 L .21 0 0 r
F
.47758 .41811 m .47571 .41962 L .47894 .41913 L F
.18798 .34534 m .18915 .34138 L .19186 .34385 L .666 .763 .923 r
F
.18798 .34534 m .18527 .34287 L .18915 .34138 L F
.2194 .34364 m .22064 .33971 L .22331 .34212 L .668 .768 .925 r
F
.2194 .34364 m .21673 .34122 L .22064 .33971 L F
.19845 .34481 m .19964 .34086 L .20234 .34331 L .667 .765 .923 r
F
.19845 .34481 m .19575 .34236 L .19964 .34086 L F
.76666 .33813 m .76911 .3346 L .771 .33715 L .611 .736 .934 r
F
.76666 .33813 m .76477 .33559 L .76911 .3346 L F
.33239 .33029 m .33384 .32683 L .33639 .32858 L .683 .833 .955 r
F
.33239 .33029 m .32984 .32852 L .33384 .32683 L F
.45121 .42809 m .45247 .42984 L .45443 .42685 L .232 0 .009 r
F
.45121 .42809 m .44924 .43112 L .45247 .42984 L F
.20893 .34425 m .21014 .3403 L .21282 .34274 L .667 .766 .924 r
F
.20893 .34425 m .20624 .34181 L .21014 .3403 L F
.693 .32454 m .69534 .3221 L .69732 .32434 L .493 .72 .972 r
F
.693 .32454 m .69102 .32236 L .69534 .3221 L F
.50342 .28189 m .50522 .28555 L .50752 .28308 L .455 0 .06 r
F
.50342 .28189 m .50111 .28499 L .50522 .28555 L F
.46602 .42176 m .46734 .42306 L .46925 .42094 L .225 0 0 r
F
.46602 .42176 m .46411 .42383 L .46734 .42306 L F
.66347 .31566 m .66578 .31424 L .66778 .31609 L .329 .684 .979 r
F
.66347 .31566 m .66147 .31394 L .66578 .31424 L F
.52437 .2808 m .52627 .28488 L .5285 .28263 L .504 .039 .081 r
F
.52437 .2808 m .52213 .28381 L .52627 .28488 L F
.73302 .33315 m .73542 .32994 L .73735 .33242 L .581 .732 .946 r
F
.73302 .33315 m .73109 .33069 L .73542 .32994 L F
.6259 .44673 m .62793 .45517 L .62948 .45374 L .867 .443 .204 r
F
.6259 .44673 m .62432 .44739 L .62793 .45517 L F
.74986 .33579 m .75227 .3324 L .75419 .33492 L .599 .734 .939 r
F
.74986 .33579 m .74794 .33328 L .75227 .3324 L F
.29682 .33618 m .29821 .33243 L .30079 .33454 L .679 .798 .939 r
F
.29682 .33618 m .29423 .33405 L .29821 .33243 L F
.68101 .54762 m .68008 .54358 L .68047 .54665 L .949 .643 .204 r
F
.68124 .54815 m .68008 .54358 L .68101 .54762 L .923 .605 .137 r
F
.68047 .54665 m .68008 .54358 L .68039 .54647 L .951 .641 .209 r
F
.56554 .41651 m .56717 .41839 L .56886 .41781 L .517 0 0 r
F
.56554 .41651 m .56384 .41681 L .56717 .41839 L F
.79401 .34067 m .79651 .33699 L .79836 .33957 L .625 .739 .929 r
F
.79401 .34067 m .79215 .33809 L .79651 .33699 L F
.40535 .30903 m .40689 .3075 L .40939 .30745 L .487 .899 .902 r
F
.40535 .30903 m .40285 .30906 L .40689 .3075 L F
.82132 .34275 m .82387 .33897 L .82569 .34157 L .634 .741 .925 r
F
.82132 .34275 m .8195 .34016 L .82387 .33897 L F
.50976 .41273 m .51135 .41367 L .51331 .41271 L .245 0 0 r
F
.50976 .41273 m .50779 .4135 L .51135 .41367 L F
.51881 .41225 m .52042 .41321 L .52236 .41239 L .268 0 0 r
F
.51881 .41225 m .51686 .41286 L .52042 .41321 L F
.62124 .30078 m .62349 .3015 L .62554 .30233 L .212 0 0 r
F
.62124 .30078 m .61921 .30032 L .62349 .3015 L F
.67526 .53813 m .67215 .51917 L .67504 .53783 L .96 .63 .246 r
F
.67504 .53783 m .67215 .51917 L .67415 .53658 L .96 .628 .255 r
F
.67415 .53658 m .67215 .51917 L .67089 .51662 L F
.34694 .32674 m .34841 .32347 L .35095 .325 L .681 .853 .965 r
F
.34694 .32674 m .3444 .32517 L .34841 .32347 L F
.09771 .34773 m .09869 .34374 L .10152 .34628 L .661 .756 .92 r
F
.09771 .34773 m .09487 .34519 L .09869 .34374 L F
.2863 .33728 m .28767 .33348 L .29027 .33567 L .677 .791 .935 r
F
.2863 .33728 m .28371 .33508 L .28767 .33348 L F
.42331 .44748 m .42444 .45075 L .42656 .44468 L .213 0 .205 r
F
.42331 .44748 m .42116 .45406 L .42444 .45075 L F
.42004 .45058 m .42116 .45406 L .42331 .44748 L .205 0 .22 r
F
.61641 .29912 m .61812 .29998 L .6198 .30048 L .302 0 0 r
F
.61812 .29998 m .61881 .30019 L .6198 .30048 L F
.61924 .30032 m .61715 .29964 L .62144 .3005 L 0 .499 .772 r
F
.61921 .30032 m .61881 .30019 L .61924 .30032 L F
.61881 .30019 m .61715 .29964 L .61924 .30032 L F
.61812 .29998 m .61818 .30001 L .61881 .30019 L .302 0 0 r
F
.61641 .29912 m .61479 .29892 L .61818 .30001 L F
.32185 .33189 m .32328 .32831 L .32584 .3302 L .682 .819 .949 r
F
.32185 .33189 m .31929 .32997 L .32328 .32831 L F
.45326 .29269 m .45488 .29375 L .45731 .29207 L .15 0 0 r
F
.45326 .29269 m .45081 .29455 L .45488 .29375 L F
.42004 .45058 m .41786 .4578 L .42116 .45406 L .205 0 .22 r
F
.41676 .45404 m .41786 .4578 L .42004 .45058 L .197 0 .236 r
F
.10816 .34736 m .10916 .34337 L .11198 .34591 L .662 .757 .921 r
F
.10816 .34736 m .10534 .34483 L .10916 .34337 L F
.50071 .41369 m .50227 .41469 L .50425 .41352 L .243 0 0 r
F
.50071 .41369 m .49872 .41469 L .50227 .41469 L F
.61078 .29723 m .61271 .29842 L .61448 .2988 L .353 0 0 r
F
.61078 .29723 m .60902 .29719 L .61271 .29842 L F
.65716 .31338 m .65946 .31219 L .66147 .31394 L .282 .67 .971 r
F
.65716 .31338 m .65515 .31179 L .65946 .31219 L F
.52785 .4122 m .5295 .41331 L .53142 .41254 L .311 0 0 r
F
.52785 .4122 m .52593 .41274 L .5295 .41331 L F
.70989 .32822 m .71225 .32537 L .71421 .32775 L .543 .727 .96 r
F
.70989 .32822 m .70793 .32589 L .71225 .32537 L F
.77723 .3387 m .7797 .3351 L .78158 .33767 L .618 .738 .932 r
F
.77723 .3387 m .77535 .33614 L .7797 .3351 L F
.39073 .314 m .39225 .31184 L .39476 .31232 L .6 .923 .969 r
F
.39073 .314 m .38821 .31349 L .39225 .31184 L F
.42656 .44468 m .42771 .44779 L .42981 .44215 L .223 0 .191 r
F
.42656 .44468 m .42444 .45075 L .42771 .44779 L F
.55144 .41401 m .55317 .41566 L .55504 .41497 L .442 0 0 r
F
.55144 .41401 m .54956 .41441 L .55317 .41566 L F
.68671 .32247 m .68904 .32018 L .69102 .32236 L .474 .718 .976 r
F
.68671 .32247 m .68472 .32035 L .68904 .32018 L F
.58527 .28953 m .58713 .29192 L .58894 .2915 L .513 0 0 r
F
.58527 .28953 m .58347 .29044 L .58713 .29192 L F
.49293 .28359 m .49469 .28668 L .49702 .28434 L .41 0 .01 r
F
.49293 .28359 m .49059 .28645 L .49469 .28668 L F
.66044 .49296 m .66245 .50793 L .66362 .50818 L .948 .594 .278 r
F
.66044 .49296 m .65926 .49237 L .66245 .50793 L F
.36152 .32286 m .36301 .31985 L .36554 .32111 L .673 .878 .975 r
F
.36152 .32286 m .35898 .32156 L .36301 .31985 L F
.11861 .34698 m .11963 .343 L .12244 .34553 L .662 .757 .921 r
F
.11861 .34698 m .1158 .34445 L .11963 .343 L F
.27579 .33827 m .27714 .33444 L .27975 .33668 L .675 .786 .933 r
F
.27579 .33827 m .27318 .33602 L .27714 .33444 L F
.83188 .34297 m .83445 .33916 L .83625 .34176 L .637 .742 .925 r
F
.83188 .34297 m .83007 .34037 L .83445 .33916 L F
.43865 .29737 m .44024 .29754 L .4427 .29636 L 0 0 0 r
F
.43865 .29737 m .43618 .29865 L .44024 .29754 L F
.37611 .31862 m .37762 .31597 L .38014 .31688 L .651 .905 .982 r
F
.37611 .31862 m .37359 .31767 L .37762 .31597 L F
.80457 .34103 m .80709 .33731 L .80893 .33989 L .629 .74 .927 r
F
.80457 .34103 m .80272 .33845 L .80709 .33731 L F
.53485 .28146 m .53264 .28414 L .5368 .28536 L .512 .033 .055 r
F
.46785 .28873 m .46952 .29058 L .47191 .28858 L .272 0 0 r
F
.46785 .28873 m .46544 .29103 L .46952 .29058 L F
.12907 .34659 m .13011 .3426 L .1329 .34513 L .663 .758 .921 r
F
.12907 .34659 m .12627 .34407 L .13011 .3426 L F
.41676 .45404 m .41454 .46204 L .41786 .4578 L .197 0 .236 r
F
.41347 .45793 m .41454 .46204 L .41676 .45404 L .19 0 .252 r
F
.76043 .33653 m .76287 .33304 L .76477 .33559 L .608 .736 .936 r
F
.76043 .33653 m .75853 .334 L .76287 .33304 L F
.42981 .44215 m .43098 .44515 L .43306 .43985 L .233 0 .179 r
F
.42981 .44215 m .42771 .44779 L .43098 .44515 L F
.38289 .50658 m .38075 .5213 L .38362 .50953 L 0 0 .254 r
F
.38006 .5176 m .38075 .5213 L .38289 .50658 L 0 0 .271 r
F
.26529 .33918 m .26662 .33531 L .26923 .3376 L .673 .781 .931 r
F
.26529 .33918 m .26267 .33688 L .26662 .33531 L F
.13952 .34618 m .14059 .3422 L .14337 .34471 L .663 .759 .921 r
F
.13952 .34618 m .13674 .34366 L .14059 .3422 L F
.72676 .33138 m .72914 .32824 L .73109 .33069 L .574 .731 .949 r
F
.72676 .33138 m .72482 .32894 L .72914 .32824 L F
.45443 .42685 m .45571 .42871 L .45766 .42573 L .254 0 .017 r
F
.45443 .42685 m .45247 .42984 L .45571 .42871 L F
.74361 .33412 m .74602 .33077 L .74794 .33328 L .594 .734 .941 r
F
.74361 .33412 m .74168 .33162 L .74602 .33077 L F
.14999 .34576 m .15108 .34177 L .15384 .34429 L .664 .759 .921 r
F
.14999 .34576 m .14722 .34325 L .15108 .34177 L F
.31132 .33329 m .31273 .32963 L .3153 .33163 L .68 .809 .944 r
F
.31132 .33329 m .30874 .33127 L .31273 .32963 L F
.56525 .28518 m .56705 .28818 L .56888 .28718 L .537 .022 0 r
F
.25479 .34 m .25609 .33611 L .25872 .33844 L .672 .777 .929 r
F
.25479 .34 m .25215 .33767 L .25609 .33611 L F
.61412 .43786 m .61604 .44447 L .61762 .44308 L .829 .379 .159 r
F
.37641 .53559 m .37812 .51843 L .37583 .53641 L 0 0 .244 r
F
.37807 .53348 m .38006 .5176 L .37851 .52484 L 0 0 .285 r
F
.37641 .53559 m .37851 .52484 L .37812 .51843 L 0 0 .244 r
F
.3775 .53226 m .37851 .52484 L .3771 .5314 L 0 0 .285 r
F
.37807 .53348 m .37851 .52484 L .3775 .53226 L F
.37851 .52484 m .37909 .52184 L .37897 .52142 L 0 0 .244 r
F
.37851 .52484 m .37897 .52142 L .37812 .51843 L F
.37583 .53641 m .37812 .51843 L .37411 .53784 L 0 0 .264 r
F
.16045 .34531 m .16156 .34133 L .16431 .34384 L .664 .76 .922 r
F
.16045 .34531 m .1577 .34281 L .16156 .34133 L F
.55631 .28372 m .55793 .28674 L .55963 .28553 L .544 .045 .022 r
F
.55631 .28372 m .55461 .28542 L .55793 .28674 L F
.56053 .41561 m .56214 .41748 L .56384 .41681 L .509 0 0 r
F
.56053 .41561 m .55882 .416 L .56214 .41748 L F
.53691 .4126 m .53858 .41397 L .54049 .41319 L .374 0 0 r
F
.53691 .4126 m .535 .41312 L .53858 .41397 L F
.39246 .48753 m .39051 .49881 L .39319 .49094 L .06 0 .27 r
F
.38981 .49478 m .39051 .49881 L .39246 .48753 L .058 0 .286 r
F
.65084 .3111 m .65313 .31015 L .65515 .31179 L .229 .652 .957 r
F
.65084 .3111 m .64882 .30965 L .65313 .31015 L F
.49165 .41516 m .49318 .41636 L .49518 .41485 L .259 0 0 r
F
.49165 .41516 m .48964 .41651 L .49318 .41636 L F
.24429 .34077 m .24558 .33686 L .24822 .33922 L .671 .774 .927 r
F
.24429 .34077 m .24164 .3384 L .24558 .33686 L F
.42402 .3024 m .42559 .3017 L .42807 .30108 L .269 .768 .725 r
F
.42402 .3024 m .42154 .30305 L .42559 .3017 L F
.59701 .42772 m .59896 .43261 L .60073 .43135 L .755 .262 .056 r
F
.59701 .42772 m .59522 .42838 L .59896 .43261 L F
.17092 .34485 m .17205 .34087 L .17479 .34337 L .665 .761 .922 r
F
.17092 .34485 m .16818 .34236 L .17205 .34087 L F
.33639 .32858 m .33784 .32516 L .34039 .32687 L .682 .836 .957 r
F
.33639 .32858 m .33384 .32683 L .33784 .32516 L F
.18139 .34436 m .18255 .34039 L .18527 .34287 L .665 .762 .923 r
F
.18139 .34436 m .17866 .34188 L .18255 .34039 L F
.2338 .34147 m .23506 .33754 L .23772 .33994 L .67 .771 .926 r
F
.2338 .34147 m .23114 .33907 L .23506 .33754 L F
.6025 .43064 m .6045 .43625 L .60625 .43487 L .784 .306 .097 r
F
.6025 .43064 m .60073 .43135 L .6045 .43625 L F
.7878 .33918 m .79028 .33552 L .79215 .33809 L .623 .739 .93 r
F
.7878 .33918 m .78593 .33661 L .79028 .33552 L F
.19186 .34385 m .19304 .33989 L .19575 .34236 L .666 .764 .923 r
F
.19186 .34385 m .18915 .34138 L .19304 .33989 L F
.60532 .29559 m .60724 .29693 L .60902 .29719 L .381 0 0 r
F
.60532 .29559 m .60355 .29569 L .60724 .29693 L F
.46925 .42094 m .47058 .42241 L .47248 .42023 L .258 0 0 r
F
.46925 .42094 m .46734 .42306 L .47058 .42241 L F
.22331 .34212 m .22455 .33819 L .22722 .3406 L .669 .769 .925 r
F
.22331 .34212 m .22064 .33971 L .22455 .33819 L F
.20234 .34331 m .20354 .33935 L .20624 .34181 L .667 .765 .924 r
F
.20234 .34331 m .19964 .34086 L .20354 .33935 L F
.43306 .43985 m .43424 .44277 L .4363 .43776 L .244 0 .169 r
F
.43306 .43985 m .43098 .44515 L .43424 .44277 L F
.21282 .34274 m .21404 .33879 L .21673 .34122 L .668 .767 .924 r
F
.21282 .34274 m .21014 .3403 L .21404 .33879 L F
.67415 .53658 m .67089 .51662 L .67401 .53639 L .96 .628 .255 r
F
.67401 .53639 m .67089 .51662 L .67301 .53507 L .961 .627 .264 r
F
.67301 .53507 m .67089 .51662 L .66965 .51441 L F
.48081 .41753 m .48218 .41876 L .48404 .41706 L .254 0 0 r
F
.48081 .41753 m .47894 .41913 L .48218 .41876 L F
.6804 .32036 m .68273 .31823 L .68472 .32035 L .451 .715 .98 r
F
.6804 .32036 m .67841 .31833 L .68273 .31823 L F
.59152 .42522 m .59344 .42956 L .59522 .42838 L .727 .22 .02 r
F
.59152 .42522 m .58973 .42584 L .59344 .42956 L F
.81513 .34133 m .81767 .33757 L .8195 .34016 L .633 .741 .926 r
F
.81513 .34133 m .8133 .33874 L .81767 .33757 L F
.41347 .45793 m .4112 .46689 L .41454 .46204 L .19 0 .252 r
F
.41015 .46234 m .4112 .46689 L .41347 .45793 L .183 0 .269 r
F
.70361 .3263 m .70596 .32356 L .70793 .32589 L .531 .727 .964 r
F
.70361 .3263 m .70164 .32401 L .70596 .32356 L F
.30079 .33454 m .30218 .33081 L .30476 .33291 L .678 .8 .94 r
F
.30079 .33454 m .29821 .33243 L .30218 .33081 L F
.63781 .4597 m .64004 .47206 L .64156 .4703 L .905 .515 .266 r
F
.63781 .4597 m .63625 .46046 L .64004 .47206 L F
.54437 .28541 m .54514 .28708 L .54734 .28632 L .389 0 0 r
F
.54316 .28505 m .54341 .28529 L .54437 .28541 L F
.54341 .28529 m .54514 .28708 L .54437 .28541 L F
.54298 .28241 m .54452 .28543 L .54628 .28405 L .529 .043 .045 r
F
.54452 .28543 m .54455 .2855 L .54462 .28545 L F
.54452 .28543 m .54462 .28545 L .54628 .28405 L F
.54298 .28241 m .54125 .28435 L .54455 .2855 L F
.65275 .48016 m .65159 .48024 L .65462 .49286 L .935 .568 .283 r
F
.40939 .30745 m .41094 .30599 L .41344 .30592 L .467 .89 .894 r
F
.40939 .30745 m .40689 .3075 L .41094 .30599 L F
.771 .33715 m .77346 .33358 L .77535 .33614 L .615 .737 .933 r
F
.771 .33715 m .76911 .3346 L .77346 .33358 L F
.61252 .43858 m .61142 .43939 L .61447 .44648 L .839 .411 .217 r
F
.61142 .43939 m .61092 .43975 L .61107 .44002 L F
.61604 .44447 m .61466 .44623 L .61811 .45582 L .862 .47 .296 r
F
.61466 .44623 m .61447 .44648 L .615 .44785 L F
.61964 .45255 m .61835 .45529 L .62189 .46933 L .878 .515 .355 r
F
.61835 .45529 m .61811 .45582 L .61843 .45696 L F
.6193 .46107 m .61791 .46231 L .62082 .47449 L .872 .524 .388 r
F
.61835 .45529 m .61843 .45696 L .61972 .46156 L .878 .515 .355 r
F
.61904 .45872 m .61857 .46021 L .6193 .46107 L .872 .524 .388 r
F
.61857 .46021 m .61791 .46231 L .6193 .46107 L F
.62003 .46193 m .61972 .46156 L .62189 .46933 L .878 .515 .355 r
F
.61835 .45529 m .61972 .46156 L .62003 .46193 L F
.61742 .45405 m .61791 .46231 L .61857 .46021 L .864 .497 .353 r
F
.61843 .45696 m .61857 .46021 L .61904 .45872 L F
.61742 .45405 m .61857 .46021 L .61843 .45696 L F
.61466 .44623 m .615 .44785 L .61683 .45254 L .862 .47 .296 r
F
.61691 .4526 m .61683 .45254 L .61742 .45405 L F
.61466 .44623 m .61683 .45254 L .61691 .4526 L F
.61649 .45226 m .61512 .45329 L .61791 .46231 L .864 .497 .353 r
F
.61627 .45075 m .61583 .45173 L .61649 .45226 L F
.61583 .45173 m .61512 .45329 L .61649 .45226 L F
.61627 .45075 m .61649 .45226 L .61742 .45405 L F
.61649 .45226 m .61791 .46231 L .61742 .45405 L F
.61759 .45438 m .61742 .45405 L .61811 .45582 L .862 .47 .296 r
F
.61466 .44623 m .61742 .45405 L .61759 .45438 L F
.61407 .44572 m .61512 .45329 L .61583 .45173 L .853 .464 .309 r
F
.615 .44785 m .61583 .45173 L .61627 .45075 L F
.61407 .44572 m .61583 .45173 L .615 .44785 L F
.61357 .44459 m .61369 .44523 L .61407 .44572 L F
.61369 .44523 m .61512 .45329 L .61407 .44572 L F
.61369 .44523 m .6124 .44639 L .61512 .45329 L F
.61357 .44459 m .61331 .44499 L .61369 .44523 L F
.61331 .44499 m .6124 .44639 L .61369 .44523 L F
.61142 .43939 m .61107 .44002 L .61387 .44535 L .839 .411 .217 r
F
.61393 .44539 m .61387 .44535 L .61407 .44572 L F
.61142 .43939 m .61387 .44535 L .61393 .44539 L F
.61423 .44593 m .61407 .44572 L .61447 .44648 L F
.61142 .43939 m .61407 .44572 L .61423 .44593 L F
.61109 .44005 m .6124 .44639 L .61357 .44459 L .838 .424 .254 r
F
.61092 .43975 m .61098 .44002 L .61109 .44005 L F
.61098 .44002 m .6124 .44639 L .61109 .44005 L F
.60801 .43404 m .60977 .43971 L .61142 .43939 L .811 .352 .142 r
F
.60977 .43971 m .61006 .44063 L .61078 .43997 L F
.60977 .43971 m .61078 .43997 L .61142 .43939 L F
.61169 .43891 m .61142 .43939 L .61179 .43905 L F
.60801 .43404 m .61142 .43939 L .61169 .43891 L F
.60801 .43404 m .60625 .43487 L .61006 .44063 L F
.35095 .325 m .35243 .32178 L .35497 .32327 L .678 .856 .967 r
F
.35095 .325 m .34841 .32347 L .35243 .32178 L F
.58604 .42306 m .58793 .42698 L .58973 .42584 L .701 .183 0 r
F
.58604 .42306 m .58423 .42369 L .58793 .42698 L F
.64451 .30884 m .6468 .30813 L .64882 .30965 L .17 .63 .935 r
F
.64451 .30884 m .64249 .30753 L .6468 .30813 L F
.48243 .28588 m .48415 .28825 L .48651 .28618 L .343 0 0 r
F
.48243 .28588 m .48006 .28835 L .48415 .28825 L F
.57981 .28857 m .58166 .29093 L .58347 .29044 L .503 0 0 r
F
.57981 .28857 m .578 .28954 L .58166 .29093 L F
.29027 .33567 m .29164 .33188 L .29423 .33405 L .677 .793 .936 r
F
.29027 .33567 m .28767 .33348 L .29164 .33188 L F
.72049 .32957 m .72287 .32651 L .72482 .32894 L .566 .731 .952 r
F
.72049 .32957 m .71854 .32717 L .72287 .32651 L F
.32584 .3302 m .32728 .32665 L .32984 .32852 L .681 .822 .951 r
F
.32584 .3302 m .32328 .32831 L .32728 .32665 L F
.82569 .34157 m .82825 .33777 L .83007 .34037 L .635 .742 .925 r
F
.82569 .34157 m .82387 .33897 L .82825 .33777 L F
.4363 .43776 m .43749 .44064 L .43954 .43585 L .257 0 .162 r
F
.4363 .43776 m .43424 .44277 L .43749 .44064 L F
.79836 .33957 m .80087 .33586 L .80272 .33845 L .628 .74 .928 r
F
.79836 .33957 m .79651 .33699 L .80087 .33586 L F
.75419 .33492 m .75662 .33147 L .75853 .334 L .604 .736 .938 r
F
.75419 .33492 m .75227 .3324 L .75662 .33147 L F
.10152 .34628 m .10251 .34229 L .10534 .34483 L .662 .756 .92 r
F
.10152 .34628 m .09869 .34374 L .10251 .34229 L F
.57388 .419 m .5722 .41951 L .57555 .42171 L .621 .075 0 r
F
.39476 .31232 m .3963 .31023 L .3988 .31067 L .586 .921 .966 r
F
.39476 .31232 m .39225 .31184 L .3963 .31023 L F
.64928 .48122 m .64837 .482 L .65125 .4971 L .931 .577 .33 r
F
.64837 .482 m .64814 .4822 L .64818 .48241 L F
.64837 .482 m .64818 .48241 L .65125 .4971 L F
.64818 .48241 m .65016 .49955 L .65125 .4971 L .93 .58 .345 r
F
.64814 .4822 m .64816 .4824 L .64818 .48241 L F
.64816 .4824 m .65016 .49955 L .64818 .48241 L F
.64464 .46852 m .64669 .48156 L .64837 .482 L .921 .546 .285 r
F
.64669 .48156 m .64701 .48357 L .64807 .48235 L F
.64669 .48156 m .64807 .48235 L .64837 .482 L F
.64849 .48175 m .64837 .482 L .64852 .48184 L F
.64464 .46852 m .64837 .482 L .64849 .48175 L F
.64464 .46852 m .64309 .46915 L .64701 .48357 L F
.73735 .33242 m .73975 .32913 L .74168 .33162 L .588 .733 .944 r
F
.73735 .33242 m .73542 .32994 L .73975 .32913 L F
.36554 .32111 m .36704 .31816 L .36956 .31938 L .668 .881 .977 r
F
.36554 .32111 m .36301 .31985 L .36704 .31816 L F
.54597 .4135 m .54768 .41527 L .54956 .41441 L .453 0 0 r
F
.54597 .4135 m .54408 .41406 L .54768 .41527 L F
.6741 .31824 m .67641 .31628 L .67841 .31833 L .426 .711 .983 r
F
.6741 .31824 m .6721 .31629 L .67641 .31628 L F
.11198 .34591 m .11299 .34192 L .1158 .34445 L .662 .757 .921 r
F
.11198 .34591 m .10916 .34337 L .11299 .34192 L F
.38014 .31688 m .38166 .31431 L .38418 .31517 L .643 .907 .982 r
F
.38014 .31688 m .37762 .31597 L .38166 .31431 L F
.38638 .49993 m .3843 .51374 L .38709 .50337 L .009 0 .269 r
F
.38362 .50953 m .3843 .51374 L .38638 .49993 L .007 0 .285 r
F
.27975 .33668 m .2811 .33285 L .28371 .33508 L .675 .787 .934 r
F
.27975 .33668 m .27714 .33444 L .2811 .33285 L F
.59986 .29408 m .60176 .29554 L .60355 .29569 L .399 0 0 r
F
.59986 .29408 m .59808 .29431 L .60176 .29554 L F
.45766 .42573 m .45894 .42771 L .46088 .42472 L .278 0 .028 r
F
.45766 .42573 m .45571 .42871 L .45894 .42771 L F
.12244 .34553 m .12347 .34153 L .12627 .34407 L .662 .757 .921 r
F
.12244 .34553 m .11963 .343 L .12347 .34153 L F
.6192 .44219 m .62119 .45018 L .62275 .4485 L .852 .423 .205 r
F
.6192 .44219 m .61762 .44308 L .62119 .45018 L F
.69732 .32434 m .69966 .32172 L .70164 .32401 L .518 .726 .968 r
F
.69732 .32434 m .69534 .3221 L .69966 .32172 L F
.63105 .45283 m .63318 .46359 L .63471 .46171 L .888 .487 .253 r
F
.63105 .45283 m .62948 .45374 L .63318 .46359 L F
.55551 .41487 m .55711 .41679 L .55882 .416 L .508 0 0 r
F
.55551 .41487 m .55379 .41538 L .55711 .41679 L F
.39582 .48423 m .39654 .48834 L .39841 .47843 L .111 0 .292 r
F
.41015 .46234 m .40782 .4725 L .4112 .46689 L .183 0 .269 r
F
.40681 .46738 m .40782 .4725 L .41015 .46234 L .176 0 .286 r
F
.58057 .4212 m .58243 .42483 L .58423 .42369 L .676 .151 0 r
F
.1329 .34513 m .13396 .34114 L .13674 .34366 L .663 .758 .921 r
F
.1329 .34513 m .13011 .3426 L .13396 .34114 L F
.51331 .41271 m .51491 .41404 L .51686 .41286 L .326 0 0 r
F
.51331 .41271 m .51135 .41367 L .51491 .41404 L F
.26923 .3376 m .27057 .33374 L .27318 .33602 L .674 .782 .931 r
F
.26923 .3376 m .26662 .33531 L .27057 .33374 L F
.78158 .33767 m .78405 .33403 L .78593 .33661 L .621 .739 .931 r
F
.78158 .33767 m .7797 .3351 L .78405 .33403 L F
.14337 .34471 m .14445 .34073 L .14722 .34325 L .663 .759 .921 r
F
.14337 .34471 m .14059 .3422 L .14445 .34073 L F
.3153 .33163 m .31672 .32799 L .31929 .32997 L .68 .811 .945 r
F
.3153 .33163 m .31273 .32963 L .31672 .32799 L F
.63819 .30662 m .64046 .30614 L .64249 .30753 L .108 .602 .905 r
F
.63819 .30662 m .63616 .30546 L .64046 .30614 L F
.52236 .41239 m .52399 .4138 L .52593 .41274 L .357 0 0 r
F
.52236 .41239 m .52042 .41321 L .52399 .4138 L F
.80893 .33989 m .81146 .33614 L .8133 .33874 L .631 .741 .927 r
F
.80893 .33989 m .80709 .33731 L .81146 .33614 L F
.25872 .33844 m .26004 .33456 L .26267 .33688 L .672 .778 .929 r
F
.25872 .33844 m .25609 .33611 L .26004 .33456 L F
.67301 .53507 m .66965 .51441 L .67292 .53496 L .961 .627 .264 r
F
.67292 .53496 m .66965 .51441 L .67183 .5336 L .961 .625 .274 r
F
.67183 .5336 m .66965 .51441 L .66842 .51252 L F
.15384 .34429 m .15494 .3403 L .1577 .34281 L .664 .76 .922 r
F
.15384 .34429 m .15108 .34177 L .15494 .3403 L F
.50425 .41352 m .50582 .41488 L .50779 .4135 L .314 0 0 r
F
.50425 .41352 m .50227 .41469 L .50582 .41488 L F
.34039 .32687 m .34185 .32348 L .3444 .32517 L .68 .839 .959 r
F
.34039 .32687 m .33784 .32516 L .34185 .32348 L F
.4427 .29636 m .44431 .2965 L .44675 .29542 L 0 0 0 r
F
.4427 .29636 m .44024 .29754 L .44431 .2965 L F
.43954 .43585 m .44074 .43873 L .44277 .43412 L .271 0 .157 r
F
.43954 .43585 m .43749 .44064 L .44074 .43873 L F
.16431 .34384 m .16543 .33985 L .16818 .34236 L .664 .761 .922 r
F
.16431 .34384 m .16156 .34133 L .16543 .33985 L F
.45731 .29207 m .45895 .293 L .46137 .29153 L .134 0 0 r
F
.45731 .29207 m .45488 .29375 L .45895 .293 L F
.24822 .33922 m .24951 .33531 L .25215 .33767 L .671 .775 .928 r
F
.24822 .33922 m .24558 .33686 L .24951 .33531 L F
.17479 .34337 m .17593 .33939 L .17866 .34188 L .665 .762 .922 r
F
.17479 .34337 m .17205 .34087 L .17593 .33939 L F
.23772 .33994 m .23899 .33601 L .24164 .3384 L .67 .772 .927 r
F
.23772 .33994 m .23506 .33754 L .23899 .33601 L F
.66778 .31609 m .67009 .31431 L .6721 .31629 L .396 .707 .985 r
F
.66778 .31609 m .66578 .31424 L .67009 .31431 L F
.76477 .33559 m .76721 .33205 L .76911 .3346 L .612 .737 .935 r
F
.76477 .33559 m .76287 .33304 L .76721 .33205 L F
.71421 .32775 m .71658 .32477 L .71854 .32717 L .557 .73 .956 r
F
.71421 .32775 m .71225 .32537 L .71658 .32477 L F
.18527 .34287 m .18643 .3389 L .18915 .34138 L .665 .763 .923 r
F
.18527 .34287 m .18255 .34039 L .18643 .3389 L F
.47248 .42023 m .47381 .42189 L .47571 .41962 L .292 0 0 r
F
.47248 .42023 m .47058 .42241 L .47381 .42189 L F
.22722 .3406 m .22847 .33666 L .23114 .33907 L .669 .77 .926 r
F
.22722 .3406 m .22455 .33819 L .22847 .33666 L F
.19575 .34236 m .19694 .33839 L .19964 .34086 L .666 .764 .923 r
F
.19575 .34236 m .19304 .33989 L .19694 .33839 L F
.21673 .34122 m .21796 .33727 L .22064 .33971 L .668 .767 .925 r
F
.21673 .34122 m .21404 .33879 L .21796 .33727 L F
.20624 .34181 m .20745 .33785 L .21014 .3403 L .667 .766 .924 r
F
.20624 .34181 m .20354 .33935 L .20745 .33785 L F
.42807 .30108 m .42965 .30041 L .43212 .29983 L .256 .76 .724 r
F
.42807 .30108 m .42559 .3017 L .42965 .30041 L F
.56886 .41781 m .57051 .42043 L .5722 .41951 L .606 .059 0 r
F
.56886 .41781 m .56717 .41839 L .57051 .42043 L F
.5513 .28383 m .5529 .28656 L .55461 .28542 L .518 .01 0 r
F
.5513 .28383 m .54959 .28542 L .5529 .28656 L F
.53142 .41254 m .53308 .41416 L .535 .41312 L .405 0 0 r
F
.53142 .41254 m .5295 .41331 L .53308 .41416 L F
.30476 .33291 m .30617 .32919 L .30874 .33127 L .678 .802 .941 r
F
.30476 .33291 m .30218 .33081 L .30617 .32919 L F
.65926 .49237 m .66129 .50804 L .66245 .50793 L .948 .595 .291 r
F
.65926 .49237 m .65809 .49205 L .66129 .50804 L F
.48404 .41706 m .48542 .41852 L .48728 .4167 L .299 0 0 r
F
.48404 .41706 m .48218 .41876 L .48542 .41852 L F
.74794 .33328 m .75036 .32987 L .75227 .3324 L .6 .735 .94 r
F
.74794 .33328 m .74602 .33077 L .75036 .32987 L F
.73109 .33069 m .73348 .32746 L .73542 .32994 L .583 .733 .946 r
F
.73109 .33069 m .72914 .32824 L .73348 .32746 L F
.69102 .32236 m .69336 .31986 L .69534 .3221 L .503 .725 .972 r
F
.69102 .32236 m .68904 .32018 L .69336 .31986 L F
.79215 .33809 m .79465 .33441 L .79651 .33699 L .626 .74 .929 r
F
.79215 .33809 m .79028 .33552 L .79465 .33441 L F
.35497 .32327 m .35645 .3201 L .35898 .32156 L .676 .86 .969 r
F
.35497 .32327 m .35243 .32178 L .35645 .3201 L F
.5944 .29271 m .59628 .29425 L .59808 .29431 L .409 0 0 r
F
.5944 .29271 m .59261 .29305 L .59628 .29425 L F
.8195 .34016 m .82205 .33638 L .82387 .33897 L .634 .742 .926 r
F
.8195 .34016 m .81767 .33757 L .82205 .33638 L F
.49518 .41485 m .49672 .41638 L .49872 .41469 L .319 0 0 r
F
.49518 .41485 m .49318 .41636 L .49672 .41638 L F
.63186 .30444 m .63412 .3042 L .63616 .30546 L .045 .57 .866 r
F
.63186 .30444 m .62983 .30344 L .63412 .3042 L F
.57435 .28779 m .57617 .29007 L .578 .28954 L .489 0 0 r
F
.57435 .28779 m .57253 .28879 L .57617 .29007 L F
.41344 .30592 m .415 .30452 L .41749 .30446 L .45 .882 .888 r
F
.41344 .30592 m .41094 .30599 L .415 .30452 L F
.47191 .28858 m .4736 .29016 L .47598 .28846 L .247 0 0 r
F
.47191 .28858 m .46952 .29058 L .4736 .29016 L F
.50752 .28308 m .50934 .28601 L .51162 .28409 L .421 0 0 r
F
.50752 .28308 m .50522 .28555 L .50934 .28601 L F
.51801 .2825 m .51988 .28563 L .52213 .28381 L .449 0 0 r
F
.51801 .2825 m .51574 .28494 L .51988 .28563 L F
.32984 .32852 m .33128 .325 L .33384 .32683 L .68 .824 .953 r
F
.32984 .32852 m .32728 .32665 L .33128 .325 L F
.29423 .33405 m .29562 .33028 L .29821 .33243 L .677 .794 .937 r
F
.29423 .33405 m .29164 .33188 L .29562 .33028 L F
.36956 .31938 m .37107 .31649 L .37359 .31767 L .664 .884 .979 r
F
.36956 .31938 m .36704 .31816 L .37107 .31649 L F
.3988 .31067 m .40035 .30865 L .40285 .30906 L .573 .918 .964 r
F
.3988 .31067 m .3963 .31023 L .40035 .30865 L F
.44277 .43412 m .44399 .43702 L .44601 .43254 L .287 0 .154 r
F
.44277 .43412 m .44074 .43873 L .44399 .43702 L F
.46088 .42472 m .46218 .42686 L .46411 .42383 L .303 0 .043 r
F
.46088 .42472 m .45894 .42771 L .46218 .42686 L F
.66147 .31394 m .66377 .31235 L .66578 .31424 L .363 .7 .984 r
F
.66147 .31394 m .65946 .31219 L .66377 .31235 L F
.10534 .34483 m .10633 .34083 L .10916 .34337 L .662 .757 .921 r
F
.10534 .34483 m .10251 .34229 L .10633 .34083 L F
.38418 .31517 m .3857 .31266 L .38821 .31349 L .635 .908 .983 r
F
.38418 .31517 m .38166 .31431 L .3857 .31266 L F
.77535 .33614 m .77781 .33253 L .7797 .3351 L .618 .738 .932 r
F
.77535 .33614 m .77346 .33358 L .77781 .33253 L F
.28371 .33508 m .28507 .33127 L .28767 .33348 L .675 .788 .934 r
F
.28371 .33508 m .2811 .33285 L .28507 .33127 L F
.83007 .34037 m .83264 .33656 L .83445 .33916 L .637 .742 .925 r
F
.83007 .34037 m .82825 .33777 L .83264 .33656 L F
.40681 .46738 m .40441 .47907 L .40782 .4725 L .176 0 .286 r
F
.40344 .47323 m .40441 .47907 L .40681 .46738 L .169 0 .302 r
F
.1158 .34445 m .11682 .34046 L .11963 .343 L .662 .757 .921 r
F
.1158 .34445 m .11299 .34192 L .11682 .34046 L F
.54049 .41319 m .54218 .41516 L .54408 .41406 L .469 0 0 r
F
.54049 .41319 m .53858 .41397 L .54218 .41516 L F
.70793 .32589 m .71029 .323 L .71225 .32537 L .548 .73 .959 r
F
.70793 .32589 m .70596 .32356 L .71029 .323 L F
.80272 .33845 m .80524 .33471 L .80709 .33731 L .629 .741 .928 r
F
.80272 .33845 m .80087 .33586 L .80524 .33471 L F
.49702 .28434 m .4988 .28685 L .50111 .28499 L .376 0 0 r
F
.49702 .28434 m .49469 .28668 L .4988 .28685 L F
.5285 .28263 m .53042 .28575 L .53264 .28414 L .462 0 0 r
F
.5285 .28263 m .52627 .28488 L .53042 .28575 L F
.12627 .34407 m .12731 .34007 L .13011 .3426 L .662 .758 .921 r
F
.12627 .34407 m .12347 .34153 L .12731 .34007 L F
.61448 .2988 m .61641 .29935 L .61818 .30001 L .189 0 0 r
F
.61448 .2988 m .61271 .29842 L .61641 .29935 L F
.27318 .33602 m .27453 .33217 L .27714 .33444 L .674 .783 .932 r
F
.27318 .33602 m .27057 .33374 L .27453 .33217 L F
.75853 .334 m .76096 .3305 L .76287 .33304 L .609 .737 .936 r
F
.75853 .334 m .75662 .33147 L .76096 .3305 L F
.56384 .41681 m .56548 .41941 L .56717 .41839 L .595 .05 0 r
F
.56384 .41681 m .56214 .41748 L .56548 .41941 L F
.68472 .32035 m .68705 .31799 L .68904 .32018 L .486 .724 .976 r
F
.68472 .32035 m .68273 .31823 L .68705 .31799 L F
.31929 .32997 m .32072 .32635 L .32328 .32831 L .679 .813 .947 r
F
.31929 .32997 m .31672 .32799 L .32072 .32635 L F
.13674 .34366 m .13781 .33967 L .14059 .3422 L .663 .758 .921 r
F
.13674 .34366 m .13396 .34114 L .13781 .33967 L F
.62554 .30233 m .62778 .30231 L .62983 .30344 L 0 .535 .821 r
F
.62554 .30233 m .62349 .3015 L .62778 .30231 L F
.62432 .44739 m .62639 .45724 L .62793 .45517 L .873 .464 .248 r
F
.62432 .44739 m .62275 .4485 L .62639 .45724 L F
.72482 .32894 m .7272 .32578 L .72914 .32824 L .576 .733 .949 r
F
.72482 .32894 m .72287 .32651 L .7272 .32578 L F
.3444 .32517 m .34587 .32181 L .34841 .32347 L .679 .842 .961 r
F
.3444 .32517 m .34185 .32348 L .34587 .32181 L F
.67183 .5336 m .66842 .51252 L .67178 .53354 L .961 .625 .274 r
F
.67178 .53354 m .66842 .51252 L .67063 .53218 L .961 .624 .284 r
F
.67063 .53218 m .66842 .51252 L .6672 .51096 L F
.14722 .34325 m .1483 .33925 L .15108 .34177 L .663 .759 .921 r
F
.14722 .34325 m .14445 .34073 L .1483 .33925 L F
.74168 .33162 m .74409 .32826 L .74602 .33077 L .595 .735 .942 r
F
.74168 .33162 m .73975 .32913 L .74409 .32826 L F
.26267 .33688 m .26399 .333 L .26662 .33531 L .672 .779 .93 r
F
.26267 .33688 m .26004 .33456 L .26399 .333 L F
.1577 .34281 m .15881 .33882 L .16156 .34133 L .664 .76 .922 r
F
.1577 .34281 m .15494 .3403 L .15881 .33882 L F
.58894 .2915 m .5908 .29308 L .59261 .29305 L .411 0 0 r
F
.58894 .2915 m .58713 .29192 L .5908 .29308 L F
.25215 .33767 m .25346 .33376 L .25609 .33611 L .671 .776 .928 r
F
.25215 .33767 m .24951 .33531 L .25346 .33376 L F
.65515 .31179 m .65744 .31039 L .65946 .31219 L .325 .692 .98 r
F
.65515 .31179 m .65313 .31015 L .65744 .31039 L F
.16818 .34236 m .16931 .33837 L .17205 .34087 L .664 .761 .922 r
F
.16818 .34236 m .16543 .33985 L .16931 .33837 L F
.78593 .33661 m .78841 .33294 L .79028 .33552 L .623 .739 .93 r
F
.78593 .33661 m .78405 .33403 L .78841 .33294 L F
.17866 .34188 m .17982 .3379 L .18255 .34039 L .665 .762 .922 r
F
.17866 .34188 m .17593 .33939 L .17982 .3379 L F
.24164 .3384 m .24293 .33447 L .24558 .33686 L .67 .773 .927 r
F
.24164 .3384 m .23899 .33601 L .24293 .33447 L F
.8133 .33874 m .81583 .33497 L .81767 .33757 L .633 .741 .926 r
F
.8133 .33874 m .81146 .33614 L .81583 .33497 L F
.18915 .34138 m .19033 .33741 L .19304 .33989 L .665 .763 .923 r
F
.18915 .34138 m .18643 .3389 L .19033 .33741 L F
.23114 .33907 m .2324 .33514 L .23506 .33754 L .669 .77 .926 r
F
.23114 .33907 m .22847 .33666 L .2324 .33514 L F
.65159 .48024 m .65348 .49382 L .65462 .49286 L .934 .571 .299 r
F
.65159 .48024 m .65043 .48058 L .65348 .49382 L F
.47571 .41962 m .47705 .42151 L .47894 .41913 L .327 0 0 r
F
.47571 .41962 m .47381 .42189 L .47705 .42151 L F
.19964 .34086 m .20084 .33689 L .20354 .33935 L .666 .765 .923 r
F
.19964 .34086 m .19694 .33839 L .20084 .33689 L F
.44601 .43254 m .44723 .4355 L .44924 .43112 L .303 0 .155 r
F
.44601 .43254 m .44399 .43702 L .44723 .4355 L F
.38981 .49478 m .38776 .50818 L .39051 .49881 L .058 0 .286 r
F
.38709 .50337 m .38776 .50818 L .38981 .49478 L .054 0 .301 r
F
.22064 .33971 m .22188 .33575 L .22455 .33819 L .668 .768 .925 r
F
.22064 .33971 m .21796 .33727 L .22188 .33575 L F
.30874 .33127 m .31016 .32757 L .31273 .32963 L .678 .804 .942 r
F
.30874 .33127 m .30617 .32919 L .31016 .32757 L F
.21014 .3403 m .21136 .33634 L .21404 .33879 L .667 .766 .924 r
F
.21014 .3403 m .20745 .33785 L .21136 .33634 L F
.55963 .28553 m .56125 .28783 L .56295 .28703 L .493 0 0 r
F
.55963 .28553 m .55793 .28674 L .56125 .28783 L F
.37396 .53882 m .37311 .53524 L .37244 .54127 L 0 0 .232 r
F
.37396 .53882 m .37411 .53784 L .37311 .53524 L F
.37244 .54127 m .37311 .53524 L .37203 .54188 L 0 0 .252 r
F
.35898 .32156 m .36048 .31842 L .36301 .31985 L .673 .863 .971 r
F
.35898 .32156 m .35645 .3201 L .36048 .31842 L F
.44675 .29542 m .44838 .29551 L .45081 .29455 L 0 0 0 r
F
.44675 .29542 m .44431 .2965 L .44838 .29551 L F
.43212 .29983 m .43372 .29918 L .43618 .29865 L .248 .756 .728 r
F
.43212 .29983 m .42965 .30041 L .43372 .29918 L F
.70164 .32401 m .70399 .32122 L .70596 .32356 L .537 .73 .963 r
F
.70164 .32401 m .69966 .32172 L .70399 .32122 L F
.39582 .48423 m .39388 .4957 L .39654 .48834 L .111 0 .292 r
F
.39319 .49094 m .39388 .4957 L .39582 .48423 L .106 0 .306 r
F
.48651 .28618 m .48825 .28813 L .49059 .28645 L .31 0 0 r
F
.48651 .28618 m .48415 .28825 L .48825 .28813 L F
.51686 .41286 m .51847 .41466 L .52042 .41321 L .402 0 0 r
F
.51686 .41286 m .51491 .41404 L .51847 .41466 L F
.60902 .29719 m .61093 .29787 L .61271 .29842 L .225 0 0 r
F
.60902 .29719 m .60724 .29693 L .61093 .29787 L F
.56888 .28718 m .57069 .28934 L .57253 .28879 L .469 0 0 r
F
.56888 .28718 m .56705 .28818 L .57069 .28934 L F
.76911 .3346 m .77157 .33102 L .77346 .33358 L .616 .738 .933 r
F
.76911 .3346 m .76721 .33205 L .77157 .33102 L F
.67841 .31833 m .68073 .3161 L .68273 .31823 L .466 .722 .98 r
F
.67841 .31833 m .67641 .31628 L .68073 .3161 L F
.50779 .4135 m .50937 .41529 L .51135 .41367 L .382 0 0 r
F
.50779 .4135 m .50582 .41488 L .50937 .41529 L F
.48728 .4167 m .48866 .41843 L .49052 .41645 L .343 0 0 r
F
.48728 .4167 m .48542 .41852 L .48866 .41843 L F
.61921 .30032 m .62144 .3005 L .62349 .3015 L 0 .499 .772 r
F
.539 .28344 m .5368 .28536 L .54096 .28633 L .461 0 0 r
F
.33384 .32683 m .33529 .32334 L .33784 .32516 L .679 .827 .954 r
F
.33384 .32683 m .33128 .325 L .33529 .32334 L F
.41749 .30446 m .41906 .30311 L .42154 .30305 L .435 .874 .883 r
F
.41749 .30446 m .415 .30452 L .41906 .30311 L F
.29821 .33243 m .2996 .32867 L .30218 .33081 L .677 .796 .938 r
F
.29821 .33243 m .29562 .33028 L .2996 .32867 L F
.55249 .41653 m .55369 .42002 L .5554 .41808 L .64 .151 .074 r
F
.55208 .41631 m .55216 .41651 L .55249 .41653 L F
.55216 .41651 m .55369 .42002 L .55249 .41653 L F
.54956 .41441 m .55097 .41645 L .55317 .41566 L .543 0 0 r
F
.55097 .41645 m .55129 .41691 L .55191 .4165 L F
.55097 .41645 m .55191 .4165 L .55317 .41566 L F
.54956 .41441 m .54768 .41527 L .55129 .41691 L F
.54628 .28405 m .54786 .28646 L .54959 .28542 L .487 0 0 r
F
.54628 .28405 m .54455 .2855 L .54786 .28646 L F
.37359 .31767 m .3751 .31483 L .37762 .31597 L .659 .887 .981 r
F
.37359 .31767 m .37107 .31649 L .3751 .31483 L F
.46411 .42383 m .46541 .42615 L .46734 .42306 L .329 0 .06 r
F
.46411 .42383 m .46218 .42686 L .46541 .42615 L F
.82387 .33897 m .82643 .33517 L .82825 .33777 L .635 .742 .925 r
F
.82387 .33897 m .82205 .33638 L .82643 .33517 L F
.52593 .41274 m .52757 .41467 L .5295 .41331 L .438 0 0 r
F
.52593 .41274 m .52399 .4138 L .52757 .41467 L F
.46137 .29153 m .46304 .2923 L .46544 .29103 L .112 0 0 r
F
.46137 .29153 m .45895 .293 L .46304 .2923 L F
.79651 .33699 m .79901 .33327 L .80087 .33586 L .628 .74 .928 r
F
.79651 .33699 m .79465 .33441 L .79901 .33327 L F
.40285 .30906 m .4044 .30711 L .40689 .3075 L .56 .915 .961 r
F
.40285 .30906 m .40035 .30865 L .4044 .30711 L F
.64882 .30965 m .6511 .30845 L .65313 .31015 L .284 .68 .972 r
F
.64882 .30965 m .6468 .30813 L .6511 .30845 L F
.75227 .3324 m .7547 .32893 L .75662 .33147 L .605 .737 .938 r
F
.75227 .3324 m .75036 .32987 L .7547 .32893 L F
.71854 .32717 m .72091 .32408 L .72287 .32651 L .569 .733 .952 r
F
.71854 .32717 m .71658 .32477 L .72091 .32408 L F
.38821 .31349 m .38975 .31104 L .39225 .31184 L .627 .909 .983 r
F
.38821 .31349 m .3857 .31266 L .38975 .31104 L F
.55882 .416 m .56044 .41862 L .56214 .41748 L .588 .048 0 r
F
.55882 .416 m .55711 .41679 L .56044 .41862 L F
.73542 .32994 m .73782 .32663 L .73975 .32913 L .59 .735 .944 r
F
.73542 .32994 m .73348 .32746 L .73782 .32663 L F
.10916 .34337 m .11016 .33937 L .11299 .34192 L .662 .757 .921 r
F
.10916 .34337 m .10633 .34083 L .11016 .33937 L F
.28767 .33348 m .28904 .32968 L .29164 .33188 L .675 .79 .935 r
F
.28767 .33348 m .28507 .33127 L .28904 .32968 L F
.61252 .43858 m .61447 .44648 L .61604 .44447 L .839 .411 .217 r
F
.49872 .41469 m .50027 .41661 L .50227 .41469 L .376 0 0 r
F
.49872 .41469 m .49672 .41638 L .50027 .41661 L F
.57722 .42084 m .57555 .42171 L .57892 .42456 L .689 .182 .027 r
F
.11963 .343 m .12066 .33899 L .12347 .34153 L .662 .757 .921 r
F
.11963 .343 m .11682 .34046 L .12066 .33899 L F
.32328 .32831 m .32472 .32471 L .32728 .32665 L .679 .815 .948 r
F
.32328 .32831 m .32072 .32635 L .32472 .32471 L F
.27714 .33444 m .27849 .33059 L .2811 .33285 L .674 .785 .933 r
F
.27714 .33444 m .27453 .33217 L .27849 .33059 L F
.58347 .29044 m .58532 .29202 L .58713 .29192 L .406 0 0 r
F
.58347 .29044 m .58166 .29093 L .58532 .29202 L F
.13011 .3426 m .13116 .3386 L .13396 .34114 L .662 .758 .921 r
F
.13011 .3426 m .12731 .34007 L .13116 .3386 L F
.7797 .3351 m .78217 .33146 L .78405 .33403 L .621 .739 .931 r
F
.7797 .3351 m .77781 .33253 L .78217 .33146 L F
.65809 .49205 m .66014 .50856 L .66129 .50804 L .947 .596 .305 r
F
.65809 .49205 m .65692 .49201 L .66014 .50856 L F
.44924 .43112 m .45047 .43417 L .45247 .42984 L .321 0 .158 r
F
.44924 .43112 m .44723 .4355 L .45047 .43417 L F
.34841 .32347 m .34989 .32015 L .35243 .32178 L .677 .845 .963 r
F
.34841 .32347 m .34587 .32181 L .34989 .32015 L F
.535 .41312 m .53668 .41534 L .53858 .41397 L .488 0 0 r
F
.535 .41312 m .53308 .41416 L .53668 .41534 L F
.14059 .3422 m .14166 .3382 L .14445 .34073 L .663 .759 .921 r
F
.14059 .3422 m .13781 .33967 L .14166 .3382 L F
.69534 .3221 m .69768 .31942 L .69966 .32172 L .525 .729 .967 r
F
.69534 .3221 m .69336 .31986 L .69768 .31942 L F
.6721 .31629 m .67441 .31421 L .67641 .31628 L .445 .72 .983 r
F
.6721 .31629 m .67009 .31431 L .67441 .31421 L F
.60355 .29569 m .60544 .29647 L .60724 .29693 L .251 0 0 r
F
.60355 .29569 m .60176 .29554 L .60544 .29647 L F
.40344 .47323 m .40095 .48689 L .40441 .47907 L .169 0 .302 r
F
.40002 .48011 m .40095 .48689 L .40344 .47323 L .161 0 .318 r
F
.80709 .33731 m .80961 .33355 L .81146 .33614 L .631 .741 .927 r
F
.80709 .33731 m .80524 .33471 L .80961 .33355 L F
.26662 .33531 m .26795 .33144 L .27057 .33374 L .672 .78 .931 r
F
.26662 .33531 m .26399 .333 L .26795 .33144 L F
.59522 .42838 m .5972 .43455 L .59896 .43261 L .782 .32 .147 r
F
.59522 .42838 m .59344 .42956 L .5972 .43455 L F
.15108 .34177 m .15217 .33778 L .15494 .3403 L .663 .759 .922 r
F
.15108 .34177 m .1483 .33925 L .15217 .33778 L F
.63625 .46046 m .63854 .47458 L .64004 .47206 L .906 .526 .296 r
F
.63625 .46046 m .63471 .46171 L .63854 .47458 L F
.67063 .53218 m .6672 .51096 L .67059 .53214 L .961 .624 .284 r
F
.67059 .53214 m .6672 .51096 L .6694 .53081 L .96 .623 .294 r
F
.6694 .53081 m .6672 .51096 L .666 .50971 L F
.64249 .30753 m .64476 .30654 L .6468 .30813 L .239 .667 .96 r
F
.64249 .30753 m .64046 .30614 L .64476 .30654 L F
.16156 .34133 m .16268 .33734 L .16543 .33985 L .664 .76 .922 r
F
.16156 .34133 m .15881 .33882 L .16268 .33734 L F
.25609 .33611 m .2574 .33221 L .26004 .33456 L .671 .777 .929 r
F
.25609 .33611 m .25346 .33376 L .2574 .33221 L F
.60073 .43135 m .60276 .43836 L .6045 .43625 L .804 .356 .177 r
F
.60073 .43135 m .59896 .43261 L .60276 .43836 L F
.58973 .42584 m .59167 .4314 L .59344 .42956 L .76 .287 .121 r
F
.58973 .42584 m .58793 .42698 L .59167 .4314 L F
.17205 .34087 m .17319 .33689 L .17593 .33939 L .664 .761 .922 r
F
.17205 .34087 m .16931 .33837 L .17319 .33689 L F
.47598 .28846 m .47769 .28976 L .48006 .28835 L .215 0 0 r
F
.47598 .28846 m .4736 .29016 L .47769 .28976 L F
.76287 .33304 m .76531 .32949 L .76721 .33205 L .613 .738 .935 r
F
.76287 .33304 m .76096 .3305 L .76531 .32949 L F
.24558 .33686 m .24687 .33293 L .24951 .33531 L .67 .773 .927 r
F
.24558 .33686 m .24293 .33447 L .24687 .33293 L F
.18255 .34039 m .18371 .33641 L .18643 .3389 L .665 .762 .923 r
F
.18255 .34039 m .17982 .3379 L .18371 .33641 L F
.31273 .32963 m .31415 .32595 L .31672 .32799 L .678 .805 .943 r
F
.31273 .32963 m .31016 .32757 L .31415 .32595 L F
.23506 .33754 m .23633 .33361 L .23899 .33601 L .669 .771 .926 r
F
.23506 .33754 m .2324 .33514 L .23633 .33361 L F
.19304 .33989 m .19422 .33591 L .19694 .33839 L .666 .764 .923 r
F
.19304 .33989 m .19033 .33741 L .19422 .33591 L F
.22455 .33819 m .2258 .33423 L .22847 .33666 L .668 .769 .925 r
F
.22455 .33819 m .22188 .33575 L .2258 .33423 L F
.20354 .33935 m .20475 .33538 L .20745 .33785 L .666 .765 .924 r
F
.20354 .33935 m .20084 .33689 L .20475 .33538 L F
.71225 .32537 m .71462 .32236 L .71658 .32477 L .561 .733 .956 r
F
.71225 .32537 m .71029 .323 L .71462 .32236 L F
.21404 .33879 m .21527 .33482 L .21796 .33727 L .667 .767 .924 r
F
.21404 .33879 m .21136 .33634 L .21527 .33482 L F
.36301 .31985 m .36451 .31677 L .36704 .31816 L .67 .866 .974 r
F
.36301 .31985 m .36048 .31842 L .36451 .31677 L F
.5722 .41951 m .57388 .42308 L .57555 .42171 L .674 .164 .022 r
F
.5722 .41951 m .57051 .42043 L .57388 .42308 L F
.64593 .48561 m .64805 .5066 L .64909 .50267 L .926 .586 .373 r
F
.64589 .48539 m .64591 .4856 L .64593 .48561 L F
.64591 .4856 m .64805 .5066 L .64593 .48561 L F
.64309 .46915 m .64539 .48522 L .64701 .48357 L .921 .554 .31 r
F
.64539 .48522 m .64552 .4861 L .64585 .48555 L F
.64539 .48522 m .64585 .48555 L .64701 .48357 L F
.64309 .46915 m .64156 .4703 L .64552 .4861 L F
.47894 .41913 m .48029 .42128 L .48218 .41876 L .363 0 .009 r
F
.47894 .41913 m .47705 .42151 L .48029 .42128 L F
.74602 .33077 m .74843 .32735 L .75036 .32987 L .601 .736 .94 r
F
.74602 .33077 m .74409 .32826 L .74843 .32735 L F
.55461 .28542 m .55622 .28749 L .55793 .28674 L .464 0 0 r
F
.55461 .28542 m .5529 .28656 L .55622 .28749 L F
.79028 .33552 m .79278 .33182 L .79465 .33441 L .626 .74 .929 r
F
.79028 .33552 m .78841 .33294 L .79278 .33182 L F
.72914 .32824 m .73153 .32499 L .73348 .32746 L .585 .735 .947 r
F
.72914 .32824 m .7272 .32578 L .73153 .32499 L F
.81767 .33757 m .82022 .33377 L .82205 .33638 L .634 .742 .926 r
F
.81767 .33757 m .81583 .33497 L .82022 .33377 L F
.58423 .42369 m .58614 .42879 L .58793 .42698 L .739 .258 .101 r
F
.33784 .32516 m .33931 .32169 L .34185 .32348 L .678 .83 .956 r
F
.33784 .32516 m .33529 .32334 L .33931 .32169 L F
.61092 .43975 m .60994 .44079 L .6124 .44639 L .838 .424 .254 r
F
.60994 .44079 m .60973 .44101 L .60986 .44126 L F
.60994 .44079 m .60986 .44126 L .6124 .44639 L F
.60986 .44126 m .61123 .44868 L .6124 .44639 L .841 .443 .29 r
F
.60973 .44101 m .60978 .44125 L .60986 .44126 L F
.60978 .44125 m .61123 .44868 L .60986 .44126 L F
.60625 .43487 m .60784 .44105 L .60994 .44079 L .825 .393 .211 r
F
.60784 .44105 m .60833 .44299 L .60962 .44123 L F
.60784 .44105 m .60962 .44123 L .60994 .44079 L F
.60999 .44053 m .60994 .44079 L .61006 .44063 L F
.60625 .43487 m .60994 .44079 L .60999 .44053 L F
.60625 .43487 m .6045 .43625 L .60833 .44299 L F
.30218 .33081 m .30358 .32707 L .30617 .32919 L .676 .798 .939 r
F
.30218 .33081 m .2996 .32867 L .30358 .32707 L F
.56341 .28674 m .5652 .28872 L .56705 .28818 L .443 0 0 r
F
.56341 .28674 m .56156 .28771 L .5652 .28872 L F
.37762 .31597 m .37915 .31319 L .38166 .31431 L .653 .889 .982 r
F
.37762 .31597 m .3751 .31483 L .37915 .31319 L F
.66578 .31424 m .66808 .31232 L .67009 .31431 L .421 .717 .986 r
F
.66578 .31424 m .66377 .31235 L .66808 .31232 L F
.55379 .41538 m .5554 .41808 L .55711 .41679 L .585 .053 0 r
F
.55379 .41538 m .55208 .41631 L .5554 .41808 L F
.46734 .42306 m .46865 .4256 L .47058 .42241 L .356 0 .081 r
F
.46734 .42306 m .46541 .42615 L .46865 .4256 L F
.68904 .32018 m .69137 .31761 L .69336 .31986 L .512 .729 .972 r
F
.68904 .32018 m .68705 .31799 L .69137 .31761 L F
.43618 .29865 m .43779 .298 L .44024 .29754 L .245 .755 .737 r
F
.43618 .29865 m .43372 .29918 L .43779 .298 L F
.42154 .30305 m .42312 .30174 L .42559 .3017 L .422 .867 .881 r
F
.42154 .30305 m .41906 .30311 L .42312 .30174 L F
.54408 .41406 m .54579 .41676 L .54768 .41527 L .549 .014 0 r
F
.54408 .41406 m .54218 .41516 L .54579 .41676 L F
.39225 .31184 m .3938 .30945 L .3963 .31023 L .618 .909 .983 r
F
.39225 .31184 m .38975 .31104 L .3938 .30945 L F
.59808 .29431 m .59996 .29517 L .60176 .29554 L .269 0 0 r
F
.59808 .29431 m .59628 .29425 L .59996 .29517 L F
.61762 .44308 m .61964 .45255 L .62119 .45018 L .859 .448 .253 r
F
.61762 .44308 m .61604 .44447 L .61964 .45255 L F
.63616 .30546 m .63842 .30466 L .64046 .30614 L .192 .65 .942 r
F
.63616 .30546 m .63412 .3042 L .63842 .30466 L F
.40689 .3075 m .40846 .3056 L .41094 .30599 L .547 .911 .958 r
F
.40689 .3075 m .4044 .30711 L .40846 .3056 L F
.62948 .45374 m .63166 .46622 L .63318 .46359 L .89 .502 .289 r
F
.62948 .45374 m .62793 .45517 L .63166 .46622 L F
.37835 .53313 m .38075 .5213 L .38006 .5176 L 0 0 .271 r
F
.49052 .41645 m .49191 .41851 L .49377 .41635 L .386 0 0 r
F
.49052 .41645 m .48866 .41843 L .49191 .41851 L F
.45247 .42984 m .45372 .43302 L .45571 .42871 L .341 0 .164 r
F
.45247 .42984 m .45047 .43417 L .45372 .43302 L F
.77346 .33358 m .77593 .32996 L .77781 .33253 L .619 .739 .932 r
F
.77346 .33358 m .77157 .33102 L .77593 .32996 L F
.45081 .29455 m .45246 .29457 L .45488 .29375 L 0 0 0 r
F
.45081 .29455 m .44838 .29551 L .45246 .29457 L F
.29164 .33188 m .29302 .32808 L .29562 .33028 L .675 .791 .936 r
F
.29164 .33188 m .28904 .32968 L .29302 .32808 L F
.51162 .28409 m .51347 .28636 L .51574 .28494 L .375 0 0 r
F
.51162 .28409 m .50934 .28601 L .51347 .28636 L F
.82825 .33777 m .83082 .33395 L .83264 .33656 L .637 .743 .925 r
F
.82825 .33777 m .82643 .33517 L .83082 .33395 L F
.578 .28954 m .57983 .29107 L .58166 .29093 L .394 0 0 r
F
.578 .28954 m .57617 .29007 L .57983 .29107 L F
.11299 .34192 m .114 .33791 L .11682 .34046 L .662 .757 .921 r
F
.11299 .34192 m .11016 .33937 L .114 .33791 L F
.80087 .33586 m .80339 .33212 L .80524 .33471 L .63 .741 .928 r
F
.80087 .33586 m .79901 .33327 L .80339 .33212 L F
.52213 .28381 m .52402 .28618 L .52627 .28488 L .398 0 0 r
F
.52213 .28381 m .51988 .28563 L .52402 .28618 L F
.32728 .32665 m .32873 .32308 L .33128 .325 L .678 .817 .95 r
F
.32728 .32665 m .32472 .32471 L .32873 .32308 L F
.12347 .34153 m .12451 .33753 L .12731 .34007 L .662 .757 .921 r
F
.12347 .34153 m .12066 .33899 L .12451 .33753 L F
.50111 .28499 m .50292 .28697 L .50522 .28555 L .332 0 0 r
F
.50111 .28499 m .4988 .28685 L .50292 .28697 L F
.35243 .32178 m .35392 .3185 L .35645 .3201 L .675 .847 .965 r
F
.35243 .32178 m .34989 .32015 L .35392 .3185 L F
.2811 .33285 m .28246 .32902 L .28507 .33127 L .674 .786 .934 r
F
.2811 .33285 m .27849 .33059 L .28246 .32902 L F
.38362 .50953 m .38138 .52655 L .3843 .51374 L .007 0 .285 r
F
.38075 .5213 m .38138 .52655 L .38362 .50953 L .002 0 .299 r
F
.70596 .32356 m .70831 .32063 L .71029 .323 L .552 .733 .959 r
F
.70596 .32356 m .70399 .32122 L .70831 .32063 L F
.75662 .33147 m .75905 .32795 L .76096 .3305 L .609 .738 .936 r
F
.75662 .33147 m .7547 .32893 L .75905 .32795 L F
.56717 .41839 m .56883 .4219 L .57051 .42043 L .661 .152 .024 r
F
.56717 .41839 m .56548 .41941 L .56883 .4219 L F
.13396 .34114 m .13501 .33713 L .13781 .33967 L .663 .758 .921 r
F
.13396 .34114 m .13116 .3386 L .13501 .33713 L F
.51135 .41367 m .51294 .41595 L .51491 .41404 L .444 0 0 r
F
.51135 .41367 m .50937 .41529 L .51294 .41595 L F
.52042 .41321 m .52205 .41556 L .52399 .4138 L .47 0 0 r
F
.52042 .41321 m .51847 .41466 L .52205 .41556 L F
.14445 .34073 m .14553 .33672 L .1483 .33925 L .663 .759 .921 r
F
.14445 .34073 m .14166 .3382 L .14553 .33672 L F
.27057 .33374 m .27191 .32987 L .27453 .33217 L .672 .781 .931 r
F
.27057 .33374 m .26795 .33144 L .27191 .32987 L F
.65946 .31219 m .66175 .31043 L .66377 .31235 L .394 .713 .987 r
F
.65946 .31219 m .65744 .31039 L .66175 .31043 L F
.73975 .32913 m .74216 .32575 L .74409 .32826 L .597 .736 .942 r
F
.73975 .32913 m .73782 .32663 L .74216 .32575 L F
.72287 .32651 m .72525 .32333 L .7272 .32578 L .579 .735 .949 r
F
.72287 .32651 m .72091 .32408 L .72525 .32333 L F
.15494 .3403 m .15604 .3363 L .15881 .33882 L .663 .76 .922 r
F
.15494 .3403 m .15217 .33778 L .15604 .3363 L F
.46544 .29103 m .46712 .29164 L .46952 .29058 L .084 0 0 r
F
.46544 .29103 m .46304 .2923 L .46712 .29164 L F
.26004 .33456 m .26136 .33066 L .26399 .333 L .671 .777 .929 r
F
.26004 .33456 m .2574 .33221 L .26136 .33066 L F
.68273 .31823 m .68505 .31579 L .68705 .31799 L .497 .729 .976 r
F
.68273 .31823 m .68073 .3161 L .68505 .31579 L F
.16543 .33985 m .16656 .33586 L .16931 .33837 L .664 .76 .922 r
F
.16543 .33985 m .16268 .33734 L .16656 .33586 L F
.78405 .33403 m .78654 .33035 L .78841 .33294 L .624 .74 .93 r
F
.78405 .33403 m .78217 .33146 L .78654 .33035 L F
.62983 .30344 m .63207 .30283 L .63412 .3042 L .145 .631 .919 r
F
.62983 .30344 m .62778 .30231 L .63207 .30283 L F
.81146 .33614 m .814 .33236 L .81583 .33497 L .633 .742 .927 r
F
.81146 .33614 m .80961 .33355 L .814 .33236 L F
.31672 .32799 m .31815 .32433 L .32072 .32635 L .677 .807 .945 r
F
.31672 .32799 m .31415 .32595 L .31815 .32433 L F
.17593 .33939 m .17708 .3354 L .17982 .3379 L .664 .761 .922 r
F
.17593 .33939 m .17319 .33689 L .17708 .3354 L F
.24951 .33531 m .25081 .33139 L .25346 .33376 L .67 .774 .928 r
F
.24951 .33531 m .24687 .33293 L .25081 .33139 L F
.50227 .41469 m .50383 .41707 L .50582 .41488 L .43 0 0 r
F
.50227 .41469 m .50027 .41661 L .50383 .41707 L F
.36704 .31816 m .36855 .31512 L .37107 .31649 L .666 .868 .975 r
F
.36704 .31816 m .36451 .31677 L .36855 .31512 L F
.18643 .3389 m .1876 .33491 L .19033 .33741 L .665 .763 .923 r
F
.18643 .3389 m .18371 .33641 L .1876 .33491 L F
.23899 .33601 m .24027 .33207 L .24293 .33447 L .669 .772 .927 r
F
.23899 .33601 m .23633 .33361 L .24027 .33207 L F
.49059 .28645 m .49236 .28799 L .49469 .28668 L .268 0 0 r
F
.49059 .28645 m .48825 .28813 L .49236 .28799 L F
.5295 .41331 m .53116 .41588 L .53308 .41416 L .509 0 0 r
F
.5295 .41331 m .52757 .41467 L .53116 .41588 L F
.53264 .28414 m .53458 .28643 L .5368 .28536 L .403 0 0 r
F
.53264 .28414 m .53042 .28575 L .53458 .28643 L F
.19694 .33839 m .19813 .33441 L .20084 .33689 L .666 .764 .923 r
F
.19694 .33839 m .19422 .33591 L .19813 .33441 L F
.22847 .33666 m .22973 .33271 L .2324 .33514 L .668 .769 .926 r
F
.22847 .33666 m .2258 .33423 L .22973 .33271 L F
.20745 .33785 m .20866 .33387 L .21136 .33634 L .666 .765 .924 r
F
.20745 .33785 m .20475 .33538 L .20866 .33387 L F
.21796 .33727 m .21919 .33331 L .22188 .33575 L .667 .767 .925 r
F
.21796 .33727 m .21527 .33482 L .21919 .33331 L F
.39319 .49094 m .39116 .50439 L .39388 .4957 L .106 0 .306 r
F
.39051 .49881 m .39116 .50439 L .39319 .49094 L .101 0 .319 r
F
.59261 .29305 m .59447 .29396 L .59628 .29425 L .278 0 0 r
F
.59261 .29305 m .5908 .29308 L .59447 .29396 L F
.6694 .53081 m .666 .50971 L .66935 .53075 L .96 .623 .294 r
F
.66935 .53075 m .666 .50971 L .66814 .52947 L .959 .623 .304 r
F
.66814 .52947 m .666 .50971 L .6648 .50878 L F
.34185 .32348 m .34333 .32005 L .34587 .32181 L .677 .832 .958 r
F
.34185 .32348 m .33931 .32169 L .34333 .32005 L F
.76721 .33205 m .76967 .32845 L .77157 .33102 L .616 .739 .934 r
F
.76721 .33205 m .76531 .32949 L .76967 .32845 L F
.38166 .31431 m .38319 .31158 L .3857 .31266 L .648 .891 .984 r
F
.38166 .31431 m .37915 .31319 L .38319 .31158 L F
.61271 .29842 m .61462 .29855 L .61641 .29935 L 0 .509 .773 r
F
.61271 .29842 m .61093 .29787 L .61462 .29855 L F
.30617 .32919 m .30758 .32546 L .31016 .32757 L .676 .799 .941 r
F
.30617 .32919 m .30358 .32707 L .30758 .32546 L F
.48218 .41876 m .48354 .42122 L .48542 .41852 L .397 0 .046 r
F
.48218 .41876 m .48029 .42128 L .48354 .42122 L F
.45571 .42871 m .45696 .43204 L .45894 .42771 L .361 0 .172 r
F
.45571 .42871 m .45372 .43302 L .45696 .43204 L F
.69966 .32172 m .70201 .31888 L .70399 .32122 L .543 .733 .963 r
F
.69966 .32172 m .69768 .31942 L .70201 .31888 L F
.54959 .28542 m .55117 .28724 L .5529 .28656 L .429 0 0 r
F
.54959 .28542 m .54786 .28646 L .55117 .28724 L F
.82205 .33638 m .82461 .33256 L .82643 .33517 L .636 .742 .925 r
F
.82205 .33638 m .82022 .33377 L .82461 .33256 L F
.65313 .31015 m .65541 .30856 L .65744 .31039 L .364 .709 .986 r
F
.65313 .31015 m .6511 .30845 L .65541 .30856 L F
.47058 .42241 m .47189 .4252 L .47381 .42189 L .384 0 .104 r
F
.47058 .42241 m .46865 .4256 L .47189 .4252 L F
.79465 .33441 m .79715 .33068 L .79901 .33327 L .628 .741 .929 r
F
.79465 .33441 m .79278 .33182 L .79715 .33068 L F
.3963 .31023 m .39785 .30789 L .40035 .30865 L .609 .909 .983 r
F
.3963 .31023 m .3938 .30945 L .39785 .30789 L F
.56214 .41748 m .56379 .42099 L .56548 .41941 L .651 .146 .034 r
F
.56214 .41748 m .56044 .41862 L .56379 .42099 L F
.75036 .32987 m .75278 .32639 L .7547 .32893 L .606 .738 .938 r
F
.75036 .32987 m .74843 .32735 L .75278 .32639 L F
.41094 .30599 m .41252 .30414 L .415 .30452 L .535 .907 .956 r
F
.41094 .30599 m .40846 .3056 L .41252 .30414 L F
.40002 .48011 m .39741 .49639 L .40095 .48689 L .161 0 .318 r
F
.39654 .48834 m .39741 .49639 L .40002 .48011 L .152 0 .332 r
F
.57253 .28879 m .57434 .29024 L .57617 .29007 L .375 0 0 r
F
.57253 .28879 m .57069 .28934 L .57434 .29024 L F
.65692 .49201 m .65901 .50951 L .66014 .50856 L .945 .597 .318 r
F
.65692 .49201 m .65577 .49226 L .65901 .50951 L F
.67641 .31628 m .67872 .31396 L .68073 .3161 L .481 .728 .98 r
F
.67641 .31628 m .67441 .31421 L .67872 .31396 L F
.29562 .33028 m .29701 .32649 L .2996 .32867 L .675 .793 .937 r
F
.29562 .33028 m .29302 .32808 L .29701 .32649 L F
.42559 .3017 m .42719 .30042 L .42965 .30041 L .412 .861 .881 r
F
.42559 .3017 m .42312 .30174 L .42719 .30042 L F
.71658 .32477 m .71895 .32165 L .72091 .32408 L .572 .735 .952 r
F
.71658 .32477 m .71462 .32236 L .71895 .32165 L F
.62349 .3015 m .62572 .30106 L .62778 .30231 L .099 .61 .891 r
F
.62349 .3015 m .62144 .3005 L .62572 .30106 L F
.73348 .32746 m .73587 .32414 L .73782 .32663 L .592 .736 .944 r
F
.73348 .32746 m .73153 .32499 L .73587 .32414 L F
.42444 .45075 m .42552 .45604 L .42771 .44779 L .287 0 .289 r
F
.42444 .45075 m .42221 .45966 L .42552 .45604 L F
.42116 .45406 m .42221 .45966 L .42444 .45075 L .276 0 .299 r
F
.42771 .44779 m .42882 .45287 L .43098 .44515 L .299 .002 .281 r
F
.42771 .44779 m .42552 .45604 L .42882 .45287 L F
.53858 .41397 m .54028 .41695 L .54218 .41516 L .558 .041 0 r
F
.53858 .41397 m .53668 .41534 L .54028 .41695 L F
.44024 .29754 m .44187 .29687 L .44431 .2965 L .246 .757 .75 r
F
.44024 .29754 m .43779 .298 L .44187 .29687 L F
.33128 .325 m .33274 .32145 L .33529 .32334 L .677 .82 .952 r
F
.33128 .325 m .32873 .32308 L .33274 .32145 L F
.11682 .34046 m .11784 .33644 L .12066 .33899 L .662 .757 .921 r
F
.11682 .34046 m .114 .33791 L .11784 .33644 L F
.35645 .3201 m .35795 .31685 L .36048 .31842 L .673 .85 .967 r
F
.35645 .3201 m .35392 .3185 L .35795 .31685 L F
.48006 .28835 m .48179 .28936 L .48415 .28825 L .175 0 0 r
F
.48006 .28835 m .47769 .28976 L .48179 .28936 L F
.28507 .33127 m .28644 .32744 L .28904 .32968 L .674 .787 .934 r
F
.28507 .33127 m .28246 .32902 L .28644 .32744 L F
.62275 .4485 m .62486 .46012 L .62639 .45724 L .876 .483 .288 r
F
.62275 .4485 m .62119 .45018 L .62486 .46012 L F
.42116 .45406 m .41889 .46378 L .42221 .45966 L .276 0 .299 r
F
.41786 .4578 m .41889 .46378 L .42116 .45406 L .265 0 .309 r
F
.12731 .34007 m .12836 .33606 L .13116 .3386 L .662 .758 .921 r
F
.12731 .34007 m .12451 .33753 L .12836 .33606 L F
.77781 .33253 m .78029 .32888 L .78217 .33146 L .622 .74 .931 r
F
.77781 .33253 m .77593 .32996 L .78029 .32888 L F
.43098 .44515 m .4321 .45006 L .43424 .44277 L .311 .005 .275 r
F
.43098 .44515 m .42882 .45287 L .4321 .45006 L F
.54316 .28505 m .54096 .28633 L .54514 .28708 L .389 0 0 r
F
.49377 .41635 m .49517 .41877 L .49702 .41639 L .428 0 .02 r
F
.49377 .41635 m .49191 .41851 L .49517 .41877 L F
.38709 .50337 m .38491 .51959 L .38776 .50818 L .054 0 .301 r
F
.3843 .51374 m .38491 .51959 L .38709 .50337 L .049 0 .313 r
F
.13781 .33967 m .13887 .33566 L .14166 .3382 L .663 .758 .921 r
F
.13781 .33967 m .13501 .33713 L .13887 .33566 L F
.80524 .33471 m .80777 .33095 L .80961 .33355 L .631 .742 .927 r
F
.80524 .33471 m .80339 .33212 L .80777 .33095 L F
.27453 .33217 m .27588 .3283 L .27849 .33059 L .672 .782 .932 r
F
.27453 .33217 m .27191 .32987 L .27588 .3283 L F
.60724 .29693 m .60913 .29716 L .61093 .29787 L 0 .489 .739 r
F
.60724 .29693 m .60544 .29647 L .60913 .29716 L F
.1483 .33925 m .14939 .33525 L .15217 .33778 L .663 .759 .921 r
F
.1483 .33925 m .14553 .33672 L .14939 .33525 L F
.45488 .29375 m .45654 .29368 L .45895 .293 L 0 0 0 r
F
.45488 .29375 m .45246 .29457 L .45654 .29368 L F
.58713 .29192 m .58898 .29284 L .5908 .29308 L .279 0 0 r
F
.58713 .29192 m .58532 .29202 L .58898 .29284 L F
.6468 .30813 m .64907 .30671 L .6511 .30845 L .332 .703 .982 r
F
.6468 .30813 m .64476 .30654 L .64907 .30671 L F
.15881 .33882 m .15992 .33482 L .16268 .33734 L .663 .76 .922 r
F
.15881 .33882 m .15604 .3363 L .15992 .33482 L F
.69336 .31986 m .69569 .31712 L .69768 .31942 L .532 .733 .967 r
F
.69336 .31986 m .69137 .31761 L .69569 .31712 L F
.26399 .333 m .26532 .3291 L .26795 .33144 L .671 .778 .93 r
F
.26399 .333 m .26136 .33066 L .26532 .3291 L F
.32072 .32635 m .32215 .32271 L .32472 .32471 L .677 .809 .946 r
F
.32072 .32635 m .31815 .32433 L .32215 .32271 L F
.37107 .31649 m .37259 .31349 L .3751 .31483 L .663 .871 .977 r
F
.37107 .31649 m .36855 .31512 L .37259 .31349 L F
.16931 .33837 m .17044 .33437 L .17319 .33689 L .664 .761 .922 r
F
.16931 .33837 m .16656 .33586 L .17044 .33437 L F
.76096 .3305 m .76341 .32693 L .76531 .32949 L .613 .739 .935 r
F
.76096 .3305 m .75905 .32795 L .76341 .32693 L F
.43424 .44277 m .43537 .44759 L .43749 .44064 L .324 .011 .27 r
F
.43424 .44277 m .4321 .45006 L .43537 .44759 L F
.41786 .4578 m .41554 .46852 L .41889 .46378 L .265 0 .309 r
F
.41454 .46204 m .41554 .46852 L .41786 .4578 L .255 0 .319 r
F
.25346 .33376 m .25476 .32985 L .2574 .33221 L .67 .775 .928 r
F
.25346 .33376 m .25081 .33139 L .25476 .32985 L F
.17982 .3379 m .18097 .3339 L .18371 .33641 L .665 .762 .923 r
F
.17982 .3379 m .17708 .3354 L .18097 .3339 L F
.67009 .31431 m .67239 .31213 L .67441 .31421 L .462 .727 .983 r
F
.67009 .31431 m .66808 .31232 L .67239 .31213 L F
.24293 .33447 m .24421 .33054 L .24687 .33293 L .669 .772 .927 r
F
.24293 .33447 m .24027 .33207 L .24421 .33054 L F
.19033 .33741 m .1915 .33342 L .19422 .33591 L .665 .763 .923 r
F
.19033 .33741 m .1876 .33491 L .1915 .33342 L F
.2324 .33514 m .23366 .33118 L .23633 .33361 L .668 .77 .926 r
F
.2324 .33514 m .22973 .33271 L .23366 .33118 L F
.20084 .33689 m .20204 .3329 L .20475 .33538 L .666 .764 .924 r
F
.20084 .33689 m .19813 .33441 L .20204 .3329 L F
.21136 .33634 m .21258 .33236 L .21527 .33482 L .667 .766 .924 r
F
.21136 .33634 m .20866 .33387 L .21258 .33236 L F
.22188 .33575 m .22312 .33179 L .2258 .33423 L .667 .768 .925 r
F
.22188 .33575 m .21919 .33331 L .22312 .33179 L F
.34587 .32181 m .34735 .31841 L .34989 .32015 L .675 .834 .96 r
F
.34587 .32181 m .34333 .32005 L .34735 .31841 L F
.61715 .29964 m .61937 .29935 L .62144 .3005 L .057 .59 .861 r
F
.61715 .29964 m .61509 .29877 L .61937 .29935 L F
.55793 .28674 m .55954 .28824 L .56125 .28783 L .392 0 0 r
F
.55793 .28674 m .55622 .28749 L .55954 .28824 L F
.71029 .323 m .71265 .31996 L .71462 .32236 L .565 .735 .955 r
F
.71029 .323 m .70831 .32063 L .71265 .31996 L F
.81583 .33497 m .81838 .33117 L .82022 .33377 L .634 .742 .926 r
F
.81583 .33497 m .814 .33236 L .81838 .33117 L F
.74409 .32826 m .7465 .32482 L .74843 .32735 L .602 .738 .94 r
F
.74409 .32826 m .74216 .32575 L .7465 .32482 L F
.78841 .33294 m .79091 .32923 L .79278 .33182 L .626 .741 .929 r
F
.78841 .33294 m .78654 .33035 L .79091 .32923 L F
.45894 .42771 m .4602 .43124 L .46218 .42686 L .382 0 .183 r
F
.45894 .42771 m .45696 .43204 L .4602 .43124 L F
.7272 .32578 m .72958 .32251 L .73153 .32499 L .587 .736 .947 r
F
.7272 .32578 m .72525 .32333 L .72958 .32251 L F
.3857 .31266 m .38724 .30998 L .38975 .31104 L .641 .892 .985 r
F
.3857 .31266 m .38319 .31158 L .38724 .30998 L F
.31016 .32757 m .31157 .32385 L .31415 .32595 L .676 .801 .942 r
F
.31016 .32757 m .30758 .32546 L .31157 .32385 L F
.55711 .41679 m .55874 .42036 L .56044 .41862 L .644 .146 .051 r
F
.55711 .41679 m .5554 .41808 L .55874 .42036 L F
.55208 .41631 m .5509 .41732 L .55369 .42002 L .64 .151 .074 r
F
.5509 .41732 m .55036 .41779 L .55084 .41811 L F
.5509 .41732 m .55084 .41811 L .55369 .42002 L F
.55084 .41811 m .55197 .42281 L .55369 .42002 L .677 .229 .18 r
F
.55036 .41779 m .55045 .4181 L .55084 .41811 L F
.55045 .4181 m .55197 .42281 L .55084 .41811 L F
.54768 .41527 m .54902 .41806 L .5509 .41732 L .614 .112 .037 r
F
.54902 .41806 m .54942 .41889 L .55017 .41809 L F
.54902 .41806 m .55017 .41809 L .5509 .41732 L F
.55095 .41675 m .5509 .41732 L .55129 .41691 L F
.54768 .41527 m .5509 .41732 L .55095 .41675 L F
.54768 .41527 m .54579 .41676 L .54942 .41889 L F
.43749 .44064 m .43864 .44541 L .44074 .43873 L .338 .017 .267 r
F
.43749 .44064 m .43537 .44759 L .43864 .44541 L F
.51491 .41404 m .51651 .41692 L .51847 .41466 L .499 .004 .01 r
F
.51491 .41404 m .51294 .41595 L .51651 .41692 L F
.57555 .42171 m .57727 .42652 L .57892 .42456 L .724 .252 .128 r
F
.57555 .42171 m .57388 .42308 L .57727 .42652 L F
.40035 .30865 m .40191 .30637 L .4044 .30711 L .6 .907 .982 r
F
.40035 .30865 m .39785 .30789 L .40191 .30637 L F
.46952 .29058 m .47122 .291 L .4736 .29016 L .05 0 0 r
F
.46952 .29058 m .46712 .29164 L .47122 .291 L F
.64046 .30614 m .64272 .30489 L .64476 .30654 L .299 .695 .976 r
F
.64046 .30614 m .63842 .30466 L .64272 .30489 L F
.56705 .28818 m .56884 .28951 L .57069 .28934 L .349 0 0 r
F
.56705 .28818 m .5652 .28872 L .56884 .28951 L F
.47381 .42189 m .47514 .42498 L .47705 .42151 L .412 0 .128 r
F
.47381 .42189 m .47189 .4252 L .47514 .42498 L F
.60176 .29554 m .60364 .29584 L .60544 .29647 L 0 .473 .711 r
F
.60176 .29554 m .59996 .29517 L .60364 .29584 L F
.2996 .32867 m .301 .3249 L .30358 .32707 L .675 .794 .938 r
F
.2996 .32867 m .29701 .32649 L .301 .3249 L F
.77157 .33102 m .77403 .32739 L .77593 .32996 L .619 .74 .932 r
F
.77157 .33102 m .76967 .32845 L .77403 .32739 L F
.52399 .4138 m .52563 .41682 L .52757 .41467 L .529 .029 .011 r
F
.52399 .4138 m .52205 .41556 L .52563 .41682 L F
.48542 .41852 m .48679 .42134 L .48866 .41843 L .432 0 .083 r
F
.48542 .41852 m .48354 .42122 L .48679 .42134 L F
.415 .30452 m .41659 .30272 L .41906 .30311 L .525 .903 .955 r
F
.415 .30452 m .41252 .30414 L .41659 .30272 L F
.82643 .33517 m .829 .33134 L .83082 .33395 L .637 .743 .925 r
F
.82643 .33517 m .82461 .33256 L .829 .33134 L F
.66814 .52947 m .6648 .50878 L .66805 .52937 L .959 .623 .304 r
F
.66805 .52937 m .6648 .50878 L .66686 .52817 L .958 .622 .315 r
F
.66686 .52817 m .6648 .50878 L .66362 .50818 L F
.50582 .41488 m .50739 .41781 L .50937 .41529 L .48 0 .032 r
F
.50582 .41488 m .50383 .41707 L .50739 .41781 L F
.68705 .31799 m .68937 .31535 L .69137 .31761 L .52 .733 .971 r
F
.68705 .31799 m .68505 .31579 L .68937 .31535 L F
.41454 .46204 m .41216 .47402 L .41554 .46852 L .255 0 .319 r
F
.4112 .46689 m .41216 .47402 L .41454 .46204 L .245 0 .33 r
F
.33529 .32334 m .33676 .31982 L .33931 .32169 L .676 .822 .953 r
F
.33529 .32334 m .33274 .32145 L .33676 .31982 L F
.79901 .33327 m .80153 .32952 L .80339 .33212 L .63 .741 .928 r
F
.79901 .33327 m .79715 .33068 L .80153 .32952 L F
.36048 .31842 m .36198 .31522 L .36451 .31677 L .67 .852 .969 r
F
.36048 .31842 m .35795 .31685 L .36198 .31522 L F
.66377 .31235 m .66606 .3103 L .66808 .31232 L .443 .726 .986 r
F
.66377 .31235 m .66175 .31043 L .66606 .3103 L F
.51574 .28494 m .51761 .28661 L .51988 .28563 L .314 0 0 r
F
.51574 .28494 m .51347 .28636 L .51761 .28661 L F
.42965 .30041 m .43127 .29915 L .43372 .29918 L .405 .857 .883 r
F
.42965 .30041 m .42719 .30042 L .43127 .29915 L F
.50522 .28555 m .50705 .28703 L .50934 .28601 L .277 0 0 r
F
.50522 .28555 m .50292 .28697 L .50705 .28703 L F
.12066 .33899 m .12169 .33498 L .12451 .33753 L .662 .757 .921 r
F
.12066 .33899 m .11784 .33644 L .12169 .33498 L F
.28904 .32968 m .29042 .32585 L .29302 .32808 L .674 .788 .935 r
F
.28904 .32968 m .28644 .32744 L .29042 .32585 L F
.58166 .29093 m .58349 .29183 L .58532 .29202 L .271 0 0 r
F
.58166 .29093 m .57983 .29107 L .58349 .29183 L F
.7547 .32893 m .75714 .3254 L .75905 .32795 L .61 .739 .937 r
F
.7547 .32893 m .75278 .32639 L .75714 .3254 L F
.13116 .3386 m .13221 .33459 L .13501 .33713 L .662 .758 .921 r
F
.13116 .3386 m .12836 .33606 L .13221 .33459 L F
.63471 .46171 m .63706 .47806 L .63854 .47458 L .905 .537 .325 r
F
.63471 .46171 m .63318 .46359 L .63706 .47806 L F
.70399 .32122 m .70634 .31825 L .70831 .32063 L .557 .735 .959 r
F
.70399 .32122 m .70201 .31888 L .70634 .31825 L F
.27849 .33059 m .27985 .32673 L .28246 .32902 L .672 .783 .933 r
F
.27849 .33059 m .27588 .3283 L .27985 .32673 L F
.14166 .3382 m .14274 .33418 L .14553 .33672 L .663 .759 .921 r
F
.14166 .3382 m .13887 .33566 L .14274 .33418 L F
.44431 .2965 m .44595 .29579 L .44838 .29551 L .252 .762 .766 r
F
.44431 .2965 m .44187 .29687 L .44595 .29579 L F
.44074 .43873 m .4419 .44351 L .44399 .43702 L .352 .026 .265 r
F
.44074 .43873 m .43864 .44541 L .4419 .44351 L F
.53308 .41416 m .53476 .41751 L .53668 .41534 L .569 .072 .034 r
F
.53308 .41416 m .53116 .41588 L .53476 .41751 L F
.52627 .28488 m .52818 .28658 L .53042 .28575 L .33 0 0 r
F
.52627 .28488 m .52402 .28618 L .52818 .28658 L F
.73782 .32663 m .74022 .32324 L .74216 .32575 L .598 .738 .942 r
F
.73782 .32663 m .73587 .32414 L .74022 .32324 L F
.49469 .28668 m .49648 .28783 L .4988 .28685 L .216 0 0 r
F
.49469 .28668 m .49236 .28799 L .49648 .28783 L F
.15217 .33778 m .15327 .33377 L .15604 .3363 L .663 .759 .922 r
F
.15217 .33778 m .14939 .33525 L .15327 .33377 L F
.72091 .32408 m .72329 .32087 L .72525 .32333 L .581 .737 .949 r
F
.72091 .32408 m .71895 .32165 L .72329 .32087 L F
.32472 .32471 m .32616 .32109 L .32873 .32308 L .676 .811 .948 r
F
.32472 .32471 m .32215 .32271 L .32616 .32109 L F
.26795 .33144 m .26928 .32754 L .27191 .32987 L .671 .779 .931 r
F
.26795 .33144 m .26532 .3291 L .26928 .32754 L F
.57051 .42043 m .57221 .42511 L .57388 .42308 L .71 .239 .128 r
F
.57051 .42043 m .56883 .4219 L .57221 .42511 L F
.78217 .33146 m .78466 .32777 L .78654 .33035 L .624 .74 .93 r
F
.78217 .33146 m .78029 .32888 L .78466 .32777 L F
.3751 .31483 m .37663 .31188 L .37915 .31319 L .659 .872 .979 r
F
.3751 .31483 m .37259 .31349 L .37663 .31188 L F
.16268 .33734 m .1638 .33333 L .16656 .33586 L .664 .76 .922 r
F
.16268 .33734 m .15992 .33482 L .1638 .33333 L F
.80961 .33355 m .81215 .32976 L .814 .33236 L .633 .742 .927 r
F
.80961 .33355 m .80777 .33095 L .81215 .32976 L F
.59344 .42956 m .59545 .4374 L .5972 .43455 L .799 .368 .223 r
F
.59344 .42956 m .59167 .4314 L .59545 .4374 L F
.64589 .48539 m .64529 .48665 L .64805 .5066 L .926 .586 .373 r
F
.64529 .48665 m .64479 .48773 L .64485 .4881 L F
.64529 .48665 m .64485 .4881 L .64805 .5066 L F
.64485 .4881 m .64703 .51152 L .64805 .5066 L .923 .588 .386 r
F
.64479 .48773 m .64482 .48808 L .64485 .4881 L F
.64482 .48808 m .64703 .51152 L .64485 .4881 L F
.64156 .4703 m .64379 .48748 L .64529 .48665 L .92 .561 .334 r
F
.64379 .48748 m .64406 .48963 L .64473 .48803 L F
.64379 .48748 m .64473 .48803 L .64529 .48665 L F
.64549 .48599 m .64529 .48665 L .64552 .4861 L F
.64156 .4703 m .64529 .48665 L .64549 .48599 L F
.64156 .4703 m .64004 .47206 L .64406 .48963 L F
.2574 .33221 m .25872 .3283 L .26136 .33066 L .67 .776 .929 r
F
.2574 .33221 m .25476 .32985 L .25872 .3283 L F
.17319 .33689 m .17433 .33288 L .17708 .3354 L .664 .761 .922 r
F
.17319 .33689 m .17044 .33437 L .17433 .33288 L F
.63412 .3042 m .63637 .3031 L .63842 .30466 L .264 .686 .966 r
F
.63412 .3042 m .63207 .30283 L .63637 .3031 L F
.18371 .33641 m .18487 .33241 L .1876 .33491 L .665 .762 .923 r
F
.18371 .33641 m .18097 .3339 L .18487 .33241 L F
.58793 .42698 m .5899 .43412 L .59167 .4314 L .781 .341 .206 r
F
.24687 .33293 m .24816 .329 L .25081 .33139 L .669 .773 .928 r
F
.24687 .33293 m .24421 .33054 L .24816 .329 L F
.49702 .41639 m .49843 .41925 L .50027 .41661 L .467 .004 .07 r
F
.49702 .41639 m .49517 .41877 L .49843 .41925 L F
.19422 .33591 m .19541 .33192 L .19813 .33441 L .665 .763 .923 r
F
.19422 .33591 m .1915 .33342 L .19541 .33192 L F
.34989 .32015 m .35138 .31678 L .35392 .3185 L .674 .837 .962 r
F
.34989 .32015 m .34735 .31841 L .35138 .31678 L F
.59896 .43261 m .60103 .44142 L .60276 .43836 L .817 .396 .245 r
F
.59896 .43261 m .5972 .43455 L .60103 .44142 L F
.46218 .42686 m .46345 .43063 L .46541 .42615 L .403 .021 .195 r
F
.46218 .42686 m .4602 .43124 L .46345 .43063 L F
.23633 .33361 m .2376 .32965 L .24027 .33207 L .668 .77 .926 r
F
.23633 .33361 m .23366 .33118 L .2376 .32965 L F
.68073 .3161 m .68304 .31358 L .68505 .31579 L .508 .733 .975 r
F
.68073 .3161 m .67872 .31396 L .68304 .31358 L F
.20475 .33538 m .20595 .3314 L .20866 .33387 L .666 .765 .924 r
F
.20475 .33538 m .20204 .3329 L .20595 .3314 L F
.2258 .33423 m .22705 .33027 L .22973 .33271 L .667 .768 .925 r
F
.2258 .33423 m .22312 .33179 L .22705 .33027 L F
.21527 .33482 m .2165 .33085 L .21919 .33331 L .667 .766 .925 r
F
.21527 .33482 m .21258 .33236 L .2165 .33085 L F
.59628 .29425 m .59815 .2946 L .59996 .29517 L .129 0 0 r
F
.59628 .29425 m .59447 .29396 L .59815 .2946 L F
.65744 .31039 m .65972 .30849 L .66175 .31043 L .421 .725 .988 r
F
.65744 .31039 m .65541 .30856 L .65972 .30849 L F
.38975 .31104 m .3913 .30841 L .3938 .30945 L .635 .893 .986 r
F
.38975 .31104 m .38724 .30998 L .3913 .30841 L F
.31415 .32595 m .31558 .32225 L .31815 .32433 L .675 .803 .943 r
F
.31415 .32595 m .31157 .32385 L .31558 .32225 L F
.5529 .28656 m .55449 .28786 L .55622 .28749 L .354 0 0 r
F
.5529 .28656 m .55117 .28724 L .55449 .28786 L F
.76531 .32949 m .76777 .32589 L .76967 .32845 L .617 .74 .934 r
F
.76531 .32949 m .76341 .32693 L .76777 .32589 L F
.45895 .293 m .46063 .29282 L .46304 .2923 L 0 0 0 r
F
.45895 .293 m .45654 .29368 L .46063 .29282 L F
.82022 .33377 m .82278 .32995 L .82461 .33256 L .636 .743 .926 r
F
.82022 .33377 m .81838 .33117 L .82278 .32995 L F
.4112 .46689 m .40875 .48046 L .41216 .47402 L .245 0 .33 r
F
.40782 .4725 m .40875 .48046 L .4112 .46689 L .234 .001 .341 r
F
.48415 .28825 m .48591 .28897 L .48825 .28813 L .128 0 0 r
F
.48415 .28825 m .48179 .28936 L .48591 .28897 L F
.5368 .28536 m .53875 .28693 L .54096 .28633 L .324 0 0 r
F
.5368 .28536 m .53458 .28643 L .53875 .28693 L F
.79278 .33182 m .79529 .32808 L .79715 .33068 L .628 .741 .929 r
F
.79278 .33182 m .79091 .32923 L .79529 .32808 L F
.65577 .49226 m .65789 .51095 L .65901 .50951 L .944 .598 .331 r
F
.65577 .49226 m .65462 .49286 L .65789 .51095 L F
.44399 .43702 m .44516 .44186 L .44723 .4355 L .368 .036 .265 r
F
.44399 .43702 m .4419 .44351 L .44516 .44186 L F
.4044 .30711 m .40597 .30487 L .40846 .3056 L .591 .906 .982 r
F
.4044 .30711 m .40191 .30637 L .40597 .30487 L F
.61604 .44447 m .61811 .45582 L .61964 .45255 L .862 .47 .296 r
F
.69768 .31942 m .70002 .31654 L .70201 .31888 L .548 .736 .962 r
F
.69768 .31942 m .69569 .31712 L .70002 .31654 L F
.74843 .32735 m .75086 .32385 L .75278 .32639 L .607 .739 .938 r
F
.74843 .32735 m .7465 .32482 L .75086 .32385 L F
.62793 .45517 m .63017 .46983 L .63166 .46622 L .891 .516 .321 r
F
.62793 .45517 m .62639 .45724 L .63017 .46983 L F
.30358 .32707 m .30499 .3233 L .30758 .32546 L .674 .795 .939 r
F
.30358 .32707 m .301 .3249 L .30499 .3233 L F
.60855 .44264 m .60814 .44338 L .61008 .45158 L .843 .459 .321 r
F
.60814 .44338 m .60737 .44474 L .60755 .44519 L F
.60814 .44338 m .60755 .44519 L .61008 .45158 L F
.60755 .44519 m .60894 .45523 L .61008 .45158 L .845 .474 .35 r
F
.60737 .44474 m .60743 .44517 L .60755 .44519 L F
.60743 .44517 m .60894 .45523 L .60755 .44519 L F
.6045 .43625 m .60634 .44499 L .60814 .44338 L .835 .427 .27 r
F
.60634 .44499 m .60663 .44636 L .60724 .44514 L F
.60634 .44499 m .60724 .44514 L .60814 .44338 L F
.60829 .44291 m .60814 .44338 L .60833 .44299 L F
.6045 .43625 m .60814 .44338 L .60829 .44291 L F
.6045 .43625 m .60276 .43836 L .60663 .44636 L F
.56156 .28771 m .56333 .28888 L .5652 .28872 L .315 0 0 r
F
.56156 .28771 m .5597 .28822 L .56333 .28888 L F
.39051 .49881 m .38835 .51483 L .39116 .50439 L .101 0 .319 r
F
.38776 .50818 m .38835 .51483 L .39051 .49881 L .095 0 .33 r
F
.54218 .41516 m .5439 .41907 L .54579 .41676 L .615 .129 .076 r
F
.54218 .41516 m .54028 .41695 L .5439 .41907 L F
.33931 .32169 m .34078 .31819 L .34333 .32005 L .675 .824 .955 r
F
.33931 .32169 m .33676 .31982 L .34078 .31819 L F
.57617 .29007 m .57799 .29092 L .57983 .29107 L .256 0 0 r
F
.57617 .29007 m .57434 .29024 L .57799 .29092 L F
.36451 .31677 m .36602 .3136 L .36855 .31512 L .667 .854 .971 r
F
.36451 .31677 m .36198 .31522 L .36602 .3136 L F
.73153 .32499 m .73393 .32164 L .73587 .32414 L .594 .738 .944 r
F
.73153 .32499 m .72958 .32251 L .73393 .32164 L F
.71462 .32236 m .71698 .31922 L .71895 .32165 L .575 .737 .952 r
F
.71462 .32236 m .71265 .31996 L .71698 .31922 L F
.41906 .30311 m .42066 .30133 L .42312 .30174 L .515 .898 .954 r
F
.41906 .30311 m .41659 .30272 L .42066 .30133 L F
.56548 .41941 m .56715 .42404 L .56883 .4219 L .699 .23 .133 r
F
.56548 .41941 m .56379 .42099 L .56715 .42404 L F
.47705 .42151 m .47838 .42495 L .48029 .42128 L .439 .025 .155 r
F
.47705 .42151 m .47514 .42498 L .47838 .42495 L F
.62778 .30231 m .63001 .30137 L .63207 .30283 L .23 .676 .954 r
F
.62778 .30231 m .62572 .30106 L .63001 .30137 L F
.29302 .32808 m .29441 .32427 L .29701 .32649 L .673 .789 .936 r
F
.29302 .32808 m .29042 .32585 L .29441 .32427 L F
.12451 .33753 m .12555 .33351 L .12836 .33606 L .662 .757 .921 r
F
.12451 .33753 m .12169 .33498 L .12555 .33351 L F
.39332 .51267 m .3941 .50577 L .39294 .50886 L .174 0 .372 r
F
.39416 .51836 m .39376 .50819 L .39332 .51267 L .184 0 .378 r
F
.39392 .51857 m .39332 .51267 L .39263 .51969 L F
.39416 .51836 m .39332 .51267 L .39392 .51857 L F
.39254 .5196 m .39332 .51267 L .39172 .51208 L .174 0 .372 r
F
.39332 .51267 m .39294 .50886 L .39172 .51208 L F
.3941 .50577 m .3945 .50227 L .39177 .51192 L F
.3941 .50577 m .39177 .51192 L .39172 .51208 L F
.39654 .48834 m .3941 .50577 L .39741 .49639 L .152 0 .332 r
F
.3941 .50577 m .39376 .50819 L .39629 .5 L F
.3941 .50577 m .39629 .5 L .39741 .49639 L F
.39388 .4957 m .3945 .50227 L .39654 .48834 L .148 0 .338 r
F
.77593 .32996 m .7784 .32629 L .78029 .32888 L .622 .74 .932 r
F
.77593 .32996 m .77403 .32739 L .7784 .32629 L F
.67441 .31421 m .67671 .3118 L .67872 .31396 L .494 .733 .979 r
F
.67441 .31421 m .67239 .31213 L .67671 .3118 L F
.61093 .29787 m .61282 .29763 L .61462 .29855 L .054 .591 .855 r
F
.61093 .29787 m .60913 .29716 L .61282 .29763 L F
.6511 .30845 m .65337 .30669 L .65541 .30856 L .398 .722 .989 r
F
.6511 .30845 m .64907 .30671 L .65337 .30669 L F
.80339 .33212 m .80591 .32834 L .80777 .33095 L .632 .742 .927 r
F
.80339 .33212 m .80153 .32952 L .80591 .32834 L F
.48866 .41843 m .49004 .42167 L .49191 .41851 L .464 .027 .122 r
F
.48866 .41843 m .48679 .42134 L .49004 .42167 L F
.13501 .33713 m .13608 .33311 L .13887 .33566 L .662 .758 .921 r
F
.13501 .33713 m .13221 .33459 L .13608 .33311 L F
.43372 .29918 m .43535 .29791 L .43779 .298 L .401 .854 .888 r
F
.43372 .29918 m .43127 .29915 L .43535 .29791 L F
.37583 .53641 m .37411 .53784 L .37422 .53844 L 0 0 .264 r
F
.37422 .53844 m .37411 .53784 L .37402 .53874 L F
.37402 .53874 m .37411 .53784 L .37396 .53882 L 0 0 .293 r
F
.28246 .32902 m .28383 .32516 L .28644 .32744 L .672 .784 .933 r
F
.28246 .32902 m .27985 .32673 L .28383 .32516 L F
.14553 .33672 m .14661 .33271 L .14939 .33525 L .663 .759 .921 r
F
.14553 .33672 m .14274 .33418 L .14661 .33271 L F
.5908 .29308 m .59265 .29345 L .59447 .29396 L .135 0 0 r
F
.5908 .29308 m .58898 .29284 L .59265 .29345 L F
.32873 .32308 m .33018 .31947 L .33274 .32145 L .675 .813 .949 r
F
.32873 .32308 m .32616 .32109 L .33018 .31947 L F
.37915 .31319 m .38068 .31028 L .38319 .31158 L .654 .874 .981 r
F
.37915 .31319 m .37663 .31188 L .38068 .31028 L F
.27191 .32987 m .27326 .32598 L .27588 .3283 L .671 .78 .931 r
F
.27191 .32987 m .26928 .32754 L .27326 .32598 L F
.15604 .3363 m .15715 .33228 L .15992 .33482 L .663 .76 .922 r
F
.15604 .3363 m .15327 .33377 L .15715 .33228 L F
.4736 .29016 m .47532 .29038 L .47769 .28976 L .011 0 0 r
F
.4736 .29016 m .47122 .291 L .47532 .29038 L F
.75905 .32795 m .76149 .32437 L .76341 .32693 L .614 .74 .935 r
F
.75905 .32795 m .75714 .3254 L .76149 .32437 L F
.16656 .33586 m .16769 .33185 L .17044 .33437 L .664 .76 .922 r
F
.16656 .33586 m .1638 .33333 L .16769 .33185 L F
.26136 .33066 m .26268 .32675 L .26532 .3291 L .67 .777 .93 r
F
.26136 .33066 m .25872 .3283 L .26268 .32675 L F
.66686 .52817 m .66362 .50818 L .6667 .528 L .958 .622 .315 r
F
.6667 .528 m .66362 .50818 L .66555 .5269 L .957 .622 .325 r
F
.66555 .5269 m .66362 .50818 L .66245 .50793 L F
.17708 .3354 m .17823 .33139 L .18097 .3339 L .664 .761 .922 r
F
.17708 .3354 m .17433 .33288 L .17823 .33139 L F
.54734 .28632 m .54933 .28762 L .55152 .28731 L .292 0 0 r
F
.54734 .28632 m .54514 .28708 L .54933 .28762 L F
.44723 .4355 m .44842 .44044 L .45047 .43417 L .384 .048 .268 r
F
.44723 .4355 m .44516 .44186 L .44842 .44044 L F
.69137 .31761 m .6937 .31482 L .69569 .31712 L .539 .736 .966 r
F
.69137 .31761 m .68937 .31535 L .6937 .31482 L F
.35392 .3185 m .35541 .31516 L .35795 .31685 L .672 .839 .963 r
F
.35392 .3185 m .35138 .31678 L .35541 .31516 L F
.51847 .41466 m .52009 .41826 L .52205 .41556 L .548 .076 .085 r
F
.51847 .41466 m .51651 .41692 L .52009 .41826 L F
.25081 .33139 m .25212 .32746 L .25476 .32985 L .669 .774 .928 r
F
.25081 .33139 m .24816 .329 L .25212 .32746 L F
.1876 .33491 m .18878 .33091 L .1915 .33342 L .665 .763 .923 r
F
.1876 .33491 m .18487 .33241 L .18878 .33091 L F
.46541 .42615 m .46669 .4302 L .46865 .4256 L .425 .044 .21 r
F
.46541 .42615 m .46345 .43063 L .46669 .4302 L F
.44838 .29551 m .45004 .29475 L .45246 .29457 L .261 .77 .787 r
F
.44838 .29551 m .44595 .29579 L .45004 .29475 L F
.19813 .33441 m .19932 .33041 L .20204 .3329 L .665 .764 .923 r
F
.19813 .33441 m .19541 .33192 L .19932 .33041 L F
.24027 .33207 m .24155 .32812 L .24421 .33054 L .668 .771 .927 r
F
.24027 .33207 m .2376 .32965 L .24155 .32812 L F
.814 .33236 m .81654 .32855 L .81838 .33117 L .634 .743 .926 r
F
.814 .33236 m .81215 .32976 L .81654 .32855 L F
.50937 .41529 m .51096 .41887 L .51294 .41595 L .524 .061 .096 r
F
.5068 .41766 m .50823 .42234 L .51002 .41866 L .567 .149 .209 r
F
.50841 .41811 m .51002 .41866 L .51007 .41857 L F
.5068 .41766 m .51002 .41866 L .50841 .41811 L F
.52009 .41826 m .51818 .42217 L .52173 .42483 L .63 .227 .261 r
F
.51818 .42217 m .51813 .42228 L .51889 .42282 L F
.53751 .44989 m .53614 .46091 L .53872 .47127 L .73 .426 .465 r
F
.53634 .44565 m .53665 .44694 L .54001 .45641 L .734 .411 .434 r
F
.53745 .44884 m .53734 .44981 L .53751 .44989 L .73 .426 .465 r
F
.53734 .44981 m .53614 .46091 L .53751 .44989 L F
.5382 .43486 m .53634 .44565 L .53785 .45007 L .734 .411 .434 r
F
.53955 .45096 m .53785 .45007 L .54001 .45641 L F
.5382 .43486 m .53785 .45007 L .53955 .45096 L F
.53634 .44565 m .53629 .44593 L .53665 .44694 L F
.53578 .44486 m .53614 .46091 L .53734 .44981 L .721 .41 .453 r
F
.53665 .44694 m .53734 .44981 L .53745 .44884 L F
.53578 .44486 m .53734 .44981 L .53665 .44694 L F
.53491 .44278 m .53496 .4435 L .53578 .44486 L F
.53496 .4435 m .53614 .46091 L .53578 .44486 L F
.53496 .4435 m .53359 .45276 L .53614 .46091 L F
.53263 .4382 m .53291 .43887 L .53629 .44593 L .718 .382 .409 r
F
.53491 .44278 m .53482 .44346 L .53496 .4435 L .721 .41 .453 r
F
.53482 .44346 m .53359 .45276 L .53496 .4435 L F
.53454 .42954 m .53263 .4382 L .53517 .44356 L .718 .382 .409 r
F
.53571 .4437 m .53517 .44356 L .53581 .4449 L F
.53454 .42954 m .53517 .44356 L .53571 .4437 L F
.53626 .44566 m .53581 .4449 L .53629 .44593 L F
.53454 .42954 m .53581 .4449 L .53626 .44566 L F
.53263 .4382 m .53262 .43826 L .53291 .43887 L F
.53252 .4381 m .53359 .45276 L .53482 .44346 L .711 .393 .439 r
F
.53291 .43887 m .53482 .44346 L .53491 .44278 L F
.53252 .4381 m .53482 .44346 L .53291 .43887 L F
.53239 .43785 m .5324 .43797 L .53252 .4381 L F
.5324 .43797 m .53359 .45276 L .53252 .4381 L F
.5324 .43797 m .53106 .44625 L .53359 .45276 L F
.53239 .43785 m .53237 .43797 L .5324 .43797 L F
.53237 .43797 m .53106 .44625 L .5324 .43797 L F
.53091 .4255 m .52901 .43237 L .53244 .43798 L .699 .349 .379 r
F
.53251 .43799 m .53244 .43798 L .53253 .43811 L F
.53091 .4255 m .53244 .43798 L .53251 .43799 L F
.53261 .4382 m .53253 .43811 L .53262 .43826 L F
.53091 .4255 m .53253 .43811 L .53261 .4382 L F
.52901 .43237 m .52897 .43252 L .52927 .433 L F
.52993 .43431 m .52854 .44097 L .53106 .44625 L .7 .375 .423 r
F
.52988 .43381 m .52979 .43426 L .52993 .43431 L F
.52979 .43426 m .52854 .44097 L .52993 .43431 L F
.52901 .43237 m .52927 .433 L .53016 .43439 L .699 .349 .379 r
F
.53027 .43443 m .53016 .43439 L .53262 .43826 L F
.52901 .43237 m .53016 .43439 L .53027 .43443 L F
.52844 .43188 m .52854 .44097 L .52979 .43426 L .689 .355 .406 r
F
.52927 .433 m .52979 .43426 L .52988 .43381 L F
.52844 .43188 m .52979 .43426 L .52927 .433 L F
.52738 .43047 m .52743 .4309 L .52844 .43188 L F
.52743 .4309 m .52854 .44097 L .52844 .43188 L F
.52743 .4309 m .52603 .43664 L .52854 .44097 L F
.52738 .43047 m .52729 .43088 L .52743 .4309 L F
.52729 .43088 m .52603 .43664 L .52743 .4309 L F
.52729 .42242 m .52536 .4281 L .52769 .43095 L .679 .313 .345 r
F
.52838 .43108 m .52769 .43095 L .52849 .43194 L F
.52729 .42242 m .52769 .43095 L .52838 .43108 L F
.52894 .43238 m .52849 .43194 L .52897 .43252 L F
.52729 .42242 m .52849 .43194 L .52894 .43238 L F
.52536 .4281 m .52534 .42817 L .52575 .42867 L F
.52536 .4281 m .52575 .42867 L .52897 .43252 L F
.52515 .42799 m .52603 .43664 L .52729 .43088 L .677 .334 .387 r
F
.52575 .42867 m .52729 .43088 L .52738 .43047 L F
.52515 .42799 m .52729 .43088 L .52575 .42867 L F
.52489 .4277 m .5249 .42783 L .52515 .42799 L F
.5249 .42783 m .52603 .43664 L .52515 .42799 L F
.5249 .42783 m .52354 .43307 L .52603 .43664 L F
.52489 .4277 m .52485 .42783 L .5249 .42783 L F
.52485 .42783 m .52354 .43307 L .5249 .42783 L F
.52369 .42005 m .52176 .42475 L .525 .42784 L .656 .272 .306 r
F
.52514 .42785 m .525 .42784 L .52517 .428 L F
.52369 .42005 m .525 .42784 L .52514 .42785 L F
.52533 .4281 m .52517 .428 L .52534 .42817 L F
.52369 .42005 m .52517 .428 L .52533 .4281 L F
.52176 .42475 m .52173 .42483 L .52196 .42505 L F
.52244 .42563 m .52105 .4301 L .52354 .43307 L .664 .312 .366 r
F
.5224 .42539 m .52234 .42561 L .52244 .42563 L F
.52234 .42561 m .52105 .4301 L .52244 .42563 L F
.52176 .42475 m .52196 .42505 L .52265 .42568 L .656 .272 .306 r
F
.52277 .42571 m .52265 .42568 L .52534 .42817 L F
.52176 .42475 m .52265 .42568 L .52277 .42571 L F
.5212 .42446 m .52105 .4301 L .52234 .42561 L .651 .288 .343 r
F
.52196 .42505 m .52234 .42561 L .5224 .42539 L F
.5212 .42446 m .52234 .42561 L .52196 .42505 L F
.51818 .42217 m .5212 .42446 L .52133 .42454 L .63 .227 .261 r
F
.51993 .42347 m .51997 .42374 L .5212 .42446 L .651 .288 .343 r
F
.51997 .42374 m .52105 .4301 L .5212 .42446 L F
.51739 .42188 m .51802 .42839 L .51985 .4237 L .642 .269 .323 r
F
.51802 .42839 m .51811 .42929 L .51841 .42831 L F
.51802 .42839 m .51841 .42831 L .51985 .4237 L F
.51912 .42818 m .51968 .43633 L .52105 .4301 L .662 .321 .385 r
F
.51857 .42763 m .51865 .42827 L .51912 .42818 L F
.51865 .42827 m .51968 .43633 L .51912 .42818 L F
.51997 .42374 m .51857 .42763 L .52105 .4301 L .651 .288 .343 r
F
.51993 .42347 m .51984 .42372 L .51997 .42374 L F
.51984 .42372 m .51857 .42763 L .51997 .42374 L F
.51818 .42217 m .51889 .42282 L .52022 .42377 L .63 .227 .261 r
F
.5203 .42377 m .52022 .42377 L .5212 .42446 L F
.51818 .42217 m .52022 .42377 L .5203 .42377 L F
.52133 .42454 m .5212 .42446 L .52173 .42483 L F
.51889 .42282 m .51985 .4237 L .51993 .42347 L .642 .269 .323 r
F
.51739 .42188 m .51985 .4237 L .51889 .42282 L F
.51663 .4214 m .51666 .42158 L .51739 .42188 L F
.51666 .42158 m .51811 .42929 L .51739 .42188 L F
.51666 .42158 m .51481 .42639 L .51811 .42929 L F
.51663 .4214 m .51657 .42158 L .51666 .42158 L F
.51657 .42158 m .51481 .42639 L .51666 .42158 L F
.51651 .41692 m .51459 .42025 L .51689 .42157 L .599 .177 .212 r
F
.51746 .42156 m .51689 .42157 L .51754 .42194 L F
.51651 .41692 m .51689 .42157 L .51746 .42156 L F
.5181 .42217 m .51754 .42194 L .51813 .42228 L F
.51651 .41692 m .51754 .42194 L .5181 .42217 L F
.51459 .42025 m .51454 .42033 L .51542 .42081 L F
.51459 .42025 m .51542 .42081 L .51813 .42228 L F
.51395 .42009 m .51481 .42639 L .51657 .42158 L .619 .232 .288 r
F
.51542 .42081 m .51657 .42158 L .51663 .4214 L F
.51395 .42009 m .51657 .42158 L .51542 .42081 L F
.51334 .4198 m .51337 .41992 L .51395 .42009 L F
.51337 .41992 m .51481 .42639 L .51395 .42009 L F
.51337 .41992 m .51152 .42411 L .51481 .42639 L F
.51334 .4198 m .51329 .41993 L .51337 .41992 L F
.51329 .41993 m .51152 .42411 L .51337 .41992 L F
.51294 .41595 m .511 .41882 L .51356 .41991 L .564 .121 .156 r
F
.51398 .41989 m .51356 .41991 L .51404 .42012 L F
.51294 .41595 m .51356 .41991 L .51398 .41989 L F
.51451 .42026 m .51404 .42012 L .51454 .42033 L F
.51294 .41595 m .51404 .42012 L .51451 .42026 L F
.511 .41882 m .51096 .41887 L .51193 .41927 L F
.511 .41882 m .51193 .41927 L .51454 .42033 L F
.51052 .41874 m .51152 .42411 L .51329 .41993 L .595 .192 .25 r
F
.51193 .41927 m .51329 .41993 L .51334 .4198 L F
.51052 .41874 m .51329 .41993 L .51193 .41927 L F
.51007 .41857 m .51009 .41866 L .51052 .41874 L F
.51009 .41866 m .51152 .42411 L .51052 .41874 L F
.50937 .41529 m .50742 .41777 L .51056 .41875 L .524 .061 .096 r
F
.51094 .41882 m .51056 .41875 L .51096 .41887 L F
.50937 .41529 m .51056 .41875 L .51094 .41882 L F
.50742 .41777 m .50739 .41781 L .50841 .41811 L F
.51009 .41866 m .50823 .42234 L .51152 .42411 L .595 .192 .25 r
F
.51007 .41857 m .51002 .41866 L .51009 .41866 L F
.51002 .41866 m .50823 .42234 L .51009 .41866 L F
.50742 .41777 m .50841 .41811 L .51021 .41865 L .524 .061 .096 r
F
.51023 .41865 m .51021 .41865 L .51096 .41887 L F
.50742 .41777 m .51021 .41865 L .51023 .41865 L F
.78654 .33035 m .78903 .32663 L .79091 .32923 L .626 .741 .93 r
F
.78654 .33035 m .78466 .32777 L .78903 .32663 L F
.20866 .33387 m .20988 .32989 L .21258 .33236 L .666 .765 .924 r
F
.20866 .33387 m .20595 .3314 L .20988 .32989 L F
.22973 .33271 m .23099 .32874 L .23366 .33118 L .667 .769 .926 r
F
.22973 .33271 m .22705 .33027 L .23099 .32874 L F
.21919 .33331 m .22043 .32933 L .22312 .33179 L .667 .767 .925 r
F
.21919 .33331 m .2165 .33085 L .22043 .32933 L F
.74216 .32575 m .74457 .3223 L .7465 .32482 L .603 .739 .94 r
F
.74216 .32575 m .74022 .32324 L .74457 .3223 L F
.31815 .32433 m .31958 .32064 L .32215 .32271 L .675 .804 .944 r
F
.31815 .32433 m .31558 .32225 L .31958 .32064 L F
.3938 .30945 m .39536 .30687 L .39785 .30789 L .629 .893 .987 r
F
.3938 .30945 m .3913 .30841 L .39536 .30687 L F
.70831 .32063 m .71067 .31755 L .71265 .31996 L .569 .737 .955 r
F
.70831 .32063 m .70634 .31825 L .71067 .31755 L F
.62144 .3005 m .62365 .29969 L .62572 .30106 L .197 .666 .938 r
F
.62144 .3005 m .61937 .29935 L .62365 .29969 L F
.72525 .32333 m .72763 .32003 L .72958 .32251 L .589 .738 .947 r
F
.72525 .32333 m .72329 .32087 L .72763 .32003 L F
.52757 .41467 m .52923 .41851 L .53116 .41588 L .58 .106 .093 r
F
.52757 .41467 m .52563 .41682 L .52923 .41851 L F
.66808 .31232 m .67037 .31003 L .67239 .31213 L .479 .734 .983 r
F
.66808 .31232 m .66606 .3103 L .67037 .31003 L F
.64476 .30654 m .64702 .30492 L .64907 .30671 L .374 .72 .988 r
F
.64476 .30654 m .64272 .30489 L .64702 .30492 L F
.56044 .41862 m .5621 .4233 L .56379 .42099 L .69 .225 .143 r
F
.56044 .41862 m .55874 .42036 L .5621 .4233 L F
.60544 .29647 m .60733 .29631 L .60913 .29716 L .032 .58 .834 r
F
.60544 .29647 m .60364 .29584 L .60733 .29631 L F
.30758 .32546 m .30899 .32171 L .31157 .32385 L .674 .797 .94 r
F
.30758 .32546 m .30499 .3233 L .30899 .32171 L F
.40782 .4725 m .40528 .48812 L .40875 .48046 L .234 .001 .341 r
F
.40441 .47907 m .40528 .48812 L .40782 .4725 L .223 .001 .352 r
F
.40846 .3056 m .41004 .30341 L .41252 .30414 L .583 .904 .982 r
F
.40846 .3056 m .40597 .30487 L .41004 .30341 L F
.57069 .28934 m .57248 .2901 L .57434 .29024 L .232 0 0 r
F
.57069 .28934 m .56884 .28951 L .57248 .2901 L F
.76967 .32845 m .77213 .32481 L .77403 .32739 L .62 .74 .933 r
F
.76967 .32845 m .76777 .32589 L .77213 .32481 L F
.82461 .33256 m .82717 .32872 L .829 .33134 L .637 .743 .925 r
F
.82461 .33256 m .82278 .32995 L .82717 .32872 L F
.50027 .41661 m .50169 .41998 L .50353 .41702 L .503 .055 .118 r
F
.50027 .41661 m .49843 .41925 L .50169 .41998 L F
.34333 .32005 m .3448 .31657 L .34735 .31841 L .674 .826 .956 r
F
.34333 .32005 m .34078 .31819 L .3448 .31657 L F
.36855 .31512 m .37007 .31199 L .37259 .31349 L .664 .856 .973 r
F
.36855 .31512 m .36602 .3136 L .37007 .31199 L F
.79715 .33068 m .79967 .32692 L .80153 .32952 L .63 .742 .928 r
F
.79715 .33068 m .79529 .32808 L .79967 .32692 L F
.50934 .28601 m .51119 .28702 L .51347 .28636 L .208 0 0 r
F
.50934 .28601 m .50705 .28703 L .51119 .28702 L F
.29701 .32649 m .2984 .32269 L .301 .3249 L .673 .791 .937 r
F
.29701 .32649 m .29441 .32427 L .2984 .32269 L F
.46304 .2923 m .46473 .292 L .46712 .29164 L 0 0 0 r
F
.46304 .2923 m .46063 .29282 L .46473 .292 L F
.58532 .29202 m .58715 .29239 L .58898 .29284 L .132 0 0 r
F
.58532 .29202 m .58349 .29183 L .58715 .29239 L F
.51988 .28563 m .52176 .28676 L .52402 .28618 L .238 0 0 r
F
.51988 .28563 m .51761 .28661 L .52176 .28676 L F
.42312 .30174 m .42473 .29999 L .42719 .30042 L .508 .894 .955 r
F
.42312 .30174 m .42066 .30133 L .42473 .29999 L F
.68505 .31579 m .68737 .31309 L .68937 .31535 L .529 .737 .97 r
F
.68505 .31579 m .68304 .31358 L .68737 .31309 L F
.4988 .28685 m .50061 .28763 L .50292 .28697 L .154 0 0 r
F
.4988 .28685 m .49648 .28783 L .50061 .28763 L F
.75278 .32639 m .75521 .32285 L .75714 .3254 L .611 .74 .937 r
F
.75278 .32639 m .75086 .32385 L .75521 .32285 L F
.38062 .53055 m .38075 .5213 L .37955 .53184 L .002 0 .299 r
F
.38062 .53055 m .38138 .52655 L .38075 .5213 L F
.37955 .53184 m .38075 .5213 L .37835 .53313 L .062 0 .323 r
F
.12836 .33606 m .12941 .33203 L .13221 .33459 L .662 .758 .921 r
F
.12836 .33606 m .12555 .33351 L .12941 .33203 L F
.45047 .43417 m .45167 .43926 L .45372 .43302 L .401 .062 .272 r
F
.45047 .43417 m .44842 .44044 L .45167 .43926 L F
.62119 .45018 m .62336 .46404 L .62486 .46012 L .877 .5 .324 r
F
.62119 .45018 m .61964 .45255 L .62336 .46404 L F
.28644 .32744 m .28782 .32359 L .29042 .32585 L .672 .786 .934 r
F
.28644 .32744 m .28383 .32516 L .28782 .32359 L F
.48029 .42128 m .48163 .42513 L .48354 .42122 L .466 .058 .182 r
F
.48029 .42128 m .47838 .42495 L .48163 .42513 L F
.53668 .41534 m .53837 .41966 L .54028 .41695 L .619 .15 .12 r
F
.53668 .41534 m .53476 .41751 L .53837 .41966 L F
.13887 .33566 m .13995 .33164 L .14274 .33418 L .662 .758 .921 r
F
.13887 .33566 m .13608 .33311 L .13995 .33164 L F
.60973 .44101 m .60855 .44264 L .61123 .44868 L .841 .443 .29 r
F
.33274 .32145 m .3342 .31786 L .33676 .31982 L .674 .815 .95 r
F
.33274 .32145 m .33018 .31947 L .3342 .31786 L F
.14939 .33525 m .15049 .33122 L .15327 .33377 L .663 .759 .922 r
F
.14939 .33525 m .14661 .33271 L .15049 .33122 L F
.73587 .32414 m .73828 .32073 L .74022 .32324 L .6 .739 .942 r
F
.73587 .32414 m .73393 .32164 L .73828 .32073 L F
.70201 .31888 m .70435 .31587 L .70634 .31825 L .561 .738 .958 r
F
.70201 .31888 m .70002 .31654 L .70435 .31587 L F
.38319 .31158 m .38474 .30871 L .38724 .30998 L .65 .875 .982 r
F
.38319 .31158 m .38068 .31028 L .38474 .30871 L F
.66175 .31043 m .66403 .30826 L .66606 .3103 L .463 .734 .986 r
F
.66175 .31043 m .65972 .30849 L .66403 .30826 L F
.78029 .32888 m .78277 .32518 L .78466 .32777 L .624 .741 .931 r
F
.78029 .32888 m .7784 .32629 L .78277 .32518 L F
.57892 .42456 m .58069 .431 L .58233 .42826 L .76 .324 .216 r
F
.57892 .42456 m .57727 .42652 L .58069 .431 L F
.61509 .29877 m .61729 .29808 L .61937 .29935 L .168 .656 .922 r
F
.61509 .29877 m .61301 .29773 L .61729 .29808 L F
.27588 .3283 m .27723 .32442 L .27985 .32673 L .671 .781 .932 r
F
.27588 .3283 m .27326 .32598 L .27723 .32442 L F
.80777 .33095 m .8103 .32715 L .81215 .32976 L .633 .742 .927 r
F
.80777 .33095 m .80591 .32834 L .8103 .32715 L F
.63842 .30466 m .64067 .30317 L .64272 .30489 L .349 .716 .986 r
F
.63842 .30466 m .63637 .3031 L .64067 .30317 L F
.71895 .32165 m .72132 .31841 L .72329 .32087 L .584 .738 .949 r
F
.71895 .32165 m .71698 .31922 L .72132 .31841 L F
.15992 .33482 m .16103 .3308 L .1638 .33333 L .663 .76 .922 r
F
.15992 .33482 m .15715 .33228 L .16103 .3308 L F
.43779 .298 m .43943 .29672 L .44187 .29687 L .399 .852 .895 r
F
.43779 .298 m .43535 .29791 L .43943 .29672 L F
.53042 .28575 m .53235 .28685 L .53458 .28643 L .243 0 0 r
F
.53042 .28575 m .52818 .28658 L .53235 .28685 L F
.48825 .28813 m .49003 .28857 L .49236 .28799 L .073 0 0 r
F
.48825 .28813 m .48591 .28897 L .49003 .28857 L F
.5597 .28822 m .55792 .28834 L .56025 .2886 L .161 0 0 r
F
.5597 .28822 m .56025 .2886 L .56119 .28865 L F
.55777 .28832 m .55793 .28834 L .55954 .28824 L .263 0 0 r
F
.5597 .28822 m .56119 .28865 L .56333 .28888 L .161 0 0 r
F
.56119 .28865 m .56146 .28873 L .56268 .28883 L F
.56119 .28865 m .56268 .28883 L .56333 .28888 L F
.56022 .28854 m .55774 .28819 L .56196 .28826 L .081 .634 .814 r
F
.55996 .28858 m .55863 .28835 L .56022 .28854 L F
.55863 .28835 m .55774 .28819 L .56022 .28854 L F
.55993 .28859 m .55986 .28857 L .55996 .28858 L F
.55986 .28857 m .55774 .28819 L .55996 .28858 L F
.56119 .28865 m .56025 .2886 L .56089 .28867 L .161 0 0 r
F
.56119 .28865 m .56089 .28867 L .56141 .28872 L F
.56062 .28864 m .56196 .28826 L .56414 .28893 L .081 .634 .814 r
F
.55993 .28859 m .55996 .28858 L .56062 .28864 L F
.55996 .28858 m .56196 .28826 L .56062 .28864 L F
.56141 .28872 m .56089 .28867 L .56146 .28873 L .161 0 0 r
F
.55792 .28834 m .55782 .28835 L .55907 .28848 L F
.55792 .28834 m .55907 .28848 L .56146 .28873 L F
.55757 .28829 m .55774 .28819 L .55986 .28857 L .044 0 0 r
F
.55907 .28848 m .55986 .28857 L .55993 .28859 L F
.55757 .28829 m .55986 .28857 L .55907 .28848 L F
.55622 .28749 m .55449 .28786 L .55652 .28816 L .263 0 0 r
F
.55777 .28832 m .55652 .28816 L .55782 .28835 L F
.55622 .28749 m .55652 .28816 L .55777 .28832 L F
.55652 .28816 m .55612 .28808 L .55757 .28829 L .044 0 0 r
F
.55572 .28806 m .55575 .28806 L .55652 .28816 L F
.55575 .28806 m .55612 .28808 L .55652 .28816 L F
.55612 .28808 m .55774 .28819 L .55757 .28829 L F
.55622 .28749 m .55777 .28832 L .55954 .28824 L .263 0 0 r
F
.55777 .28832 m .55782 .28835 L .55793 .28834 L F
.26532 .3291 m .26665 .32519 L .26928 .32754 L .67 .778 .93 r
F
.26532 .3291 m .26268 .32675 L .26665 .32519 L F
.17044 .33437 m .17158 .33036 L .17433 .33288 L .664 .761 .922 r
F
.17044 .33437 m .16769 .33185 L .17158 .33036 L F
.35795 .31685 m .35945 .31354 L .36198 .31522 L .67 .841 .965 r
F
.35795 .31685 m .35541 .31516 L .35945 .31354 L F
.59996 .29517 m .60183 .29505 L .60364 .29584 L .016 .572 .817 r
F
.59996 .29517 m .59815 .2946 L .60183 .29505 L F
.18097 .3339 m .18213 .32989 L .18487 .33241 L .664 .762 .923 r
F
.18097 .3339 m .17823 .33139 L .18213 .32989 L F
.25476 .32985 m .25608 .32591 L .25872 .3283 L .669 .774 .929 r
F
.25476 .32985 m .25212 .32746 L .25608 .32591 L F
.49191 .41851 m .4933 .42223 L .49517 .41877 L .495 .069 .16 r
F
.49191 .41851 m .49004 .42167 L .4933 .42223 L F
.1915 .33342 m .19269 .32941 L .19541 .33192 L .665 .763 .923 r
F
.1915 .33342 m .18878 .33091 L .19269 .32941 L F
.24421 .33054 m .2455 .32659 L .24816 .329 L .668 .772 .927 r
F
.24421 .33054 m .24155 .32812 L .2455 .32659 L F
.20204 .3329 m .20324 .32891 L .20595 .3314 L .665 .764 .924 r
F
.20204 .3329 m .19932 .33041 L .20324 .32891 L F
.23366 .33118 m .23493 .32722 L .2376 .32965 L .668 .769 .926 r
F
.23366 .33118 m .23099 .32874 L .23493 .32722 L F
.32215 .32271 m .3236 .31904 L .32616 .32109 L .674 .806 .945 r
F
.32215 .32271 m .31958 .32064 L .3236 .31904 L F
.21258 .33236 m .2138 .32837 L .2165 .33085 L .666 .766 .924 r
F
.21258 .33236 m .20988 .32989 L .2138 .32837 L F
.46865 .4256 m .46994 .42999 L .47189 .4252 L .447 .069 .227 r
F
.46865 .4256 m .46669 .4302 L .46994 .42999 L F
.22312 .33179 m .22437 .32781 L .22705 .33027 L .667 .767 .925 r
F
.22312 .33179 m .22043 .32933 L .22437 .32781 L F
.38317 .52789 m .3843 .51374 L .38255 .52857 L .049 0 .313 r
F
.38317 .52789 m .38491 .51959 L .3843 .51374 L F
.38255 .52857 m .3843 .51374 L .38138 .52655 L .041 0 .324 r
F
.39785 .30789 m .39942 .30535 L .40191 .30637 L .623 .893 .988 r
F
.39785 .30789 m .39536 .30687 L .39942 .30535 L F
.64814 .4822 m .64701 .48357 L .65016 .49955 L .93 .58 .345 r
F
.5554 .41808 m .55704 .42288 L .55874 .42036 L .683 .225 .16 r
F
.5554 .41808 m .55369 .42002 L .55704 .42288 L F
.76341 .32693 m .76586 .32332 L .76777 .32589 L .617 .74 .934 r
F
.76341 .32693 m .76149 .32437 L .76586 .32332 L F
.81838 .33117 m .82094 .32734 L .82278 .32995 L .636 .743 .926 r
F
.81838 .33117 m .81654 .32855 L .82094 .32734 L F
.67872 .31396 m .68103 .31136 L .68304 .31358 L .518 .737 .974 r
F
.67872 .31396 m .67671 .3118 L .68103 .31136 L F
.37807 .53348 m .3771 .5314 L .37747 .53417 L 0 0 .285 r
F
.37747 .53417 m .3771 .5314 L .37669 .53521 L F
.37669 .53521 m .3771 .5314 L .37635 .53561 L .013 0 .31 r
F
.79091 .32923 m .79341 .32548 L .79529 .32808 L .628 .742 .929 r
F
.79091 .32923 m .78903 .32663 L .79341 .32548 L F
.57388 .42308 m .57561 .4293 L .57727 .42652 L .747 .31 .213 r
F
.57388 .42308 m .57221 .42511 L .57561 .4293 L F
.65462 .49286 m .6568 .51296 L .65789 .51095 L .942 .599 .344 r
F
.65462 .49286 m .65348 .49382 L .6568 .51296 L F
.45246 .29457 m .45413 .29375 L .45654 .29368 L .274 .779 .809 r
F
.45246 .29457 m .45004 .29475 L .45413 .29375 L F
.31157 .32385 m .313 .32012 L .31558 .32225 L .674 .798 .941 r
F
.31157 .32385 m .30899 .32171 L .313 .32012 L F
.5652 .28872 m .56697 .28937 L .56884 .28951 L .2 0 0 r
F
.5652 .28872 m .56333 .28888 L .56697 .28937 L F
.7465 .32482 m .74893 .32131 L .75086 .32385 L .608 .74 .938 r
F
.7465 .32482 m .74457 .3223 L .74893 .32131 L F
.34735 .31841 m .34884 .31496 L .35138 .31678 L .672 .828 .958 r
F
.34735 .31841 m .3448 .31657 L .34884 .31496 L F
.57983 .29107 m .58165 .29141 L .58349 .29183 L .122 0 0 r
F
.57983 .29107 m .57799 .29092 L .58165 .29141 L F
.47769 .28976 m .47944 .28978 L .48179 .28936 L 0 0 0 r
F
.47769 .28976 m .47532 .29038 L .47944 .28978 L F
.37259 .31349 m .37412 .3104 L .37663 .31188 L .661 .858 .975 r
F
.37259 .31349 m .37007 .31199 L .37412 .3104 L F
.41252 .30414 m .41411 .30198 L .41659 .30272 L .576 .901 .982 r
F
.41252 .30414 m .41004 .30341 L .41411 .30198 L F
.54096 .28633 m .54293 .28728 L .54514 .28708 L .223 0 0 r
F
.54096 .28633 m .53875 .28693 L .54293 .28728 L F
.65541 .30856 m .65768 .30651 L .65972 .30849 L .445 .734 .988 r
F
.65541 .30856 m .65337 .30669 L .65768 .30651 L F
.69569 .31712 m .69803 .31419 L .70002 .31654 L .554 .738 .962 r
F
.69569 .31712 m .6937 .31482 L .69803 .31419 L F
.63207 .30283 m .63431 .30147 L .63637 .3031 L .323 .713 .981 r
F
.63207 .30283 m .63001 .30137 L .63431 .30147 L F
.45372 .43302 m .45492 .43831 L .45696 .43204 L .418 .077 .278 r
F
.45372 .43302 m .45167 .43926 L .45492 .43831 L F
.72958 .32251 m .73198 .31914 L .73393 .32164 L .595 .739 .944 r
F
.72958 .32251 m .72763 .32003 L .73198 .31914 L F
.301 .3249 m .3024 .3211 L .30499 .3233 L .673 .792 .938 r
F
.301 .3249 m .2984 .32269 L .3024 .3211 L F
.71265 .31996 m .71501 .31678 L .71698 .31922 L .578 .739 .952 r
F
.71265 .31996 m .71067 .31755 L .71501 .31678 L F
.55036 .41779 m .54909 .41941 L .55197 .42281 L .677 .229 .18 r
F
.54909 .41941 m .54863 .41998 L .54916 .42043 L F
.54909 .41941 m .54916 .42043 L .55197 .42281 L F
.54916 .42043 m .55026 .42676 L .55197 .42281 L .702 .291 .265 r
F
.54863 .41998 m .54874 .42043 L .54916 .42043 L F
.54874 .42043 m .55026 .42676 L .54916 .42043 L F
.54579 .41676 m .54705 .42043 L .54909 .41941 L .661 .206 .162 r
F
.54705 .42043 m .54753 .42185 L .54844 .42043 L F
.54705 .42043 m .54844 .42043 L .54909 .41941 L F
.54903 .41866 m .54909 .41941 L .54942 .41889 L F
.54579 .41676 m .54909 .41941 L .54903 .41866 L F
.54579 .41676 m .5439 .41907 L .54753 .42185 L F
.66555 .5269 m .66245 .50793 L .6653 .52665 L .957 .622 .325 r
F
.6653 .52665 m .66245 .50793 L .66422 .52566 L .955 .621 .336 r
F
.66422 .52566 m .66245 .50793 L .66129 .50804 L F
.77403 .32739 m .77651 .32371 L .7784 .32629 L .622 .741 .932 r
F
.77403 .32739 m .77213 .32481 L .77651 .32371 L F
.80153 .32952 m .80406 .32573 L .80591 .32834 L .632 .742 .928 r
F
.80153 .32952 m .79967 .32692 L .80406 .32573 L F
.59447 .29396 m .59633 .29387 L .59815 .2946 L .007 .569 .803 r
F
.59447 .29396 m .59265 .29345 L .59633 .29387 L F
.13221 .33459 m .13327 .33056 L .13608 .33311 L .662 .758 .921 r
F
.13221 .33459 m .12941 .33203 L .13327 .33056 L F
.29042 .32585 m .29181 .32201 L .29441 .32427 L .672 .787 .935 r
F
.29042 .32585 m .28782 .32359 L .29181 .32201 L F
.42719 .30042 m .42881 .29868 L .43127 .29915 L .502 .891 .956 r
F
.42719 .30042 m .42473 .29999 L .42881 .29868 L F
.33676 .31982 m .33823 .31625 L .34078 .31819 L .673 .817 .952 r
F
.33676 .31982 m .3342 .31786 L .33823 .31625 L F
.51294 .41595 m .51454 .42033 L .51651 .41692 L .564 .121 .156 r
F
.14274 .33418 m .14382 .33016 L .14661 .33271 L .662 .758 .921 r
F
.14274 .33418 m .13995 .33164 L .14382 .33016 L F
.39388 .4957 m .39172 .51208 L .3945 .50227 L .148 0 .338 r
F
.39116 .50439 m .39172 .51208 L .39388 .4957 L .14 0 .347 r
F
.38724 .30998 m .3888 .30715 L .3913 .30841 L .645 .876 .984 r
F
.38724 .30998 m .38474 .30871 L .3888 .30715 L F
.52205 .41556 m .52369 .42005 L .52563 .41682 L .59 .141 .153 r
F
.52205 .41556 m .52009 .41826 L .52369 .42005 L F
.27985 .32673 m .28122 .32286 L .28383 .32516 L .671 .782 .933 r
F
.27985 .32673 m .27723 .32442 L .28122 .32286 L F
.15327 .33377 m .15437 .32974 L .15715 .33228 L .663 .759 .922 r
F
.15327 .33377 m .15049 .33122 L .15437 .32974 L F
.67239 .31213 m .67469 .30963 L .67671 .3118 L .506 .738 .978 r
F
.67239 .31213 m .67037 .31003 L .67469 .30963 L F
.40441 .47907 m .40175 .49738 L .40528 .48812 L .223 .001 .352 r
F
.40095 .48689 m .40175 .49738 L .40441 .47907 L .212 .001 .361 r
F
.50353 .41702 m .50496 .42099 L .5068 .41766 L .537 .103 .165 r
F
.50353 .41702 m .50169 .41998 L .50496 .42099 L F
.63318 .46359 m .63561 .48275 L .63706 .47806 L .904 .546 .351 r
F
.63318 .46359 m .63166 .46622 L .63561 .48275 L F
.56883 .4219 m .57055 .428 L .57221 .42511 L .735 .299 .215 r
F
.56883 .4219 m .56715 .42404 L .57055 .428 L F
.75714 .3254 m .75958 .32181 L .76149 .32437 L .615 .74 .935 r
F
.75714 .3254 m .75521 .32285 L .75958 .32181 L F
.1638 .33333 m .16492 .32931 L .16769 .33185 L .663 .76 .922 r
F
.1638 .33333 m .16103 .3308 L .16492 .32931 L F
.36198 .31522 m .36349 .31194 L .36602 .3136 L .668 .843 .967 r
F
.36198 .31522 m .35945 .31354 L .36349 .31194 L F
.26928 .32754 m .27063 .32364 L .27326 .32598 L .67 .778 .931 r
F
.26928 .32754 m .26665 .32519 L .27063 .32364 L F
.17433 .33288 m .17548 .32886 L .17823 .33139 L .664 .761 .922 r
F
.17433 .33288 m .17158 .33036 L .17548 .32886 L F
.46712 .29164 m .46884 .2912 L .47122 .291 L .16 .698 .726 r
F
.46712 .29164 m .46473 .292 L .46884 .2912 L F
.48354 .42122 m .48489 .42554 L .48679 .42134 L .492 .092 .21 r
F
.48354 .42122 m .48163 .42513 L .48489 .42554 L F
.81215 .32976 m .8147 .32594 L .81654 .32855 L .635 .743 .926 r
F
.81215 .32976 m .8103 .32715 L .8147 .32594 L F
.25872 .3283 m .26004 .32437 L .26268 .32675 L .669 .775 .929 r
F
.25872 .3283 m .25608 .32591 L .26004 .32437 L F
.18487 .33241 m .18604 .3284 L .18878 .33091 L .664 .762 .923 r
F
.18487 .33241 m .18213 .32989 L .18604 .3284 L F
.78466 .32777 m .78715 .32404 L .78903 .32663 L .627 .742 .93 r
F
.78466 .32777 m .78277 .32518 L .78715 .32404 L F
.64907 .30671 m .65133 .30478 L .65337 .30669 L .428 .733 .99 r
F
.64907 .30671 m .64702 .30492 L .65133 .30478 L F
.64479 .48773 m .64393 .49007 L .64703 .51152 L .923 .588 .386 r
F
.64393 .49007 m .6437 .49069 L .64376 .49105 L F
.64393 .49007 m .64376 .49105 L .64703 .51152 L F
.64691 .51226 m .64376 .49105 L .64552 .5115 L .921 .591 .398 r
F
.64376 .49105 m .6437 .49069 L .64373 .49104 L F
.64376 .49105 m .64373 .49104 L .64552 .5115 L F
.64004 .47206 m .64218 .49044 L .64393 .49007 L .918 .567 .356 r
F
.64218 .49044 m .64264 .49441 L .64365 .49101 L F
.64218 .49044 m .64365 .49101 L .64393 .49007 L F
.64403 .48949 m .64393 .49007 L .64406 .48963 L F
.64004 .47206 m .64393 .49007 L .64403 .48949 L F
.64004 .47206 m .63854 .47458 L .64264 .49441 L F
.19541 .33192 m .1966 .32791 L .19932 .33041 L .665 .763 .923 r
F
.19541 .33192 m .19269 .32941 L .1966 .32791 L F
.32616 .32109 m .32762 .31744 L .33018 .31947 L .674 .807 .947 r
F
.32616 .32109 m .3236 .31904 L .32762 .31744 L F
.24816 .329 m .24946 .32505 L .25212 .32746 L .668 .772 .928 r
F
.24816 .329 m .2455 .32659 L .24946 .32505 L F
.60913 .29716 m .61102 .2966 L .61282 .29763 L .155 .652 .913 r
F
.60913 .29716 m .60733 .29631 L .61102 .2966 L F
.20595 .3314 m .20717 .3274 L .20988 .32989 L .665 .765 .924 r
F
.20595 .3314 m .20324 .32891 L .20717 .3274 L F
.44187 .29687 m .44352 .29557 L .44595 .29579 L .401 .852 .904 r
F
.44187 .29687 m .43943 .29672 L .44352 .29557 L F
.2376 .32965 m .23888 .32569 L .24155 .32812 L .668 .77 .926 r
F
.2376 .32965 m .23493 .32722 L .23888 .32569 L F
.74022 .32324 m .74263 .31977 L .74457 .3223 L .605 .74 .94 r
F
.74022 .32324 m .73828 .32073 L .74263 .31977 L F
.2165 .33085 m .21774 .32686 L .22043 .32933 L .666 .766 .925 r
F
.2165 .33085 m .2138 .32837 L .21774 .32686 L F
.22705 .33027 m .22831 .32629 L .23099 .32874 L .667 .768 .926 r
F
.22705 .33027 m .22437 .32781 L .22831 .32629 L F
.68937 .31535 m .6917 .3125 L .6937 .31482 L .546 .739 .965 r
F
.68937 .31535 m .68737 .31309 L .6917 .3125 L F
.62572 .30106 m .62794 .29982 L .63001 .30137 L .299 .709 .975 r
F
.62572 .30106 m .62365 .29969 L .62794 .29982 L F
.55152 .28731 m .55353 .28799 L .55572 .28806 L .174 0 0 r
F
.55152 .28731 m .54933 .28762 L .55353 .28799 L F
.40191 .30637 m .40349 .30386 L .40597 .30487 L .616 .892 .988 r
F
.40191 .30637 m .39942 .30535 L .40349 .30386 L F
.53116 .41588 m .53284 .42074 L .53476 .41751 L .622 .175 .167 r
F
.53116 .41588 m .52923 .41851 L .53284 .42074 L F
.47189 .4252 m .47319 .42999 L .47514 .42498 L .469 .094 .245 r
F
.47189 .4252 m .46994 .42999 L .47319 .42999 L F
.72329 .32087 m .72567 .31755 L .72763 .32003 L .591 .739 .947 r
F
.72329 .32087 m .72132 .31841 L .72567 .31755 L F
.70634 .31825 m .70869 .31514 L .71067 .31755 L .572 .739 .955 r
F
.70634 .31825 m .70435 .31587 L .70869 .31514 L F
.57434 .29024 m .57614 .29052 L .57799 .29092 L .103 0 0 r
F
.57434 .29024 m .57248 .2901 L .57614 .29052 L F
.31558 .32225 m .31701 .31852 L .31958 .32064 L .673 .8 .942 r
F
.31558 .32225 m .313 .32012 L .31701 .31852 L F
.59167 .4314 m .59372 .44145 L .59545 .4374 L .81 .407 .287 r
F
.35138 .31678 m .35287 .31336 L .35541 .31516 L .671 .829 .96 r
F
.35138 .31678 m .34884 .31496 L .35287 .31336 L F
.82278 .32995 m .82534 .3261 L .82717 .32872 L .637 .743 .925 r
F
.82278 .32995 m .82094 .32734 L .82534 .3261 L F
.51347 .28636 m .51534 .28695 L .51761 .28661 L .128 0 0 r
F
.51347 .28636 m .51119 .28702 L .51534 .28695 L F
.45696 .43204 m .45818 .43759 L .4602 .43124 L .436 .094 .286 r
F
.45696 .43204 m .45492 .43831 L .45818 .43759 L F
.76777 .32589 m .77023 .32223 L .77213 .32481 L .62 .741 .933 r
F
.76777 .32589 m .76586 .32332 L .77023 .32223 L F
.50292 .28697 m .50475 .2874 L .50705 .28703 L .083 0 0 r
F
.50292 .28697 m .50061 .28763 L .50475 .2874 L F
.37663 .31188 m .37817 .30882 L .38068 .31028 L .658 .86 .976 r
F
.37663 .31188 m .37412 .3104 L .37817 .30882 L F
.58898 .29284 m .59082 .29277 L .59265 .29345 L .005 .57 .795 r
F
.58898 .29284 m .58715 .29239 L .59082 .29277 L F
.38602 .52512 m .38776 .50818 L .3857 .52543 L .095 0 .33 r
F
.38602 .52512 m .38835 .51483 L .38776 .50818 L F
.3857 .52543 m .38776 .50818 L .38491 .51959 L .087 0 .339 r
F
.79529 .32808 m .7978 .32431 L .79967 .32692 L .63 .742 .928 r
F
.79529 .32808 m .79341 .32548 L .7978 .32431 L F
.49517 .41877 m .49656 .42307 L .49843 .41925 L .525 .11 .197 r
F
.49517 .41877 m .4933 .42223 L .49656 .42307 L F
.66606 .3103 m .66835 .30791 L .67037 .31003 L .494 .739 .981 r
F
.66606 .3103 m .66403 .30826 L .66835 .30791 L F
.5972 .43455 m .59931 .44574 L .60103 .44142 L .825 .43 .302 r
F
.5972 .43455 m .59545 .4374 L .59931 .44574 L F
.41659 .30272 m .41819 .30058 L .42066 .30133 L .569 .898 .983 r
F
.41659 .30272 m .41411 .30198 L .41819 .30058 L F
.30499 .3233 m .3064 .31952 L .30899 .32171 L .673 .793 .939 r
F
.30499 .3233 m .3024 .3211 L .3064 .31952 L F
.52402 .28618 m .52593 .28682 L .52818 .28658 L .147 0 0 r
F
.52402 .28618 m .52176 .28676 L .52593 .28682 L F
.49236 .28799 m .49415 .28815 L .49648 .28783 L .011 0 0 r
F
.49236 .28799 m .49003 .28857 L .49415 .28815 L F
.56379 .42099 m .56548 .4271 L .56715 .42404 L .725 .292 .221 r
F
.56379 .42099 m .5621 .4233 L .56548 .4271 L F
.45654 .29368 m .45823 .29278 L .46063 .29282 L .29 .789 .833 r
F
.45654 .29368 m .45413 .29375 L .45823 .29278 L F
.75086 .32385 m .75329 .32029 L .75521 .32285 L .612 .74 .937 r
F
.75086 .32385 m .74893 .32131 L .75329 .32029 L F
.62639 .45724 m .62871 .4747 L .63017 .46983 L .891 .528 .35 r
F
.62639 .45724 m .62486 .46012 L .62871 .4747 L F
.64272 .30489 m .64497 .30307 L .64702 .30492 L .409 .733 .991 r
F
.64272 .30489 m .64067 .30317 L .64497 .30307 L F
.29441 .32427 m .2958 .32044 L .2984 .32269 L .672 .788 .936 r
F
.29441 .32427 m .29181 .32201 L .2958 .32044 L F
.13608 .33311 m .13715 .32908 L .13995 .33164 L .662 .758 .921 r
F
.13608 .33311 m .13327 .33056 L .13715 .32908 L F
.34078 .31819 m .34226 .31465 L .3448 .31657 L .672 .818 .953 r
F
.34078 .31819 m .33823 .31625 L .34226 .31465 L F
.60364 .29584 m .60551 .29533 L .60733 .29631 L .14 .648 .901 r
F
.60364 .29584 m .60183 .29505 L .60551 .29533 L F
.68304 .31358 m .68536 .31081 L .68737 .31309 L .537 .74 .969 r
F
.68304 .31358 m .68103 .31136 L .68536 .31081 L F
.14661 .33271 m .1477 .32867 L .15049 .33122 L .663 .759 .922 r
F
.14661 .33271 m .14382 .33016 L .1477 .32867 L F
.3913 .30841 m .39286 .30562 L .39536 .30687 L .64 .877 .985 r
F
.3913 .30841 m .3888 .30715 L .39286 .30562 L F
.61937 .29935 m .62157 .29822 L .62365 .29969 L .277 .705 .968 r
F
.61937 .29935 m .61729 .29808 L .62157 .29822 L F
.80591 .32834 m .80845 .32453 L .8103 .32715 L .633 .743 .927 r
F
.80591 .32834 m .80406 .32573 L .80845 .32453 L F
.7784 .32629 m .78088 .32258 L .78277 .32518 L .625 .742 .931 r
F
.7784 .32629 m .77651 .32371 L .78088 .32258 L F
.73393 .32164 m .73633 .31821 L .73828 .32073 L .601 .74 .942 r
F
.73393 .32164 m .73198 .31914 L .73633 .31821 L F
.28383 .32516 m .2852 .32129 L .28782 .32359 L .671 .783 .933 r
F
.28383 .32516 m .28122 .32286 L .2852 .32129 L F
.54028 .41695 m .542 .42249 L .5439 .41907 L .659 .219 .195 r
F
.54028 .41695 m .53837 .41966 L .542 .42249 L F
.43127 .29915 m .4329 .29741 L .43535 .29791 L .497 .887 .959 r
F
.43127 .29915 m .42881 .29868 L .4329 .29741 L F
.15715 .33228 m .15826 .32825 L .16103 .3308 L .663 .759 .922 r
F
.15715 .33228 m .15437 .32974 L .15826 .32825 L F
.36602 .3136 m .36754 .31035 L .37007 .31199 L .665 .844 .969 r
F
.36602 .3136 m .36349 .31194 L .36754 .31035 L F
.70002 .31654 m .70236 .31349 L .70435 .31587 L .566 .74 .958 r
F
.70002 .31654 m .69803 .31419 L .70236 .31349 L F
.71698 .31922 m .71936 .31595 L .72132 .31841 L .586 .74 .949 r
F
.71698 .31922 m .71501 .31678 L .71936 .31595 L F
.60737 .44474 m .60649 .44676 L .60894 .45523 L .845 .474 .35 r
F
.60649 .44676 m .6062 .44741 L .60637 .4479 L F
.60649 .44676 m .60637 .4479 L .60894 .45523 L F
.60637 .4479 m .60781 .45983 L .60894 .45523 L .845 .487 .375 r
F
.6062 .44741 m .60627 .4479 L .60637 .4479 L F
.60627 .4479 m .60781 .45983 L .60637 .4479 L F
.60276 .43836 m .6044 .44798 L .60649 .44676 L .84 .455 .32 r
F
.60508 .45089 m .60671 .46565 L .60781 .45983 L .845 .499 .397 r
F
.60505 .45077 m .60506 .45089 L .60508 .45089 L F
.60506 .45089 m .60671 .46565 L .60508 .45089 L F
.6044 .44798 m .6049 .45085 L .60608 .44791 L .84 .455 .32 r
F
.6049 .45085 m .60494 .45111 L .60502 .45088 L F
.6049 .45085 m .60502 .45088 L .60608 .44791 L F
.6044 .44798 m .60608 .44791 L .60649 .44676 L F
.60654 .44619 m .60649 .44676 L .60663 .44636 L F
.60276 .43836 m .60649 .44676 L .60654 .44619 L F
.60276 .43836 m .60103 .44142 L .60494 .45111 L F
.53458 .28643 m .53652 .28701 L .53875 .28693 L .14 0 0 r
F
.53458 .28643 m .53235 .28685 L .53652 .28701 L F
.48179 .28936 m .48356 .28918 L .48591 .28897 L 0 0 0 r
F
.48179 .28936 m .47944 .28978 L .48356 .28918 L F
.27326 .32598 m .27461 .32208 L .27723 .32442 L .67 .779 .931 r
F
.27326 .32598 m .27063 .32364 L .27461 .32208 L F
.16769 .33185 m .16882 .32782 L .17158 .33036 L .663 .76 .922 r
F
.16769 .33185 m .16492 .32931 L .16882 .32782 L F
.17823 .33139 m .17939 .32737 L .18213 .32989 L .664 .761 .923 r
F
.17823 .33139 m .17548 .32886 L .17939 .32737 L F
.26268 .32675 m .26402 .32282 L .26665 .32519 L .669 .776 .93 r
F
.26268 .32675 m .26004 .32437 L .26402 .32282 L F
.33018 .31947 m .33164 .31584 L .3342 .31786 L .673 .809 .948 r
F
.33018 .31947 m .32762 .31744 L .33164 .31584 L F
.18878 .33091 m .18995 .3269 L .19269 .32941 L .664 .762 .923 r
F
.18878 .33091 m .18604 .3284 L .18995 .3269 L F
.25212 .32746 m .25343 .32351 L .25608 .32591 L .668 .773 .928 r
F
.25212 .32746 m .24946 .32505 L .25343 .32351 L F
.19932 .33041 m .20053 .3264 L .20324 .32891 L .665 .764 .924 r
F
.19932 .33041 m .1966 .32791 L .20053 .3264 L F
.65972 .30849 m .662 .3062 L .66403 .30826 L .481 .74 .985 r
F
.65972 .30849 m .65768 .30651 L .662 .3062 L F
.24155 .32812 m .24284 .32416 L .2455 .32659 L .668 .771 .927 r
F
.24155 .32812 m .23888 .32569 L .24284 .32416 L F
.20988 .32989 m .2111 .32588 L .2138 .32837 L .666 .765 .924 r
F
.20988 .32989 m .20717 .3274 L .2111 .32588 L F
.23099 .32874 m .23226 .32476 L .23493 .32722 L .667 .768 .926 r
F
.23099 .32874 m .22831 .32629 L .23226 .32476 L F
.22043 .32933 m .22168 .32534 L .22437 .32781 L .666 .767 .925 r
F
.22043 .32933 m .21774 .32686 L .22168 .32534 L F
.76149 .32437 m .76395 .32074 L .76586 .32332 L .618 .741 .934 r
F
.76149 .32437 m .75958 .32181 L .76395 .32074 L F
.81654 .32855 m .8191 .32471 L .82094 .32734 L .636 .743 .926 r
F
.81654 .32855 m .8147 .32594 L .8191 .32471 L F
.40597 .30487 m .40756 .30239 L .41004 .30341 L .61 .891 .989 r
F
.40597 .30487 m .40349 .30386 L .40756 .30239 L F
.56884 .28951 m .57062 .28971 L .57248 .2901 L .076 0 0 r
F
.56884 .28951 m .56697 .28937 L .57062 .28971 L F
.58349 .29183 m .58531 .29174 L .58715 .29239 L .011 .577 .792 r
F
.58349 .29183 m .58165 .29141 L .58531 .29174 L F
.78903 .32663 m .79154 .32288 L .79341 .32548 L .629 .742 .929 r
F
.78903 .32663 m .78715 .32404 L .79154 .32288 L F
.60855 .44264 m .61008 .45158 L .61123 .44868 L .843 .459 .321 r
F
.31958 .32064 m .32102 .31693 L .3236 .31904 L .673 .801 .944 r
F
.31958 .32064 m .31701 .31852 L .32102 .31693 L F
.63637 .3031 m .6386 .3014 L .64067 .30317 L .391 .732 .991 r
F
.63637 .3031 m .63431 .30147 L .6386 .3014 L F
.44595 .29579 m .44762 .29446 L .45004 .29475 L .405 .852 .914 r
F
.44595 .29579 m .44352 .29557 L .44762 .29446 L F
.4602 .43124 m .46143 .43711 L .46345 .43063 L .454 .112 .295 r
F
.4602 .43124 m .45818 .43759 L .46143 .43711 L F
.35541 .31516 m .35692 .31176 L .35945 .31354 L .669 .831 .961 r
F
.35541 .31516 m .35287 .31336 L .35692 .31176 L F
.42882 .45287 m .42984 .46096 L .4321 .45006 L .357 .081 .351 r
F
.42736 .46367 m .4255 .47616 L .42802 .47296 L .39 .133 .399 r
F
.42735 .46353 m .42733 .46369 L .42736 .46367 L F
.42733 .46369 m .4255 .47616 L .42736 .46367 L F
.42882 .45287 m .42658 .46414 L .42984 .46096 L .357 .081 .351 r
F
.42658 .46414 m .42652 .46445 L .42713 .46381 L F
.42658 .46414 m .42713 .46381 L .42984 .46096 L F
.42552 .45604 m .42652 .46445 L .42882 .45287 L .344 .076 .355 r
F
.48679 .42134 m .48814 .42622 L .49004 .42167 L .517 .126 .238 r
F
.48679 .42134 m .48489 .42554 L .48814 .42622 L F
.38068 .31028 m .38223 .30726 L .38474 .30871 L .655 .861 .978 r
F
.38068 .31028 m .37817 .30882 L .38223 .30726 L F
.74457 .3223 m .74699 .31877 L .74893 .32131 L .609 .741 .938 r
F
.74457 .3223 m .74263 .31977 L .74699 .31877 L F
.66422 .52566 m .66129 .50804 L .66385 .52531 L .955 .621 .336 r
F
.66385 .52531 m .66129 .50804 L .66287 .52445 L .954 .621 .346 r
F
.66287 .52445 m .66129 .50804 L .66014 .50856 L F
.47122 .291 m .47295 .29043 L .47532 .29038 L .194 .725 .771 r
F
.47122 .291 m .46884 .2912 L .47295 .29043 L F
.67671 .3118 m .67902 .30912 L .68103 .31136 L .528 .741 .973 r
F
.67671 .3118 m .67469 .30963 L .67902 .30912 L F
.42599 .4651 m .4255 .47616 L .42735 .46353 L .381 .128 .401 r
F
.42486 .46641 m .42487 .46662 L .42599 .4651 L F
.42487 .46662 m .4255 .47616 L .42599 .4651 L F
.42487 .46662 m .42297 .47978 L .4255 .47616 L F
.42486 .46641 m .42482 .46666 L .42487 .46662 L F
.42482 .46666 m .42297 .47978 L .42487 .46662 L F
.42552 .45604 m .42332 .46779 L .42599 .4651 L .344 .076 .355 r
F
.42332 .46779 m .42318 .46851 L .42452 .46689 L F
.42332 .46779 m .42452 .46689 L .42599 .4651 L F
.42651 .46439 m .42599 .4651 L .42652 .46445 L F
.42552 .45604 m .42599 .4651 L .42651 .46439 L F
.42221 .45966 m .42318 .46851 L .42552 .45604 L .332 .071 .36 r
F
.47514 .42498 m .47644 .43024 L .47838 .42495 L .491 .121 .264 r
F
.47514 .42498 m .47319 .42999 L .47644 .43024 L F
.55874 .42036 m .56041 .42657 L .5621 .4233 L .716 .288 .232 r
F
.55874 .42036 m .55704 .42288 L .56041 .42657 L F
.59815 .2946 m .60001 .29413 L .60183 .29505 L .131 .646 .892 r
F
.59815 .2946 m .59633 .29387 L .60001 .29413 L F
.4321 .45006 m .43315 .45794 L .43537 .44759 L .37 .088 .348 r
F
.43864 .44541 m .43645 .45528 L .43973 .45312 L .398 .104 .345 r
F
.43645 .45528 m .43644 .45534 L .43678 .45511 L F
.43727 .45485 m .43551 .46547 L .438 .46358 L .429 .156 .396 r
F
.43726 .45475 m .43725 .45487 L .43727 .45485 L F
.43725 .45487 m .43551 .46547 L .43727 .45485 L F
.43645 .45528 m .43678 .45511 L .43689 .45504 L .398 .104 .345 r
F
.43666 .45515 m .43689 .45504 L .43973 .45312 L F
.43645 .45528 m .43689 .45504 L .43666 .45515 L F
.43591 .45576 m .43551 .46547 L .43725 .45487 L .419 .15 .396 r
F
.43678 .45511 m .43725 .45487 L .43726 .45475 L F
.43591 .45576 m .43725 .45487 L .43678 .45511 L F
.4348 .45659 m .43481 .45674 L .43591 .45576 L F
.43481 .45674 m .43551 .46547 L .43591 .45576 L F
.43481 .45674 m .43303 .46765 L .43551 .46547 L F
.4348 .45659 m .43477 .45676 L .43481 .45674 L F
.43477 .45676 m .43303 .46765 L .43481 .45674 L F
.43537 .44759 m .4332 .4577 L .43598 .45569 L .384 .095 .346 r
F
.4332 .4577 m .43316 .45787 L .43404 .4572 L F
.4332 .4577 m .43404 .4572 L .43598 .45569 L F
.43644 .45529 m .43598 .45569 L .43644 .45534 L F
.43537 .44759 m .43598 .45569 L .43644 .45529 L F
.43316 .45787 m .43315 .45794 L .43371 .45749 L F
.43316 .45787 m .43371 .45749 L .43644 .45534 L F
.43283 .45823 m .43303 .46765 L .43477 .45676 L .41 .144 .397 r
F
.43371 .45749 m .43477 .45676 L .4348 .45659 L F
.43283 .45823 m .43477 .45676 L .43371 .45749 L F
.43232 .45865 m .43233 .45877 L .43283 .45823 L F
.43233 .45877 m .43303 .46765 L .43283 .45823 L F
.43233 .45877 m .43053 .47014 L .43303 .46765 L F
.43232 .45865 m .4323 .4588 L .43233 .45877 L F
.4323 .4588 m .43053 .47014 L .43233 .45877 L F
.4321 .45006 m .42993 .46053 L .43283 .45823 L .37 .088 .348 r
F
.42993 .46053 m .42984 .46096 L .43183 .45914 L F
.42993 .46053 m .43183 .45914 L .43283 .45823 L F
.43314 .45789 m .43283 .45823 L .43315 .45794 L F
.4321 .45006 m .43283 .45823 L .43314 .45789 L F
.5068 .41766 m .50496 .42099 L .50823 .42234 L .567 .149 .209 r
F
.54514 .28708 m .54713 .28748 L .54933 .28762 L .106 0 0 r
F
.54514 .28708 m .54293 .28728 L .54713 .28748 L F
.65348 .49382 m .65572 .51562 L .6568 .51296 L .94 .601 .356 r
F
.65348 .49382 m .65236 .49522 L .65572 .51562 L F
.64701 .48357 m .64909 .50267 L .65016 .49955 L .928 .583 .359 r
F
.64701 .48357 m .64589 .48539 L .64909 .50267 L F
.30899 .32171 m .31041 .31794 L .313 .32012 L .672 .794 .94 r
F
.30899 .32171 m .3064 .31952 L .31041 .31794 L F
.61301 .29773 m .6152 .29668 L .61729 .29808 L .258 .702 .96 r
F
.61301 .29773 m .61092 .29654 L .6152 .29668 L F
.72763 .32003 m .73002 .31664 L .73198 .31914 L .597 .74 .944 r
F
.72763 .32003 m .72567 .31755 L .73002 .31664 L F
.42066 .30133 m .42227 .29921 L .42473 .29999 L .563 .895 .983 r
F
.42066 .30133 m .41819 .30058 L .42227 .29921 L F
.6937 .31482 m .69603 .31184 L .69803 .31419 L .559 .741 .961 r
F
.6937 .31482 m .6917 .3125 L .69603 .31184 L F
.77213 .32481 m .77461 .32112 L .77651 .32371 L .623 .742 .932 r
F
.77213 .32481 m .77023 .32223 L .77461 .32112 L F
.51651 .41692 m .51813 .42228 L .52009 .41826 L .599 .177 .212 r
F
.79967 .32692 m .80219 .32312 L .80406 .32573 L .632 .743 .928 r
F
.79967 .32692 m .7978 .32431 L .80219 .32312 L F
.71067 .31755 m .71303 .31434 L .71501 .31678 L .581 .74 .952 r
F
.71067 .31755 m .70869 .31514 L .71303 .31434 L F
.43537 .44759 m .43644 .45534 L .43864 .44541 L .384 .095 .346 r
F
.42287 .46895 m .42297 .47978 L .42486 .46641 L .372 .124 .403 r
F
.42235 .46962 m .42236 .46981 L .42287 .46895 L F
.42236 .46981 m .42297 .47978 L .42287 .46895 L F
.42236 .46981 m .42042 .48389 L .42297 .47978 L F
.42235 .46962 m .42231 .46985 L .42236 .46981 L F
.42231 .46985 m .42042 .48389 L .42236 .46981 L F
.42221 .45966 m .42004 .47197 L .42287 .46895 L .332 .071 .36 r
F
.42004 .47197 m .41982 .47322 L .42204 .47011 L F
.42004 .47197 m .42204 .47011 L .42287 .46895 L F
.42318 .46843 m .42287 .46895 L .42318 .46851 L F
.42221 .45966 m .42287 .46895 L .42318 .46843 L F
.41889 .46378 m .41982 .47322 L .42221 .45966 L .319 .067 .366 r
F
.2984 .32269 m .2998 .31887 L .3024 .3211 L .672 .789 .937 r
F
.2984 .32269 m .2958 .32044 L .2998 .31887 L F
.3448 .31657 m .34629 .31306 L .34884 .31496 L .671 .82 .955 r
F
.3448 .31657 m .34226 .31465 L .34629 .31306 L F
.65337 .30669 m .65564 .3045 L .65768 .30651 L .467 .741 .988 r
F
.65337 .30669 m .65133 .30478 L .65564 .3045 L F
.58233 .42826 m .58415 .43693 L .58576 .43313 L .786 .382 .287 r
F
.58233 .42826 m .58069 .431 L .58415 .43693 L F
.13995 .33164 m .14102 .32759 L .14382 .33016 L .662 .758 .921 r
F
.13995 .33164 m .13715 .32908 L .14102 .32759 L F
.52563 .41682 m .52729 .42242 L .52923 .41851 L .626 .201 .214 r
F
.52563 .41682 m .52369 .42005 L .52729 .42242 L F
.39536 .30687 m .39693 .30411 L .39942 .30535 L .636 .877 .986 r
F
.39536 .30687 m .39286 .30562 L .39693 .30411 L F
.28782 .32359 m .2892 .31973 L .29181 .32201 L .671 .784 .934 r
F
.28782 .32359 m .2852 .32129 L .2892 .31973 L F
.15049 .33122 m .15159 .32719 L .15437 .32974 L .663 .759 .922 r
F
.15049 .33122 m .1477 .32867 L .15159 .32719 L F
.37007 .31199 m .3716 .30877 L .37412 .3104 L .663 .846 .97 r
F
.37007 .31199 m .36754 .31035 L .3716 .30877 L F
.75521 .32285 m .75766 .31924 L .75958 .32181 L .616 .741 .935 r
F
.75521 .32285 m .75329 .32029 L .75766 .31924 L F
.16103 .3308 m .16215 .32676 L .16492 .32931 L .663 .76 .922 r
F
.16103 .3308 m .15826 .32825 L .16215 .32676 L F
.40095 .48689 m .39812 .50882 L .40175 .49738 L .212 .001 .361 r
F
.39741 .49639 m .39812 .50882 L .40095 .48689 L .199 0 .37 r
F
.27723 .32442 m .27859 .32052 L .28122 .32286 L .67 .78 .932 r
F
.27723 .32442 m .27461 .32208 L .27859 .32052 L F
.49843 .41925 m .49983 .42422 L .50169 .41998 L .552 .15 .233 r
F
.49843 .41925 m .49656 .42307 L .49983 .42422 L F
.46063 .29282 m .46234 .29184 L .46473 .292 L .309 .8 .858 r
F
.46063 .29282 m .45823 .29278 L .46234 .29184 L F
.17158 .33036 m .17272 .32633 L .17548 .32886 L .663 .761 .922 r
F
.17158 .33036 m .16882 .32782 L .17272 .32633 L F
.8103 .32715 m .81285 .32332 L .8147 .32594 L .635 .743 .927 r
F
.8103 .32715 m .80845 .32453 L .81285 .32332 L F
.63001 .30137 m .63224 .29977 L .63431 .30147 L .373 .732 .99 r
F
.63001 .30137 m .62794 .29982 L .63224 .29977 L F
.43535 .29791 m .43699 .29617 L .43943 .29672 L .495 .884 .962 r
F
.43535 .29791 m .4329 .29741 L .43699 .29617 L F
.78277 .32518 m .78527 .32143 L .78715 .32404 L .627 .742 .93 r
F
.78277 .32518 m .78088 .32258 L .78527 .32143 L F
.3342 .31786 m .33567 .31425 L .33823 .31625 L .672 .81 .949 r
F
.3342 .31786 m .33164 .31584 L .33567 .31425 L F
.26665 .32519 m .26799 .32127 L .27063 .32364 L .669 .777 .93 r
F
.26665 .32519 m .26402 .32282 L .26799 .32127 L F
.18213 .32989 m .1833 .32587 L .18604 .3284 L .664 .762 .923 r
F
.18213 .32989 m .17939 .32737 L .1833 .32587 L F
.6124 .44639 m .61398 .45649 L .61512 .45329 L .854 .478 .337 r
F
.6124 .44639 m .61123 .44868 L .61398 .45649 L F
.43864 .44541 m .43973 .45312 L .4419 .44351 L .398 .104 .345 r
F
.67037 .31003 m .67267 .30744 L .67469 .30963 L .518 .742 .976 r
F
.67037 .31003 m .66835 .30791 L .67267 .30744 L F
.57799 .29092 m .5798 .29079 L .58165 .29141 L .024 .588 .795 r
F
.57799 .29092 m .57614 .29052 L .5798 .29079 L F
.19269 .32941 m .19387 .32539 L .1966 .32791 L .664 .763 .923 r
F
.19269 .32941 m .18995 .3269 L .19387 .32539 L F
.25608 .32591 m .2574 .32197 L .26004 .32437 L .668 .774 .929 r
F
.25608 .32591 m .25343 .32351 L .2574 .32197 L F
.57727 .42652 m .57906 .43481 L .58069 .431 L .774 .368 .283 r
F
.57727 .42652 m .57561 .4293 L .57906 .43481 L F
.20324 .32891 m .20445 .32489 L .20717 .3274 L .665 .764 .924 r
F
.20324 .32891 m .20053 .3264 L .20445 .32489 L F
.61964 .45255 m .62189 .46933 L .62336 .46404 L .878 .515 .355 r
F
.2455 .32659 m .2468 .32262 L .24946 .32505 L .668 .771 .927 r
F
.2455 .32659 m .24284 .32416 L .2468 .32262 L F
.73828 .32073 m .74069 .31723 L .74263 .31977 L .606 .741 .94 r
F
.73828 .32073 m .73633 .31821 L .74069 .31723 L F
.50705 .28703 m .5089 .28712 L .51119 .28702 L .005 0 0 r
F
.50705 .28703 m .50475 .2874 L .5089 .28712 L F
.2138 .32837 m .21504 .32437 L .21774 .32686 L .666 .765 .924 r
F
.2138 .32837 m .2111 .32588 L .21504 .32437 L F
.23493 .32722 m .23621 .32324 L .23888 .32569 L .667 .769 .926 r
F
.23493 .32722 m .23226 .32476 L .23621 .32324 L F
.22437 .32781 m .22562 .32382 L .22831 .32629 L .666 .767 .925 r
F
.22437 .32781 m .22168 .32534 L .22562 .32382 L F
.41729 .47749 m .41525 .49392 L .41785 .48857 L .353 .115 .408 r
F
.41728 .47726 m .41725 .47752 L .41729 .47749 L F
.41725 .47752 m .41525 .49392 L .41729 .47749 L F
.41889 .46378 m .41654 .47807 L .41982 .47322 L .319 .067 .366 r
F
.41654 .47807 m .41643 .47872 L .4171 .47764 L F
.41654 .47807 m .4171 .47764 L .41982 .47322 L F
.41554 .46852 m .41643 .47872 L .41889 .46378 L .307 .064 .372 r
F
.56333 .28888 m .5651 .28898 L .56697 .28937 L 0 .542 .714 r
F
.56333 .28888 m .56146 .28873 L .5651 .28898 L F
.59265 .29345 m .5945 .293 L .59633 .29387 L .127 .647 .885 r
F
.59265 .29345 m .59082 .29277 L .5945 .293 L F
.55572 .28806 m .55353 .28799 L .55774 .28819 L .044 0 0 r
F
.51761 .28661 m .5195 .28681 L .52176 .28676 L .039 0 0 r
F
.51761 .28661 m .51534 .28695 L .5195 .28681 L F
.49648 .28783 m .49829 .28772 L .50061 .28763 L 0 0 0 r
F
.49648 .28783 m .49415 .28815 L .49829 .28772 L F
.41004 .30341 m .41164 .30096 L .41411 .30198 L .605 .889 .99 r
F
.41004 .30341 m .40756 .30239 L .41164 .30096 L F
.68737 .31309 m .68969 .31018 L .6917 .3125 L .552 .742 .965 r
F
.68737 .31309 m .68536 .31081 L .68969 .31018 L F
.72132 .31841 m .7237 .31507 L .72567 .31755 L .593 .741 .946 r
F
.72132 .31841 m .71936 .31595 L .7237 .31507 L F
.3236 .31904 m .32505 .31534 L .32762 .31744 L .672 .802 .945 r
F
.3236 .31904 m .32102 .31693 L .32505 .31534 L F
.53476 .41751 m .53646 .42367 L .53837 .41966 L .657 .235 .231 r
F
.53476 .41751 m .53284 .42074 L .53646 .42367 L F
.70435 .31587 m .70671 .31272 L .70869 .31514 L .576 .741 .954 r
F
.70435 .31587 m .70236 .31349 L .70671 .31272 L F
.35945 .31354 m .36097 .31017 L .36349 .31194 L .667 .833 .963 r
F
.35945 .31354 m .35692 .31176 L .36097 .31017 L F
.82094 .32734 m .82351 .32348 L .82534 .3261 L .637 .744 .926 r
F
.82094 .32734 m .8191 .32471 L .82351 .32348 L F
.46345 .43063 m .46468 .43689 L .46669 .4302 L .472 .131 .306 r
F
.46345 .43063 m .46143 .43711 L .46468 .43689 L F
.76586 .32332 m .76832 .31965 L .77023 .32223 L .621 .742 .933 r
F
.76586 .32332 m .76395 .32074 L .76832 .31965 L F
.38474 .30871 m .38629 .30571 L .3888 .30715 L .651 .861 .979 r
F
.38474 .30871 m .38223 .30726 L .38629 .30571 L F
.55369 .42002 m .55534 .42645 L .55704 .42288 L .708 .288 .247 r
F
.55369 .42002 m .55197 .42281 L .55534 .42645 L F
.64702 .30492 m .64928 .30283 L .65133 .30478 L .453 .742 .99 r
F
.64702 .30492 m .64497 .30307 L .64928 .30283 L F
.79341 .32548 m .79593 .3217 L .7978 .32431 L .631 .743 .928 r
F
.79341 .32548 m .79154 .32288 L .79593 .3217 L F
.60733 .29631 m .6092 .29547 L .61102 .2966 L .24 .697 .951 r
F
.60733 .29631 m .60551 .29533 L .6092 .29547 L F
.52818 .28658 m .5301 .28679 L .53235 .28685 L .047 0 0 r
F
.52818 .28658 m .52593 .28682 L .5301 .28679 L F
.48591 .28897 m .48769 .28858 L .49003 .28857 L .135 .681 .741 r
F
.48591 .28897 m .48356 .28918 L .48769 .28858 L F
.38928 .52222 m .39116 .50439 L .38904 .52244 L .14 0 .347 r
F
.38928 .52222 m .39172 .51208 L .39116 .50439 L F
.38904 .52244 m .39116 .50439 L .38835 .51483 L .131 0 .355 r
F
.313 .32012 m .31443 .31635 L .31701 .31852 L .672 .796 .941 r
F
.313 .32012 m .31041 .31794 L .31443 .31635 L F
.4419 .44351 m .44301 .45125 L .44516 .44186 L .412 .114 .346 r
F
.44842 .44044 m .44629 .44966 L .44955 .44849 L .442 .137 .351 r
F
.44629 .44966 m .44628 .44971 L .44661 .44959 L F
.44629 .44966 m .44661 .44959 L .44955 .44849 L F
.44574 .44997 m .44541 .4594 L .44708 .44948 L .459 .179 .399 r
F
.44661 .44959 m .44708 .44948 L .44709 .44938 L F
.44574 .44997 m .44708 .44948 L .44661 .44959 L F
.44464 .45044 m .44465 .45056 L .44574 .44997 L F
.44465 .45056 m .44541 .4594 L .44574 .44997 L F
.44516 .44186 m .44302 .4512 L .44581 .44992 L .427 .125 .348 r
F
.44627 .44967 m .44581 .44992 L .44628 .44971 L F
.44516 .44186 m .44581 .44992 L .44627 .44967 L F
.44302 .4512 m .44301 .45125 L .44356 .45099 L F
.44302 .4512 m .44356 .45099 L .44628 .44971 L F
.44268 .45144 m .44294 .46055 L .44462 .45058 L .449 .171 .398 r
F
.44356 .45099 m .44462 .45058 L .44464 .45044 L F
.44268 .45144 m .44462 .45058 L .44356 .45099 L F
.44219 .45169 m .44219 .45178 L .44268 .45144 L F
.44219 .45178 m .44294 .46055 L .44268 .45144 L F
.4419 .44351 m .43973 .45312 L .44268 .45144 L .412 .114 .346 r
F
.443 .45121 m .44268 .45144 L .44301 .45125 L F
.4419 .44351 m .44268 .45144 L .443 .45121 L F
.45004 .29475 m .45172 .29337 L .45413 .29375 L .412 .853 .925 r
F
.45004 .29475 m .44762 .29446 L .45172 .29337 L F
.57221 .42511 m .57397 .43319 L .57561 .4293 L .762 .356 .282 r
F
.57221 .42511 m .57055 .428 L .57397 .43319 L F
.74893 .32131 m .75136 .31774 L .75329 .32029 L .613 .741 .937 r
F
.74893 .32131 m .74699 .31877 L .75136 .31774 L F
.62365 .29969 m .62586 .29818 L .62794 .29982 L .356 .731 .987 r
F
.62365 .29969 m .62157 .29822 L .62586 .29818 L F
.42473 .29999 m .42636 .29788 L .42881 .29868 L .558 .892 .984 r
F
.42473 .29999 m .42227 .29921 L .42636 .29788 L F
.3024 .3211 m .30381 .31729 L .3064 .31952 L .671 .79 .938 r
F
.3024 .3211 m .2998 .31887 L .30381 .31729 L F
.34884 .31496 m .35033 .31147 L .35287 .31336 L .67 .821 .956 r
F
.34884 .31496 m .34629 .31306 L .35033 .31147 L F
.66403 .30826 m .66631 .30576 L .66835 .30791 L .508 .744 .98 r
F
.66403 .30826 m .662 .3062 L .66631 .30576 L F
.47838 .42495 m .47969 .43076 L .48163 .42513 L .513 .147 .283 r
F
.47838 .42495 m .47644 .43024 L .47969 .43076 L F
.80406 .32573 m .80659 .32191 L .80845 .32453 L .633 .743 .927 r
F
.80406 .32573 m .80219 .32312 L .80659 .32191 L F
.14382 .33016 m .14491 .32611 L .1477 .32867 L .662 .758 .921 r
F
.14382 .33016 m .14102 .32759 L .14491 .32611 L F
.77651 .32371 m .77899 .31998 L .78088 .32258 L .625 .742 .931 r
F
.77651 .32371 m .77461 .32112 L .77899 .31998 L F
.49004 .42167 m .4914 .4272 L .4933 .42223 L .541 .159 .265 r
F
.49004 .42167 m .48814 .42622 L .4914 .4272 L F
.29181 .32201 m .2932 .31816 L .2958 .32044 L .671 .785 .935 r
F
.29181 .32201 m .2892 .31973 L .2932 .31816 L F
.47532 .29038 m .47707 .28966 L .47944 .28978 L .23 .75 .814 r
F
.47532 .29038 m .47295 .29043 L .47707 .28966 L F
.39942 .30535 m .401 .30262 L .40349 .30386 L .631 .876 .987 r
F
.39942 .30535 m .39693 .30411 L .401 .30262 L F
.73198 .31914 m .73438 .31569 L .73633 .31821 L .603 .741 .942 r
F
.73198 .31914 m .73002 .31664 L .73438 .31569 L F
.53875 .28693 m .54071 .28704 L .54293 .28728 L .029 0 0 r
F
.53875 .28693 m .53652 .28701 L .54071 .28704 L F
.15437 .32974 m .15548 .3257 L .15826 .32825 L .663 .759 .922 r
F
.15437 .32974 m .15159 .32719 L .15548 .3257 L F
.37412 .3104 m .37566 .30721 L .37817 .30882 L .66 .847 .972 r
F
.37412 .3104 m .3716 .30877 L .37566 .30721 L F
.4159 .47974 m .41525 .49392 L .41728 .47726 L .343 .111 .411 r
F
.41472 .48183 m .41474 .48221 L .4159 .47974 L F
.41474 .48221 m .41525 .49392 L .4159 .47974 L F
.41474 .48221 m .41262 .50008 L .41525 .49392 L F
.41472 .48183 m .41467 .48228 L .41474 .48221 L F
.41467 .48228 m .41262 .50008 L .41474 .48221 L F
.41554 .46852 m .41324 .48366 L .4159 .47974 L .307 .064 .372 r
F
.41324 .48366 m .413 .48522 L .41443 .48251 L F
.41324 .48366 m .41443 .48251 L .4159 .47974 L F
.41642 .47861 m .4159 .47974 L .41643 .47872 L F
.41554 .46852 m .4159 .47974 L .41642 .47861 L F
.41216 .47402 m .413 .48522 L .41554 .46852 L .294 .06 .379 r
F
.68103 .31136 m .68335 .30853 L .68536 .31081 L .545 .743 .968 r
F
.68103 .31136 m .67902 .30912 L .68335 .30853 L F
.28122 .32286 m .28258 .31897 L .2852 .32129 L .67 .781 .933 r
F
.28122 .32286 m .27859 .32052 L .28258 .31897 L F
.16492 .32931 m .16605 .32527 L .16882 .32782 L .663 .76 .922 r
F
.16492 .32931 m .16215 .32676 L .16605 .32527 L F
.57248 .2901 m .57428 .28992 L .57614 .29052 L .045 .605 .805 r
F
.57248 .2901 m .57062 .28971 L .57428 .28992 L F
.58715 .29239 m .58898 .29193 L .59082 .29277 L .129 .652 .881 r
F
.58715 .29239 m .58531 .29174 L .58898 .29193 L F
.71501 .31678 m .71738 .31348 L .71936 .31595 L .589 .741 .949 r
F
.71501 .31678 m .71303 .31434 L .71738 .31348 L F
.69803 .31419 m .70037 .3111 L .70236 .31349 L .57 .742 .957 r
F
.69803 .31419 m .69603 .31184 L .70037 .3111 L F
.17548 .32886 m .17663 .32483 L .17939 .32737 L .664 .761 .922 r
F
.17548 .32886 m .17272 .32633 L .17663 .32483 L F
.33823 .31625 m .3397 .31266 L .34226 .31465 L .671 .812 .951 r
F
.33823 .31625 m .33567 .31425 L .3397 .31266 L F
.27063 .32364 m .27198 .31972 L .27461 .32208 L .669 .777 .931 r
F
.27063 .32364 m .26799 .32127 L .27198 .31972 L F
.64067 .30317 m .64291 .30118 L .64497 .30307 L .439 .743 .992 r
F
.64067 .30317 m .6386 .3014 L .64291 .30118 L F
.18604 .3284 m .18722 .32437 L .18995 .3269 L .664 .762 .923 r
F
.18604 .3284 m .1833 .32587 L .18722 .32437 L F
.26004 .32437 m .26137 .32042 L .26402 .32282 L .668 .774 .929 r
F
.26004 .32437 m .2574 .32197 L .26137 .32042 L F
.44516 .44186 m .44628 .44971 L .44842 .44044 L .427 .125 .348 r
F
.1966 .32791 m .1978 .32389 L .20053 .3264 L .665 .763 .923 r
F
.1966 .32791 m .19387 .32539 L .1978 .32389 L F
.60183 .29505 m .60369 .29425 L .60551 .29533 L .231 .696 .945 r
F
.60183 .29505 m .60001 .29413 L .60369 .29425 L F
.75958 .32181 m .76203 .31817 L .76395 .32074 L .619 .742 .934 r
F
.75958 .32181 m .75766 .31924 L .76203 .31817 L F
.24946 .32505 m .25077 .32108 L .25343 .32351 L .668 .772 .928 r
F
.24946 .32505 m .2468 .32262 L .25077 .32108 L F
.20717 .3274 m .20839 .32338 L .2111 .32588 L .665 .764 .924 r
F
.20717 .3274 m .20445 .32489 L .20839 .32338 L F
.8147 .32594 m .81726 .32209 L .8191 .32471 L .636 .744 .926 r
F
.8147 .32594 m .81285 .32332 L .81726 .32209 L F
.21774 .32686 m .21898 .32285 L .22168 .32534 L .666 .766 .925 r
F
.21774 .32686 m .21504 .32437 L .21898 .32285 L F
.23888 .32569 m .24017 .32171 L .24284 .32416 L .667 .77 .927 r
F
.23888 .32569 m .23621 .32324 L .24017 .32171 L F
.22831 .32629 m .22957 .32229 L .23226 .32476 L .666 .768 .926 r
F
.22831 .32629 m .22562 .32382 L .22957 .32229 L F
.43943 .29672 m .44109 .29497 L .44352 .29557 L .494 .881 .966 r
F
.43943 .29672 m .43699 .29617 L .44109 .29497 L F
.54863 .41998 m .54727 .42246 L .55026 .42676 L .702 .291 .265 r
F
.54727 .42246 m .54691 .42312 L .54745 .42372 L F
.54727 .42246 m .54745 .42372 L .55026 .42676 L F
.54745 .42372 m .54855 .43234 L .55026 .42676 L .718 .34 .332 r
F
.54691 .42312 m .54702 .42373 L .54745 .42372 L F
.54702 .42373 m .54855 .43234 L .54745 .42372 L F
.5439 .41907 m .54506 .4238 L .54727 .42246 L .691 .279 .26 r
F
.54571 .42832 m .54684 .4403 L .54855 .43234 L .73 .378 .384 r
F
.54518 .42756 m .54528 .42835 L .54571 .42832 L F
.54528 .42835 m .54684 .4403 L .54571 .42832 L F
.542 .42249 m .54306 .42853 L .54546 .42685 L .71 .334 .334 r
F
.54392 .43474 m .54514 .45195 L .54684 .4403 L .738 .409 .425 r
F
.54345 .43385 m .54354 .43479 L .54392 .43474 L F
.54354 .43479 m .54514 .45195 L .54392 .43474 L F
.5401 .4275 m .54104 .43513 L .54364 .43318 L .724 .377 .391 r
F
.54204 .44374 m .54346 .46977 L .54514 .45195 L .746 .435 .456 r
F
.54173 .44292 m .54178 .44379 L .54204 .44374 L F
.54178 .44379 m .54346 .46977 L .54204 .44374 L F
.5382 .43486 m .539 .44436 L .54182 .44242 L .734 .411 .434 r
F
.539 .44436 m .54001 .45641 L .54164 .44382 L F
.539 .44436 m .54164 .44382 L .54182 .44242 L F
.54168 .44156 m .54182 .44242 L .54188 .44195 L F
.5382 .43486 m .54182 .44242 L .54168 .44156 L F
.54354 .43479 m .54183 .44246 L .54514 .45195 L .738 .409 .425 r
F
.54183 .44246 m .54173 .44292 L .54204 .44374 L F
.54183 .44246 m .54204 .44374 L .54514 .45195 L F
.54104 .43513 m .54183 .44153 L .54331 .43482 L .724 .377 .391 r
F
.54104 .43513 m .54331 .43482 L .54364 .43318 L F
.54345 .43385 m .54247 .43901 L .54354 .43479 L .738 .409 .425 r
F
.54247 .43901 m .54173 .44292 L .54354 .43479 L F
.54183 .44153 m .54188 .44195 L .54247 .43901 L .724 .377 .391 r
F
.54183 .44153 m .54247 .43901 L .54331 .43482 L F
.54345 .4321 m .54364 .43318 L .54377 .43254 L F
.5401 .4275 m .54364 .43318 L .54345 .4321 L F
.54528 .42835 m .54365 .43325 L .54684 .4403 L .73 .378 .384 r
F
.54365 .43325 m .54345 .43385 L .54392 .43474 L F
.54365 .43325 m .54392 .43474 L .54684 .4403 L F
.54518 .42756 m .54439 .43044 L .54528 .42835 L F
.54439 .43044 m .54345 .43385 L .54528 .42835 L F
.54306 .42853 m .54369 .43208 L .545 .42837 L .71 .334 .334 r
F
.54369 .43208 m .54377 .43254 L .54439 .43044 L F
.54369 .43208 m .54439 .43044 L .545 .42837 L F
.54306 .42853 m .545 .42837 L .54546 .42685 L F
.54527 .42581 m .54546 .42685 L .54565 .4262 L F
.542 .42249 m .54546 .42685 L .54527 .42581 L F
.54702 .42373 m .54547 .42695 L .54855 .43234 L .718 .34 .332 r
F
.54547 .42695 m .54518 .42756 L .54571 .42832 L F
.54547 .42695 m .54571 .42832 L .54855 .43234 L F
.54691 .42312 m .54624 .42484 L .54702 .42373 L F
.54624 .42484 m .54518 .42756 L .54702 .42373 L F
.54506 .4238 m .54556 .42581 L .54671 .42374 L .691 .279 .26 r
F
.54556 .42581 m .54565 .4262 L .54624 .42484 L F
.54556 .42581 m .54624 .42484 L .54671 .42374 L F
.54506 .4238 m .54671 .42374 L .54727 .42246 L F
.54714 .42155 m .54727 .42246 L .54753 .42185 L F
.5439 .41907 m .54727 .42246 L .54714 .42155 L F
.5439 .41907 m .542 .42249 L .54565 .4262 L F
.78715 .32404 m .78966 .32027 L .79154 .32288 L .629 .743 .929 r
F
.78715 .32404 m .78527 .32143 L .78966 .32027 L F
.56715 .42404 m .56889 .43205 L .57055 .428 L .751 .347 .286 r
F
.56715 .42404 m .56548 .4271 L .56889 .43205 L F
.32762 .31744 m .32907 .31376 L .33164 .31584 L .671 .804 .946 r
F
.32762 .31744 m .32505 .31534 L .32907 .31376 L F
.36349 .31194 m .36502 .3086 L .36754 .31035 L .665 .834 .964 r
F
.36349 .31194 m .36097 .31017 L .36502 .3086 L F
.46473 .292 m .46646 .29093 L .46884 .2912 L .329 .81 .882 r
F
.46473 .292 m .46234 .29184 L .46646 .29093 L F
.41411 .30198 m .41573 .29955 L .41819 .30058 L .6 .887 .991 r
F
.41411 .30198 m .41164 .30096 L .41573 .29955 L F
.65768 .30651 m .65995 .3041 L .662 .3062 L .497 .745 .983 r
F
.65768 .30651 m .65564 .3045 L .65995 .3041 L F
.66287 .52445 m .66014 .50856 L .66236 .52398 L .954 .621 .346 r
F
.66236 .52398 m .66014 .50856 L .6615 .52327 L .952 .621 .357 r
F
.6615 .52327 m .66014 .50856 L .65901 .50951 L F
.63166 .46622 m .63421 .48906 L .63561 .48275 L .903 .555 .374 r
F
.63166 .46622 m .63017 .46983 L .63421 .48906 L F
.3888 .30715 m .39036 .30419 L .39286 .30562 L .647 .862 .981 r
F
.3888 .30715 m .38629 .30571 L .39036 .30419 L F
.74263 .31977 m .74505 .31622 L .74699 .31877 L .61 .742 .938 r
F
.74263 .31977 m .74069 .31723 L .74505 .31622 L F
.61729 .29808 m .61948 .29665 L .62157 .29822 L .342 .731 .984 r
F
.61729 .29808 m .6152 .29668 L .61948 .29665 L F
.54933 .28762 m .55133 .28755 L .55353 .28799 L .015 .589 .741 r
F
.54933 .28762 m .54713 .28748 L .55133 .28755 L F
.46669 .4302 m .46793 .43694 L .46994 .42999 L .491 .151 .318 r
F
.46669 .4302 m .46468 .43689 L .46793 .43694 L F
.64307 .51002 m .64166 .49947 L .64239 .50968 L .917 .595 .42 r
F
.64166 .49947 m .6416 .49905 L .64163 .49945 L F
.64166 .49947 m .64163 .49945 L .64239 .50968 L F
.63854 .47458 m .64108 .4991 L .64264 .49441 L .916 .574 .376 r
F
.64108 .4991 m .64127 .50084 L .64157 .49941 L F
.64108 .4991 m .64157 .49941 L .64264 .49441 L F
.63854 .47458 m .63706 .47806 L .64127 .50084 L F
.31701 .31852 m .31845 .31477 L .32102 .31693 L .671 .797 .942 r
F
.31701 .31852 m .31443 .31635 L .31845 .31477 L F
.38255 .52857 m .38138 .52655 L .3816 .52949 L .041 0 .324 r
F
.3816 .52949 m .38138 .52655 L .38101 .53017 L F
.38101 .53017 m .38138 .52655 L .38062 .53055 L .11 0 .35 r
F
.50169 .41998 m .5031 .42576 L .50496 .42099 L .578 .188 .267 r
F
.50169 .41998 m .49983 .42422 L .5031 .42576 L F
.77023 .32223 m .7727 .31853 L .77461 .32112 L .624 .742 .932 r
F
.77023 .32223 m .76832 .31965 L .7727 .31853 L F
.67469 .30963 m .677 .30688 L .67902 .30912 L .537 .744 .971 r
F
.67469 .30963 m .67267 .30744 L .677 .30688 L F
.72567 .31755 m .72806 .31414 L .73002 .31664 L .599 .742 .944 r
F
.72567 .31755 m .7237 .31507 L .72806 .31414 L F
.7978 .32431 m .80033 .3205 L .80219 .32312 L .632 .743 .928 r
F
.7978 .32431 m .79593 .3217 L .80033 .3205 L F
.52009 .41826 m .52173 .42483 L .52369 .42005 L .63 .227 .261 r
F
.35287 .31336 m .35438 .30988 L .35692 .31176 L .668 .823 .958 r
F
.35287 .31336 m .35033 .31147 L .35438 .30988 L F
.3064 .31952 m .30782 .31572 L .31041 .31794 L .671 .791 .938 r
F
.3064 .31952 m .30381 .31729 L .30782 .31572 L F
.70869 .31514 m .71105 .31189 L .71303 .31434 L .584 .742 .951 r
F
.70869 .31514 m .70671 .31272 L .71105 .31189 L F
.6917 .3125 m .69403 .30948 L .69603 .31184 L .564 .743 .96 r
F
.6917 .3125 m .68969 .31018 L .69403 .30948 L F
.63431 .30147 m .63653 .29957 L .6386 .3014 L .426 .744 .993 r
F
.63431 .30147 m .63224 .29977 L .63653 .29957 L F
.58165 .29141 m .58346 .29093 L .58531 .29174 L .137 .66 .882 r
F
.58165 .29141 m .5798 .29079 L .58346 .29093 L F
.44842 .44044 m .44955 .44849 L .45167 .43926 L .442 .137 .351 r
F
.42881 .29868 m .43046 .29657 L .4329 .29741 L .554 .889 .986 r
F
.42881 .29868 m .42636 .29788 L .43046 .29657 L F
.2958 .32044 m .2972 .31659 L .2998 .31887 L .67 .786 .936 r
F
.2958 .32044 m .2932 .31816 L .2972 .31659 L F
.45413 .29375 m .45583 .29232 L .45823 .29278 L .42 .854 .936 r
F
.45413 .29375 m .45172 .29337 L .45583 .29232 L F
.1477 .32867 m .1488 .32462 L .15159 .32719 L .662 .759 .922 r
F
.1477 .32867 m .14491 .32611 L .1488 .32462 L F
.51119 .28702 m .51305 .2868 L .51534 .28695 L .075 .637 .731 r
F
.51119 .28702 m .5089 .28712 L .51305 .2868 L F
.59633 .29387 m .59818 .29309 L .60001 .29413 L .226 .698 .941 r
F
.59633 .29387 m .5945 .293 L .59818 .29309 L F
.65503 .51786 m .65236 .49522 L .65452 .51751 L .938 .602 .368 r
F
.65503 .51786 m .65572 .51562 L .65236 .49522 L F
.65452 .51751 m .65236 .49522 L .65125 .4971 L F
.50061 .28763 m .50244 .28726 L .50475 .2874 L .121 .672 .756 r
F
.50061 .28763 m .49829 .28772 L .50244 .28726 L F
.56697 .28937 m .56875 .28911 L .57062 .28971 L .072 .625 .819 r
F
.56697 .28937 m .5651 .28898 L .56875 .28911 L F
.37817 .30882 m .37972 .30566 L .38223 .30726 L .657 .848 .973 r
F
.37817 .30882 m .37566 .30721 L .37972 .30566 L F
.40349 .30386 m .40508 .30115 L .40756 .30239 L .627 .876 .988 r
F
.40349 .30386 m .401 .30262 L .40508 .30115 L F
.75329 .32029 m .75573 .31668 L .75766 .31924 L .616 .742 .936 r
F
.75329 .32029 m .75136 .31774 L .75573 .31668 L F
.15826 .32825 m .15938 .32421 L .16215 .32676 L .663 .759 .922 r
F
.15826 .32825 m .15548 .3257 L .15938 .32421 L F
.52923 .41851 m .53091 .4255 L .53284 .42074 L .657 .253 .268 r
F
.52923 .41851 m .52729 .42242 L .53091 .4255 L F
.41268 .48593 m .41262 .50008 L .41472 .48183 L .333 .107 .414 r
F
.41214 .48703 m .41215 .48739 L .41268 .48593 L F
.41215 .48739 m .41262 .50008 L .41268 .48593 L F
.41215 .48739 m .40995 .50722 L .41262 .50008 L F
.41214 .48703 m .41209 .48747 L .41215 .48739 L F
.41209 .48747 m .40995 .50722 L .41215 .48739 L F
.41216 .47402 m .40992 .49016 L .41268 .48593 L .294 .06 .379 r
F
.40992 .49016 m .40952 .49297 L .41187 .48774 L F
.40992 .49016 m .41187 .48774 L .41268 .48593 L F
.41299 .48508 m .41268 .48593 L .413 .48522 L F
.41216 .47402 m .41268 .48593 L .41299 .48508 L F
.40875 .48046 m .40952 .49297 L .41216 .47402 L .281 .057 .385 r
F
.2852 .32129 m .28658 .3174 L .2892 .31973 L .67 .782 .933 r
F
.2852 .32129 m .28258 .31897 L .28658 .3174 L F
.80845 .32453 m .811 .32069 L .81285 .32332 L .635 .744 .927 r
F
.80845 .32453 m .80659 .32191 L .811 .32069 L F
.16882 .32782 m .16996 .32378 L .17272 .32633 L .663 .76 .922 r
F
.16882 .32782 m .16605 .32527 L .16996 .32378 L F
.52176 .28676 m .52367 .2866 L .52593 .28682 L .053 .62 .728 r
F
.52176 .28676 m .5195 .28681 L .52367 .2866 L F
.34226 .31465 m .34374 .31107 L .34629 .31306 L .67 .813 .952 r
F
.34226 .31465 m .3397 .31266 L .34374 .31107 L F
.78088 .32258 m .78338 .31883 L .78527 .32143 L .627 .743 .93 r
F
.78088 .32258 m .77899 .31998 L .78338 .31883 L F
.49003 .28857 m .49182 .28797 L .49415 .28815 L .187 .72 .8 r
F
.49003 .28857 m .48769 .28858 L .49182 .28797 L F
.5621 .4233 m .56381 .43137 L .56548 .4271 L .742 .342 .293 r
F
.5621 .4233 m .56041 .42657 L .56381 .43137 L F
.27461 .32208 m .27597 .31817 L .27859 .32052 L .669 .778 .931 r
F
.27461 .32208 m .27198 .31972 L .27597 .31817 L F
.17939 .32737 m .18055 .32333 L .1833 .32587 L .664 .761 .923 r
F
.17939 .32737 m .17663 .32483 L .18055 .32333 L F
.65133 .30478 m .65359 .30246 L .65564 .3045 L .486 .747 .986 r
F
.65133 .30478 m .64928 .30283 L .65359 .30246 L F
.18995 .3269 m .19114 .32286 L .19387 .32539 L .664 .762 .923 r
F
.18995 .3269 m .18722 .32437 L .19114 .32286 L F
.48163 .42513 m .48295 .4316 L .48489 .42554 L .533 .174 .304 r
F
.48163 .42513 m .47969 .43076 L .48295 .4316 L F
.26402 .32282 m .26535 .31888 L .26799 .32127 L .668 .775 .93 r
F
.26402 .32282 m .26137 .32042 L .26535 .31888 L F
.20053 .3264 m .20173 .32238 L .20445 .32489 L .665 .763 .924 r
F
.20053 .3264 m .1978 .32389 L .20173 .32238 L F
.73633 .31821 m .73874 .3147 L .74069 .31723 L .607 .742 .94 r
F
.73633 .31821 m .73438 .31569 L .73874 .3147 L F
.25343 .32351 m .25474 .31955 L .2574 .32197 L .668 .772 .928 r
F
.25343 .32351 m .25077 .32108 L .25474 .31955 L F
.2111 .32588 m .21233 .32187 L .21504 .32437 L .665 .765 .924 r
F
.2111 .32588 m .20839 .32338 L .21233 .32187 L F
.61092 .29654 m .6131 .29518 L .6152 .29668 L .33 .732 .981 r
F
.61092 .29654 m .60882 .29521 L .6131 .29518 L F
.24284 .32416 m .24413 .32017 L .2468 .32262 L .667 .77 .927 r
F
.24284 .32416 m .24017 .32171 L .24413 .32017 L F
.22168 .32534 m .22293 .32133 L .22562 .32382 L .666 .766 .925 r
F
.22168 .32534 m .21898 .32285 L .22293 .32133 L F
.23226 .32476 m .23353 .32077 L .23621 .32324 L .666 .768 .926 r
F
.23226 .32476 m .22957 .32229 L .23353 .32077 L F
.66835 .30791 m .67064 .30523 L .67267 .30744 L .529 .746 .975 r
F
.66835 .30791 m .66631 .30576 L .67064 .30523 L F
.62486 .46012 m .6273 .48125 L .62871 .4747 L .89 .539 .376 r
F
.62486 .46012 m .62336 .46404 L .6273 .48125 L F
.33164 .31584 m .33311 .31217 L .33567 .31425 L .671 .805 .947 r
F
.33164 .31584 m .32907 .31376 L .33311 .31217 L F
.3857 .52543 m .38491 .51959 L .38531 .52578 L .087 0 .339 r
F
.38531 .52578 m .38491 .51959 L .38413 .52701 L F
.38413 .52701 m .38491 .51959 L .38317 .52789 L .155 0 .365 r
F
.47944 .28978 m .4812 .28891 L .48356 .28918 L .267 .772 .853 r
F
.47944 .28978 m .47707 .28966 L .4812 .28891 L F
.8191 .32471 m .82167 .32084 L .82351 .32348 L .637 .744 .926 r
F
.8191 .32471 m .81726 .32209 L .82167 .32084 L F
.53235 .28685 m .53429 .28666 L .53652 .28701 L .055 .621 .749 r
F
.53235 .28685 m .5301 .28679 L .53429 .28666 L F
.36754 .31035 m .36908 .30703 L .3716 .30877 L .663 .835 .966 r
F
.36754 .31035 m .36502 .3086 L .36908 .30703 L F
.71936 .31595 m .72173 .31258 L .7237 .31507 L .596 .742 .946 r
F
.71936 .31595 m .71738 .31348 L .72173 .31258 L F
.59545 .4374 m .59763 .45184 L .59931 .44574 L .83 .458 .35 r
F
.4933 .42223 m .49467 .42856 L .49656 .42307 L .564 .191 .292 r
F
.4933 .42223 m .4914 .4272 L .49467 .42856 L F
.76395 .32074 m .76641 .31706 L .76832 .31965 L .622 .742 .933 r
F
.76395 .32074 m .76203 .31817 L .76641 .31706 L F
.68536 .31081 m .68768 .30785 L .68969 .31018 L .558 .744 .964 r
F
.68536 .31081 m .68335 .30853 L .68768 .30785 L F
.44352 .29557 m .4452 .29379 L .44762 .29446 L .495 .878 .97 r
F
.44352 .29557 m .44109 .29497 L .4452 .29379 L F
.79154 .32288 m .79405 .31908 L .79593 .3217 L .631 .743 .929 r
F
.79154 .32288 m .78966 .32027 L .79405 .31908 L F
.70236 .31349 m .70471 .3103 L .70671 .31272 L .58 .743 .954 r
F
.70236 .31349 m .70037 .3111 L .70471 .3103 L F
.41819 .30058 m .41982 .29816 L .42227 .29921 L .595 .885 .991 r
F
.41819 .30058 m .41573 .29955 L .41982 .29816 L F
.39286 .30562 m .39444 .30268 L .39693 .30411 L .644 .862 .982 r
F
.39286 .30562 m .39036 .30419 L .39444 .30268 L F
.62794 .29982 m .63016 .298 L .63224 .29977 L .413 .746 .993 r
F
.62794 .29982 m .62586 .29818 L .63016 .298 L F
.32102 .31693 m .32247 .3132 L .32505 .31534 L .671 .798 .943 r
F
.32102 .31693 m .31845 .31477 L .32247 .3132 L F
.45167 .43926 m .45281 .44758 L .45492 .43831 L .458 .15 .355 r
F
.45818 .43759 m .45608 .44694 L .45933 .44673 L .489 .18 .368 r
F
.45608 .44694 m .45607 .44699 L .45639 .44697 L F
.4569 .44699 m .45523 .45715 L .45768 .45719 L .511 .224 .415 r
F
.45689 .44689 m .45687 .447 L .4569 .44699 L F
.45687 .447 m .45523 .45715 L .4569 .44699 L F
.45608 .44694 m .45639 .44697 L .45722 .4469 L .489 .18 .368 r
F
.45736 .44686 m .45722 .4469 L .45933 .44673 L F
.45608 .44694 m .45722 .4469 L .45736 .44686 L F
.45552 .44709 m .45523 .45715 L .45687 .447 L .501 .214 .411 r
F
.45639 .44697 m .45687 .447 L .45689 .44689 L F
.45552 .44709 m .45687 .447 L .45639 .44697 L F
.45444 .44725 m .45445 .44737 L .45552 .44709 L F
.45445 .44737 m .45523 .45715 L .45552 .44709 L F
.45445 .44737 m .45278 .45736 L .45523 .45715 L F
.45444 .44725 m .45442 .44738 L .45445 .44737 L F
.45442 .44738 m .45278 .45736 L .45445 .44737 L F
.45492 .43831 m .45282 .44754 L .45495 .44718 L .473 .164 .361 r
F
.45559 .44694 m .45495 .44718 L .4556 .44707 L F
.45492 .43831 m .45495 .44718 L .45559 .44694 L F
.45607 .44695 m .4556 .44707 L .45607 .44699 L F
.45492 .43831 m .4556 .44707 L .45607 .44695 L F
.45282 .44754 m .45281 .44758 L .45335 .44748 L F
.45282 .44754 m .45335 .44748 L .45607 .44699 L F
.45248 .44767 m .45278 .45736 L .45442 .44738 L .49 .205 .407 r
F
.45335 .44748 m .45442 .44738 L .45444 .44725 L F
.45248 .44767 m .45442 .44738 L .45335 .44748 L F
.45199 .44778 m .452 .44787 L .45248 .44767 L F
.452 .44787 m .45278 .45736 L .45248 .44767 L F
.452 .44787 m .45033 .45781 L .45278 .45736 L F
.45199 .44778 m .45198 .44788 L .452 .44787 L F
.45198 .44788 m .45033 .45781 L .452 .44787 L F
.45167 .43926 m .44955 .44849 L .45231 .44772 L .458 .15 .355 r
F
.45248 .44764 m .45231 .44772 L .45248 .44767 L F
.45167 .43926 m .45231 .44772 L .45248 .44764 L F
.45281 .44754 m .45248 .44767 L .45281 .44758 L F
.45167 .43926 m .45248 .44767 L .45281 .44754 L F
.59082 .29277 m .59266 .29199 L .5945 .293 L .226 .702 .938 r
F
.59082 .29277 m .58898 .29193 L .59266 .29199 L F
.57614 .29052 m .57794 .29 L .5798 .29079 L .152 .671 .886 r
F
.57614 .29052 m .57428 .28992 L .57794 .29 L F
.74699 .31877 m .74942 .31518 L .75136 .31774 L .614 .742 .937 r
F
.74699 .31877 m .74505 .31622 L .74942 .31518 L F
.53837 .41966 m .5401 .4275 L .542 .42249 L .686 .288 .287 r
F
.53837 .41966 m .53646 .42367 L .5401 .4275 L F
.39601 .51695 m .39741 .49639 L .39498 .51779 L .199 0 .37 r
F
.39601 .51695 m .39812 .50882 L .39741 .49639 L F
.39498 .51779 m .39741 .49639 L .39376 .50819 L .184 0 .378 r
F
.46884 .2912 m .47058 .29003 L .47295 .29043 L .351 .82 .905 r
F
.46884 .2912 m .46646 .29093 L .47058 .29003 L F
.35692 .31176 m .35843 .30831 L .36097 .31017 L .667 .824 .959 r
F
.35692 .31176 m .35438 .30988 L .35843 .30831 L F
.31041 .31794 m .31184 .31414 L .31443 .31635 L .671 .792 .939 r
F
.31041 .31794 m .30782 .31572 L .31184 .31414 L F
.46994 .42999 m .47119 .43728 L .47319 .42999 L .509 .172 .331 r
F
.46994 .42999 m .46793 .43694 L .47119 .43728 L F
.64497 .30307 m .64722 .30084 L .64928 .30283 L .476 .749 .989 r
F
.64497 .30307 m .64291 .30118 L .64722 .30084 L F
.60551 .29533 m .60738 .29424 L .6092 .29547 L .309 .727 .975 r
F
.60551 .29533 m .60369 .29425 L .60738 .29424 L F
.54293 .28728 m .54491 .28697 L .54713 .28748 L .081 .639 .79 r
F
.54293 .28728 m .54071 .28704 L .54491 .28697 L F
.80219 .32312 m .80473 .31929 L .80659 .32191 L .634 .744 .927 r
F
.80219 .32312 m .80033 .3205 L .80473 .31929 L F
.77461 .32112 m .77709 .31738 L .77899 .31998 L .626 .743 .931 r
F
.77461 .32112 m .7727 .31853 L .77709 .31738 L F
.61123 .44868 m .61286 .46051 L .61398 .45649 L .854 .491 .363 r
F
.61123 .44868 m .61008 .45158 L .61286 .46051 L F
.2998 .31887 m .30121 .31502 L .30381 .31729 L .67 .787 .936 r
F
.2998 .31887 m .2972 .31659 L .30121 .31502 L F
.60505 .45077 m .60481 .45164 L .60671 .46565 L .845 .499 .397 r
F
.60481 .45164 m .6039 .45501 L .6041 .45574 L F
.60481 .45164 m .6041 .45574 L .60671 .46565 L F
.6041 .45574 m .60565 .4731 L .60671 .46565 L .845 .509 .417 r
F
.6039 .45501 m .60397 .45573 L .6041 .45574 L F
.60397 .45573 m .60565 .4731 L .6041 .45574 L F
.60103 .44142 m .603 .45566 L .60481 .45164 L .843 .478 .362 r
F
.603 .45566 m .60329 .45779 L .6038 .45572 L F
.603 .45566 m .6038 .45572 L .60481 .45164 L F
.60491 .45105 m .60481 .45164 L .60494 .45111 L F
.60103 .44142 m .60481 .45164 L .60491 .45105 L F
.60103 .44142 m .59931 .44574 L .60329 .45779 L F
.15159 .32719 m .15269 .32313 L .15548 .3257 L .662 .759 .922 r
F
.15159 .32719 m .1488 .32462 L .15269 .32313 L F
.73002 .31664 m .73242 .31317 L .73438 .31569 L .604 .742 .942 r
F
.73002 .31664 m .72806 .31414 L .73242 .31317 L F
.38223 .30726 m .38379 .30412 L .38629 .30571 L .654 .849 .975 r
F
.38223 .30726 m .37972 .30566 L .38379 .30412 L F
.55704 .42288 m .55872 .43117 L .56041 .42657 L .733 .338 .303 r
F
.55704 .42288 m .55534 .42645 L .55872 .43117 L F
.662 .3062 m .66427 .3036 L .66631 .30576 L .52 .748 .978 r
F
.662 .3062 m .65995 .3041 L .66427 .3036 L F
.40756 .30239 m .40917 .29971 L .41164 .30096 L .622 .875 .989 r
F
.40756 .30239 m .40508 .30115 L .40917 .29971 L F
.16215 .32676 m .16328 .32271 L .16605 .32527 L .663 .76 .922 r
F
.16215 .32676 m .15938 .32421 L .16328 .32271 L F
.4329 .29741 m .43456 .2953 L .43699 .29617 L .551 .886 .987 r
F
.4329 .29741 m .43046 .29657 L .43456 .2953 L F
.2892 .31973 m .29058 .31584 L .2932 .31816 L .67 .783 .934 r
F
.2892 .31973 m .28658 .3174 L .29058 .31584 L F
.34629 .31306 m .34779 .30949 L .35033 .31147 L .669 .814 .953 r
F
.34629 .31306 m .34374 .31107 L .34779 .30949 L F
.17272 .32633 m .17387 .32228 L .17663 .32483 L .663 .76 .922 r
F
.17272 .32633 m .16996 .32378 L .17387 .32228 L F
.71303 .31434 m .7154 .31101 L .71738 .31348 L .592 .743 .948 r
F
.71303 .31434 m .71105 .31189 L .7154 .31101 L F
.27859 .32052 m .27996 .31661 L .28258 .31897 L .669 .779 .932 r
F
.27859 .32052 m .27597 .31817 L .27996 .31661 L F
.67902 .30912 m .68133 .30623 L .68335 .30853 L .552 .746 .967 r
F
.67902 .30912 m .677 .30688 L .68133 .30623 L F
.1833 .32587 m .18447 .32183 L .18722 .32437 L .664 .761 .923 r
F
.1833 .32587 m .18055 .32333 L .18447 .32183 L F
.69603 .31184 m .69837 .3087 L .70037 .3111 L .575 .744 .957 r
F
.69603 .31184 m .69403 .30948 L .69837 .3087 L F
.81285 .32332 m .81541 .31946 L .81726 .32209 L .636 .744 .926 r
F
.81285 .32332 m .811 .32069 L .81541 .31946 L F
.26799 .32127 m .26934 .31733 L .27198 .31972 L .668 .776 .93 r
F
.26799 .32127 m .26535 .31888 L .26934 .31733 L F
.45823 .29278 m .45995 .29129 L .46234 .29184 L .43 .855 .947 r
F
.45823 .29278 m .45583 .29232 L .45995 .29129 L F
.19387 .32539 m .19507 .32136 L .1978 .32389 L .664 .763 .923 r
F
.19387 .32539 m .19114 .32286 L .19507 .32136 L F
.75766 .31924 m .76011 .31558 L .76203 .31817 L .62 .742 .934 r
F
.75766 .31924 m .75573 .31668 L .76011 .31558 L F
.58576 .43313 m .58767 .44495 L .58925 .43961 L .806 .429 .343 r
F
.58576 .43313 m .58415 .43693 L .58767 .44495 L F
.20445 .32489 m .20567 .32087 L .20839 .32338 L .665 .764 .924 r
F
.20445 .32489 m .20173 .32238 L .20567 .32087 L F
.2574 .32197 m .25872 .318 L .26137 .32042 L .668 .773 .929 r
F
.2574 .32197 m .25474 .31955 L .25872 .318 L F
.62157 .29822 m .62377 .29648 L .62586 .29818 L .402 .747 .993 r
F
.62157 .29822 m .61948 .29665 L .62377 .29648 L F
.21504 .32437 m .21627 .32035 L .21898 .32285 L .665 .765 .925 r
F
.21504 .32437 m .21233 .32187 L .21627 .32035 L F
.78527 .32143 m .78777 .31765 L .78966 .32027 L .629 .743 .929 r
F
.78527 .32143 m .78338 .31883 L .78777 .31765 L F
.2468 .32262 m .2481 .31864 L .25077 .32108 L .667 .771 .927 r
F
.2468 .32262 m .24413 .32017 L .2481 .31864 L F
.22562 .32382 m .22688 .31981 L .22957 .32229 L .666 .767 .925 r
F
.22562 .32382 m .22293 .32133 L .22688 .31981 L F
.23621 .32324 m .23749 .31924 L .24017 .32171 L .666 .769 .926 r
F
.23621 .32324 m .23353 .32077 L .23749 .31924 L F
.33567 .31425 m .33715 .3106 L .3397 .31266 L .67 .806 .948 r
F
.33567 .31425 m .33311 .31217 L .33715 .3106 L F
.3716 .30877 m .37314 .30548 L .37566 .30721 L .661 .836 .967 r
F
.3716 .30877 m .36908 .30703 L .37314 .30548 L F
.50496 .42099 m .50638 .42775 L .50823 .42234 L .601 .224 .299 r
F
.50496 .42099 m .5031 .42576 L .50638 .42775 L F
.58069 .431 m .58255 .44219 L .58415 .43693 L .794 .415 .339 r
F
.58069 .431 m .57906 .43481 L .58255 .44219 L F
.55353 .28799 m .55554 .2875 L .55774 .28819 L .128 .668 .843 r
F
.55353 .28799 m .55133 .28755 L .55554 .2875 L F
.58531 .29174 m .58713 .29095 L .58898 .29193 L .231 .708 .937 r
F
.58531 .29174 m .58346 .29093 L .58713 .29095 L F
.4071 .50973 m .40688 .50028 L .40586 .51052 L .313 .099 .42 r
F
.40688 .50028 m .40687 .49983 L .40682 .50034 L F
.40688 .50028 m .40682 .50034 L .40586 .51052 L F
.40875 .48046 m .40615 .50099 L .40952 .49297 L .281 .057 .385 r
F
.40615 .50099 m .40598 .50236 L .40669 .50046 L F
.40615 .50099 m .40669 .50046 L .40952 .49297 L F
.40528 .48812 m .40598 .50236 L .40875 .48046 L .268 .053 .391 r
F
.74069 .31723 m .74311 .31367 L .74505 .31622 L .611 .742 .938 r
F
.74069 .31723 m .73874 .3147 L .74311 .31367 L F
.6386 .3014 m .64084 .29925 L .64291 .30118 L .465 .751 .991 r
F
.6386 .3014 m .63653 .29957 L .64084 .29925 L F
.60001 .29413 m .60186 .29306 L .60369 .29425 L .304 .729 .972 r
F
.60001 .29413 m .59818 .29309 L .60186 .29306 L F
.39693 .30411 m .39852 .30119 L .401 .30262 L .64 .862 .983 r
F
.39693 .30411 m .39444 .30268 L .39852 .30119 L F
.50475 .2874 m .5066 .28678 L .5089 .28712 L .186 .718 .824 r
F
.50475 .2874 m .50244 .28726 L .5066 .28678 L F
.45492 .43831 m .45607 .44699 L .45818 .43759 L .473 .164 .361 r
F
.32505 .31534 m .3265 .31162 L .32907 .31376 L .67 .799 .944 r
F
.32505 .31534 m .32247 .3132 L .3265 .31162 L F
.42227 .29921 m .42391 .29681 L .42636 .29788 L .591 .882 .992 r
F
.42227 .29921 m .41982 .29816 L .42391 .29681 L F
.57062 .28971 m .57241 .28913 L .57428 .28992 L .172 .686 .894 r
F
.57062 .28971 m .56875 .28911 L .57241 .28913 L F
.51534 .28695 m .51722 .28643 L .5195 .28681 L .153 .694 .811 r
F
.51534 .28695 m .51305 .2868 L .51722 .28643 L F
.6615 .52327 m .65901 .50951 L .66084 .52265 L .952 .621 .357 r
F
.66084 .52265 m .65901 .50951 L .66012 .52209 L .95 .621 .367 r
F
.66012 .52209 m .65901 .50951 L .65789 .51095 L F
.49415 .28815 m .49597 .28736 L .49829 .28772 L .238 .752 .852 r
F
.49415 .28815 m .49182 .28797 L .49597 .28736 L F
.79593 .3217 m .79845 .31788 L .80033 .3205 L .632 .743 .928 r
F
.79593 .3217 m .79405 .31908 L .79845 .31788 L F
.76832 .31965 m .77079 .31593 L .7727 .31853 L .624 .743 .932 r
F
.76832 .31965 m .76641 .31706 L .77079 .31593 L F
.48489 .42554 m .48621 .4328 L .48814 .42622 L .553 .2 .324 r
F
.48489 .42554 m .48295 .4316 L .48621 .4328 L F
.44762 .29446 m .44931 .29264 L .45172 .29337 L .497 .875 .975 r
F
.44762 .29446 m .4452 .29379 L .44931 .29264 L F
.7237 .31507 m .72609 .31163 L .72806 .31414 L .601 .743 .944 r
F
.7237 .31507 m .72173 .31258 L .72609 .31163 L F
.65564 .3045 m .6579 .30198 L .65995 .3041 L .512 .749 .981 r
F
.65564 .3045 m .65359 .30246 L .6579 .30198 L F
.36097 .31017 m .36249 .30674 L .36502 .3086 L .665 .825 .96 r
F
.36097 .31017 m .35843 .30831 L .36249 .30674 L F
.31443 .31635 m .31587 .31257 L .31845 .31477 L .67 .793 .94 r
F
.31443 .31635 m .31184 .31414 L .31587 .31257 L F
.57561 .4293 m .57744 .4401 L .57906 .43481 L .783 .403 .337 r
F
.57561 .4293 m .57397 .43319 L .57744 .4401 L F
.52593 .28682 m .52785 .28633 L .5301 .28679 L .141 .684 .817 r
F
.52593 .28682 m .52367 .2866 L .52785 .28633 L F
.48356 .28918 m .48534 .28816 L .48769 .28858 L .303 .791 .889 r
F
.48356 .28918 m .4812 .28891 L .48534 .28816 L F
.70671 .31272 m .70906 .30944 L .71105 .31189 L .588 .744 .951 r
F
.70671 .31272 m .70471 .3103 L .70906 .30944 L F
.67267 .30744 m .67497 .30461 L .677 .30688 L .545 .747 .97 r
F
.67267 .30744 m .67064 .30523 L .67497 .30461 L F
.68969 .31018 m .69202 .30711 L .69403 .30948 L .57 .745 .96 r
F
.68969 .31018 m .68768 .30785 L .69202 .30711 L F
.52369 .42005 m .52534 .42817 L .52729 .42242 L .656 .272 .306 r
F
.30381 .31729 m .30523 .31346 L .30782 .31572 L .67 .788 .937 r
F
.30381 .31729 m .30121 .31502 L .30523 .31346 L F
.75136 .31774 m .7538 .3141 L .75573 .31668 L .617 .743 .936 r
F
.75136 .31774 m .74942 .31518 L .7538 .3141 L F
.38629 .30571 m .38786 .3026 L .39036 .30419 L .652 .849 .976 r
F
.38629 .30571 m .38379 .30412 L .38786 .3026 L F
.15548 .3257 m .15659 .32164 L .15938 .32421 L .662 .759 .922 r
F
.15548 .3257 m .15269 .32313 L .15659 .32164 L F
.80659 .32191 m .80914 .31806 L .811 .32069 L .635 .744 .927 r
F
.80659 .32191 m .80473 .31929 L .80914 .31806 L F
.38904 .52244 m .38835 .51483 L .38878 .52265 L .131 0 .355 r
F
.38878 .52265 m .38835 .51483 L .3874 .52397 L F
.3874 .52397 m .38835 .51483 L .38602 .52512 L .198 .006 .379 r
F
.6152 .29668 m .61738 .295 L .61948 .29665 L .393 .749 .993 r
F
.6152 .29668 m .6131 .29518 L .61738 .295 L F
.2932 .31816 m .29459 .31428 L .2972 .31659 L .669 .784 .935 r
F
.2932 .31816 m .29058 .31584 L .29459 .31428 L F
.61512 .45329 m .61681 .46682 L .61791 .46231 L .864 .508 .375 r
F
.61512 .45329 m .61398 .45649 L .61681 .46682 L F
.16605 .32527 m .16719 .32122 L .16996 .32378 L .663 .76 .922 r
F
.16605 .32527 m .16328 .32271 L .16719 .32122 L F
.77899 .31998 m .78148 .31622 L .78338 .31883 L .628 .743 .93 r
F
.77899 .31998 m .77709 .31738 L .78148 .31622 L F
.35033 .31147 m .35184 .30792 L .35438 .30988 L .668 .816 .954 r
F
.35033 .31147 m .34779 .30949 L .35184 .30792 L F
.47319 .42999 m .47444 .43796 L .47644 .43024 L .527 .193 .344 r
F
.47319 .42999 m .47119 .43728 L .47444 .43796 L F
.55197 .42281 m .55364 .43148 L .55534 .42645 L .725 .338 .316 r
F
.55197 .42281 m .55026 .42676 L .55364 .43148 L F
.41164 .30096 m .41326 .29829 L .41573 .29955 L .618 .873 .99 r
F
.41164 .30096 m .40917 .29971 L .41326 .29829 L F
.49656 .42307 m .49794 .43034 L .49983 .42422 L .586 .222 .318 r
F
.49656 .42307 m .49467 .42856 L .49794 .43034 L F
.56414 .28893 m .56619 .2882 L .56837 .2891 L .19 .7 .897 r
F
.56414 .28893 m .56196 .28826 L .56619 .2882 L F
.47295 .29043 m .47471 .28914 L .47707 .28966 L .373 .828 .926 r
F
.47295 .29043 m .47058 .29003 L .47471 .28914 L F
.17663 .32483 m .17779 .32078 L .18055 .32333 L .663 .761 .923 r
F
.17663 .32483 m .17387 .32228 L .17779 .32078 L F
.28258 .31897 m .28396 .31506 L .28658 .3174 L .669 .78 .932 r
F
.28258 .31897 m .27996 .31661 L .28396 .31506 L F
.53652 .28701 m .53848 .28646 L .54071 .28704 L .151 .688 .84 r
F
.53652 .28701 m .53429 .28666 L .53848 .28646 L F
.18722 .32437 m .18839 .32032 L .19114 .32286 L .664 .762 .923 r
F
.18722 .32437 m .18447 .32183 L .18839 .32032 L F
.43699 .29617 m .43866 .29405 L .44109 .29497 L .549 .882 .989 r
F
.43699 .29617 m .43456 .2953 L .43866 .29405 L F
.27198 .31972 m .27333 .31578 L .27597 .31817 L .668 .776 .931 r
F
.27198 .31972 m .26934 .31733 L .27333 .31578 L F
.63224 .29977 m .63446 .29769 L .63653 .29957 L .456 .753 .993 r
F
.63224 .29977 m .63016 .298 L .63446 .29769 L F
.1978 .32389 m .199 .31985 L .20173 .32238 L .664 .763 .924 r
F
.1978 .32389 m .19507 .32136 L .199 .31985 L F
.73438 .31569 m .73678 .31216 L .73874 .3147 L .609 .743 .94 r
F
.73438 .31569 m .73242 .31317 L .73678 .31216 L F
.26137 .32042 m .2627 .31646 L .26535 .31888 L .668 .774 .929 r
F
.26137 .32042 m .25872 .318 L .2627 .31646 L F
.20839 .32338 m .20961 .31935 L .21233 .32187 L .665 .764 .924 r
F
.20839 .32338 m .20567 .32087 L .20961 .31935 L F
.5945 .293 m .59634 .29194 L .59818 .29309 L .303 .733 .97 r
F
.5945 .293 m .59266 .29199 L .59634 .29194 L F
.25077 .32108 m .25208 .3171 L .25474 .31955 L .667 .771 .928 r
F
.25077 .32108 m .2481 .31864 L .25208 .3171 L F
.21898 .32285 m .22022 .31883 L .22293 .32133 L .665 .766 .925 r
F
.21898 .32285 m .21627 .32035 L .22022 .31883 L F
.5798 .29079 m .5816 .28997 L .58346 .29093 L .241 .716 .939 r
F
.5798 .29079 m .57794 .29 L .5816 .28997 L F
.24017 .32171 m .24146 .31771 L .24413 .32017 L .666 .769 .927 r
F
.24017 .32171 m .23749 .31924 L .24146 .31771 L F
.22957 .32229 m .23084 .31829 L .23353 .32077 L .666 .767 .926 r
F
.22957 .32229 m .22688 .31981 L .23084 .31829 L F
.57055 .428 m .57234 .43861 L .57397 .43319 L .772 .394 .338 r
F
.57055 .428 m .56889 .43205 L .57234 .43861 L F
.3397 .31266 m .34119 .30902 L .34374 .31107 L .669 .807 .949 r
F
.3397 .31266 m .33715 .3106 L .34119 .30902 L F
.81726 .32209 m .81982 .31821 L .82167 .32084 L .637 .744 .926 r
F
.81726 .32209 m .81541 .31946 L .81982 .31821 L F
.37566 .30721 m .37721 .30394 L .37972 .30566 L .659 .837 .968 r
F
.37566 .30721 m .37314 .30548 L .37721 .30394 L F
.64928 .30283 m .65153 .30039 L .65359 .30246 L .503 .752 .984 r
F
.64928 .30283 m .64722 .30084 L .65153 .30039 L F
.53284 .42074 m .53454 .42954 L .53646 .42367 L .683 .3 .316 r
F
.53284 .42074 m .53091 .4255 L .53454 .42954 L F
.76203 .31817 m .76449 .31447 L .76641 .31706 L .622 .743 .933 r
F
.76203 .31817 m .76011 .31558 L .76449 .31447 L F
.71738 .31348 m .71976 .31009 L .72173 .31258 L .598 .743 .946 r
F
.71738 .31348 m .7154 .31101 L .71976 .31009 L F
.78966 .32027 m .79217 .31646 L .79405 .31908 L .631 .744 .929 r
F
.78966 .32027 m .78777 .31765 L .79217 .31646 L F
.65452 .51751 m .65125 .4971 L .65442 .51742 L .938 .602 .368 r
F
.65442 .51742 m .65125 .4971 L .65302 .51651 L .936 .603 .38 r
F
.65302 .51651 m .65125 .4971 L .65016 .49955 L F
.46234 .29184 m .46407 .29028 L .46646 .29093 L .441 .856 .958 r
F
.46234 .29184 m .45995 .29129 L .46407 .29028 L F
.66631 .30576 m .6686 .30301 L .67064 .30523 L .538 .749 .973 r
F
.66631 .30576 m .66427 .3036 L .6686 .30301 L F
.45818 .43759 m .45933 .44673 L .46143 .43711 L .489 .18 .368 r
F
.70037 .3111 m .70272 .30787 L .70471 .3103 L .583 .744 .953 r
F
.70037 .3111 m .69837 .3087 L .70272 .30787 L F
.32907 .31376 m .33054 .31005 L .33311 .31217 L .67 .8 .945 r
F
.32907 .31376 m .3265 .31162 L .33054 .31005 L F
.401 .30262 m .4026 .29973 L .40508 .30115 L .636 .861 .984 r
F
.401 .30262 m .39852 .30119 L .4026 .29973 L F
.68335 .30853 m .68566 .30551 L .68768 .30785 L .564 .746 .962 r
F
.68335 .30853 m .68133 .30623 L .68566 .30551 L F
.54713 .28748 m .54912 .28681 L .55133 .28755 L .18 .702 .874 r
F
.54713 .28748 m .54491 .28697 L .54912 .28681 L F
.42636 .29788 m .42801 .29548 L .43046 .29657 L .587 .88 .993 r
F
.42636 .29788 m .42391 .29681 L .42801 .29548 L F
.74505 .31622 m .74748 .31261 L .74942 .31518 L .615 .743 .937 r
F
.74505 .31622 m .74311 .31367 L .74748 .31261 L F
.36502 .3086 m .36655 .30519 L .36908 .30703 L .664 .826 .962 r
F
.36502 .3086 m .36249 .30674 L .36655 .30519 L F
.31845 .31477 m .31989 .311 L .32247 .3132 L .67 .794 .941 r
F
.31845 .31477 m .31587 .31257 L .31989 .311 L F
.60882 .29521 m .61099 .29358 L .6131 .29518 L .386 .752 .992 r
F
.60882 .29521 m .60671 .29377 L .61099 .29358 L F
.80033 .3205 m .80286 .31666 L .80473 .31929 L .634 .744 .927 r
F
.80033 .3205 m .79845 .31788 L .80286 .31666 L F
.7727 .31853 m .77518 .31478 L .77709 .31738 L .626 .743 .931 r
F
.7727 .31853 m .77079 .31593 L .77518 .31478 L F
.30782 .31572 m .30925 .31189 L .31184 .31414 L .669 .789 .938 r
F
.30782 .31572 m .30523 .31346 L .30925 .31189 L F
.45172 .29337 m .45343 .29152 L .45583 .29232 L .5 .873 .979 r
F
.45172 .29337 m .44931 .29264 L .45343 .29152 L F
.6062 .44741 m .60505 .45077 L .60781 .45983 L .845 .487 .375 r
F
.62586 .29818 m .62807 .29617 L .63016 .298 L .447 .755 .994 r
F
.62586 .29818 m .62377 .29648 L .62807 .29617 L F
.72806 .31414 m .73046 .31064 L .73242 .31317 L .606 .743 .942 r
F
.72806 .31414 m .72609 .31163 L .73046 .31064 L F
.39036 .30419 m .39194 .3011 L .39444 .30268 L .649 .849 .977 r
F
.39036 .30419 m .38786 .3026 L .39194 .3011 L F
.15938 .32421 m .1605 .32015 L .16328 .32271 L .662 .759 .922 r
F
.15938 .32421 m .15659 .32164 L .1605 .32015 L F
.56548 .4271 m .56724 .4377 L .56889 .43205 L .762 .386 .343 r
F
.56548 .4271 m .56381 .43137 L .56724 .4377 L F
.2972 .31659 m .29861 .31272 L .30121 .31502 L .669 .784 .935 r
F
.2972 .31659 m .29459 .31428 L .29861 .31272 L F
.58898 .29193 m .59081 .29087 L .59266 .29199 L .306 .738 .97 r
F
.58898 .29193 m .58713 .29095 L .59081 .29087 L F
.60369 .29425 m .60555 .29293 L .60738 .29424 L .365 .748 .988 r
F
.60369 .29425 m .60186 .29306 L .60555 .29293 L F
.35438 .30988 m .3559 .30636 L .35843 .30831 L .666 .817 .956 r
F
.35438 .30988 m .35184 .30792 L .3559 .30636 L F
.16996 .32378 m .1711 .31972 L .17387 .32228 L .663 .76 .922 r
F
.16996 .32378 m .16719 .32122 L .1711 .31972 L F
.64291 .30118 m .64515 .29881 L .64722 .30084 L .495 .754 .987 r
F
.64291 .30118 m .64084 .29925 L .64515 .29881 L F
.28658 .3174 m .28797 .3135 L .29058 .31584 L .669 .781 .933 r
F
.28658 .3174 m .28396 .31506 L .28797 .3135 L F
.5089 .28712 m .51076 .28626 L .51305 .2868 L .247 .754 .879 r
F
.5089 .28712 m .5066 .28678 L .51076 .28626 L F
.49829 .28772 m .50013 .28673 L .50244 .28726 L .286 .778 .895 r
F
.49829 .28772 m .49597 .28736 L .50013 .28673 L F
.18055 .32333 m .18171 .31928 L .18447 .32183 L .663 .761 .923 r
F
.18055 .32333 m .17779 .32078 L .18171 .31928 L F
.811 .32069 m .81355 .31682 L .81541 .31946 L .636 .744 .926 r
F
.811 .32069 m .80914 .31806 L .81355 .31682 L F
.57428 .28992 m .57607 .28905 L .57794 .29 L .255 .726 .942 r
F
.57428 .28992 m .57241 .28913 L .57607 .28905 L F
.71105 .31189 m .71342 .30854 L .7154 .31101 L .594 .744 .948 r
F
.71105 .31189 m .70906 .30944 L .71342 .30854 L F
.41573 .29955 m .41735 .29689 L .41982 .29816 L .614 .871 .99 r
F
.41573 .29955 m .41326 .29829 L .41735 .29689 L F
.75573 .31668 m .75818 .313 L .76011 .31558 L .62 .743 .934 r
F
.75573 .31668 m .7538 .3141 L .75818 .313 L F
.19114 .32286 m .19233 .31882 L .19507 .32136 L .664 .762 .923 r
F
.19114 .32286 m .18839 .32032 L .19233 .31882 L F
.27597 .31817 m .27733 .31423 L .27996 .31661 L .668 .777 .931 r
F
.27597 .31817 m .27333 .31578 L .27733 .31423 L F
.55774 .28819 m .55977 .28734 L .56196 .28826 L .225 .722 .914 r
F
.55774 .28819 m .55554 .2875 L .55977 .28734 L F
.65995 .3041 m .66223 .30142 L .66427 .3036 L .532 .751 .976 r
F
.65995 .3041 m .6579 .30198 L .66223 .30142 L F
.78338 .31883 m .78588 .31504 L .78777 .31765 L .63 .744 .93 r
F
.78338 .31883 m .78148 .31622 L .78588 .31504 L F
.48814 .42622 m .48947 .43443 L .4914 .4272 L .573 .226 .344 r
F
.48814 .42622 m .48621 .4328 L .48947 .43443 L F
.20173 .32238 m .20294 .31834 L .20567 .32087 L .664 .763 .924 r
F
.20173 .32238 m .199 .31985 L .20294 .31834 L F
.5195 .28681 m .5214 .28601 L .52367 .2866 L .225 .738 .875 r
F
.5195 .28681 m .51722 .28643 L .5214 .28601 L F
.48769 .28858 m .48949 .28741 L .49182 .28797 L .337 .807 .919 r
F
.48769 .28858 m .48534 .28816 L .48949 .28741 L F
.26535 .31888 m .26669 .31492 L .26934 .31733 L .667 .774 .93 r
F
.26535 .31888 m .2627 .31646 L .26669 .31492 L F
.69403 .30948 m .69636 .3063 L .69837 .3087 L .579 .746 .956 r
F
.69403 .30948 m .69202 .30711 L .69636 .3063 L F
.50823 .42234 m .50967 .43031 L .51152 .42411 L .622 .257 .329 r
F
.50823 .42234 m .50638 .42775 L .50967 .43031 L F
.21233 .32187 m .21356 .31784 L .21627 .32035 L .665 .764 .924 r
F
.21233 .32187 m .20961 .31935 L .21356 .31784 L F
.677 .30688 m .6793 .30392 L .68133 .30623 L .559 .748 .965 r
F
.677 .30688 m .67497 .30461 L .6793 .30392 L F
.25474 .31955 m .25606 .31557 L .25872 .318 L .667 .772 .928 r
F
.25474 .31955 m .25208 .3171 L .25606 .31557 L F
.22293 .32133 m .22418 .31731 L .22688 .31981 L .665 .766 .925 r
F
.22293 .32133 m .22022 .31883 L .22418 .31731 L F
.24413 .32017 m .24543 .31618 L .2481 .31864 L .666 .77 .927 r
F
.24413 .32017 m .24146 .31771 L .24543 .31618 L F
.23353 .32077 m .23481 .31676 L .23749 .31924 L .666 .768 .926 r
F
.23353 .32077 m .23084 .31829 L .23481 .31676 L F
.34374 .31107 m .34524 .30745 L .34779 .30949 L .668 .808 .95 r
F
.34374 .31107 m .34119 .30902 L .34524 .30745 L F
.44109 .29497 m .44277 .29283 L .4452 .29379 L .548 .879 .99 r
F
.44109 .29497 m .43866 .29405 L .44277 .29283 L F
.542 .42249 m .5401 .4275 L .54377 .43254 L .71 .334 .334 r
F
.63017 .46983 m .63287 .49757 L .63421 .48906 L .901 .563 .395 r
F
.63017 .46983 m .62871 .4747 L .63287 .49757 L F
.37972 .30566 m .38128 .30241 L .38379 .30412 L .657 .838 .97 r
F
.37972 .30566 m .37721 .30394 L .38128 .30241 L F
.64015 .50823 m .63706 .47806 L .63982 .50808 L .914 .579 .394 r
F
.64239 .50968 m .6416 .49905 L .64107 .50215 L .917 .595 .42 r
F
.64073 .5052 m .64107 .50215 L .6406 .50485 L F
.64239 .50968 m .64107 .50215 L .64073 .5052 L F
.64108 .5088 m .64069 .50559 L .64086 .5087 L .915 .598 .429 r
F
.64069 .50559 m .6406 .50485 L .64065 .50557 L F
.64069 .50559 m .64065 .50557 L .64086 .5087 L F
.63984 .50518 m .64107 .50215 L .63706 .47806 L .914 .579 .394 r
F
.64015 .50823 m .64056 .50552 L .63984 .50518 L F
.64056 .50552 m .64107 .50215 L .63984 .50518 L F
.64107 .50215 m .64127 .50084 L .64123 .50065 L F
.64107 .50215 m .64123 .50065 L .63706 .47806 L F
.63982 .50808 m .63706 .47806 L .63561 .48275 L F
.40287 .51226 m .40528 .48812 L .4025 .51252 L .268 .053 .391 r
F
.40586 .51052 m .40687 .49983 L .40543 .50412 L .302 .094 .422 r
F
.40434 .5081 m .40543 .50412 L .40417 .50784 L F
.40586 .51052 m .40543 .50412 L .40434 .5081 L F
.40423 .51144 m .40418 .50866 L .40383 .51171 L F
.40418 .50866 m .40417 .50784 L .40409 .50878 L F
.40418 .50866 m .40409 .50878 L .40383 .51171 L F
.40309 .51006 m .40543 .50412 L .40528 .48812 L .268 .053 .391 r
F
.40287 .51226 m .40388 .50905 L .40309 .51006 L F
.40388 .50905 m .40543 .50412 L .40309 .51006 L F
.40543 .50412 m .40598 .50236 L .40597 .50214 L F
.40543 .50412 m .40597 .50214 L .40528 .48812 L F
.4025 .51252 m .40528 .48812 L .40175 .49738 L .253 .048 .397 r
F
.47644 .43024 m .4777 .43902 L .47969 .43076 L .545 .214 .358 r
F
.47644 .43024 m .47444 .43796 L .4777 .43902 L F
.47707 .28966 m .47885 .28827 L .4812 .28891 L .395 .834 .945 r
F
.47707 .28966 m .47471 .28914 L .47885 .28827 L F
.73874 .3147 m .74116 .31112 L .74311 .31367 L .613 .743 .938 r
F
.73874 .3147 m .73678 .31216 L .74116 .31112 L F
.5301 .28679 m .53204 .28599 L .53429 .28666 L .221 .732 .885 r
F
.5301 .28679 m .52785 .28633 L .53204 .28599 L F
.61904 .45872 m .62082 .47449 L .62189 .46933 L .872 .524 .388 r
F
.33311 .31217 m .33458 .30848 L .33715 .3106 L .669 .801 .946 r
F
.33311 .31217 m .33054 .31005 L .33458 .30848 L F
.79405 .31908 m .79657 .31525 L .79845 .31788 L .633 .744 .928 r
F
.79405 .31908 m .79217 .31646 L .79657 .31525 L F
.40508 .30115 m .40669 .29828 L .40917 .29971 L .633 .861 .985 r
F
.40508 .30115 m .4026 .29973 L .40669 .29828 L F
.46143 .43711 m .46259 .44682 L .46468 .43689 L .505 .195 .375 r
F
.46793 .43694 m .46586 .44724 L .46911 .44819 L .536 .229 .393 r
F
.46586 .44724 m .46585 .4473 L .46617 .44738 L F
.46667 .4476 m .46503 .45899 L .46747 .46022 L .552 .266 .434 r
F
.46667 .44748 m .46665 .44761 L .46667 .4476 L F
.46665 .44761 m .46503 .45899 L .46667 .4476 L F
.46586 .44724 m .46617 .44738 L .46685 .44757 L .536 .229 .393 r
F
.46694 .44756 m .46685 .44757 L .46911 .44819 L F
.46586 .44724 m .46685 .44757 L .46694 .44756 L F
.46529 .44721 m .46503 .45899 L .46665 .44761 L .542 .255 .429 r
F
.46617 .44738 m .46665 .44761 L .46667 .44748 L F
.46529 .44721 m .46665 .44761 L .46617 .44738 L F
.46422 .44701 m .46423 .44716 L .46529 .44721 L F
.46423 .44716 m .46503 .45899 L .46529 .44721 L F
.46423 .44716 m .46258 .45809 L .46503 .45899 L F
.46422 .44701 m .4642 .44716 L .46423 .44716 L F
.4642 .44716 m .46258 .45809 L .46423 .44716 L F
.46468 .43689 m .4626 .44677 L .4645 .44708 L .521 .212 .384 r
F
.46535 .44684 m .4645 .44708 L .46538 .44722 L F
.46468 .43689 m .4645 .44708 L .46535 .44684 L F
.46585 .44725 m .46538 .44722 L .46585 .4473 L F
.46468 .43689 m .46538 .44722 L .46585 .44725 L F
.4626 .44677 m .46259 .44682 L .46312 .4469 L F
.4626 .44677 m .46312 .4469 L .46585 .4473 L F
.46226 .44681 m .46258 .45809 L .4642 .44716 L .532 .245 .424 r
F
.46312 .4469 m .4642 .44716 L .46422 .44701 L F
.46226 .44681 m .4642 .44716 L .46312 .4469 L F
.46178 .44677 m .46179 .44686 L .46226 .44681 L F
.46179 .44686 m .46258 .45809 L .46226 .44681 L F
.46179 .44686 m .46013 .4575 L .46258 .45809 L F
.46178 .44677 m .46176 .44687 L .46179 .44686 L F
.46176 .44687 m .46013 .4575 L .46179 .44686 L F
.46143 .43711 m .45933 .44673 L .46194 .4468 L .505 .195 .375 r
F
.46225 .44669 m .46194 .4468 L .46226 .44681 L F
.46143 .43711 m .46194 .4468 L .46225 .44669 L F
.46259 .44678 m .46226 .44681 L .46259 .44682 L F
.46143 .43711 m .46226 .44681 L .46259 .44678 L F
.76641 .31706 m .76888 .31333 L .77079 .31593 L .625 .743 .932 r
F
.76641 .31706 m .76449 .31447 L .76888 .31333 L F
.61948 .29665 m .62167 .29469 L .62377 .29648 L .44 .758 .995 r
F
.61948 .29665 m .61738 .295 L .62167 .29469 L F
.72173 .31258 m .72412 .30912 L .72609 .31163 L .603 .744 .944 r
F
.72173 .31258 m .71976 .31009 L .72412 .30912 L F
.32247 .3132 m .32393 .30943 L .3265 .31162 L .669 .795 .942 r
F
.32247 .3132 m .31989 .311 L .32393 .30943 L F
.36908 .30703 m .37062 .30364 L .37314 .30548 L .662 .827 .963 r
F
.36908 .30703 m .36655 .30519 L .37062 .30364 L F
.59818 .29309 m .60003 .29179 L .60186 .29306 L .363 .751 .987 r
F
.59818 .29309 m .59634 .29194 L .60003 .29179 L F
.46646 .29093 m .4682 .28928 L .47058 .29003 L .453 .856 .968 r
F
.46646 .29093 m .46407 .29028 L .4682 .28928 L F
.43046 .29657 m .43212 .29417 L .43456 .2953 L .584 .876 .993 r
F
.43046 .29657 m .42801 .29548 L .43212 .29417 L F
.63653 .29957 m .63876 .29727 L .64084 .29925 L .488 .756 .99 r
F
.63653 .29957 m .63446 .29769 L .63876 .29727 L F
.58346 .29093 m .58528 .28985 L .58713 .29095 L .312 .744 .97 r
F
.58346 .29093 m .5816 .28997 L .58528 .28985 L F
.54071 .28704 m .54268 .28617 L .54491 .28697 L .235 .735 .905 r
F
.54071 .28704 m .53848 .28646 L .54268 .28617 L F
.56837 .2891 m .57042 .28802 L .5726 .28913 L .278 .741 .949 r
F
.56837 .2891 m .56619 .2882 L .57042 .28802 L F
.49983 .42422 m .50122 .43265 L .5031 .42576 L .606 .252 .343 r
F
.49983 .42422 m .49794 .43034 L .50122 .43265 L F
.70471 .3103 m .70707 .30699 L .70906 .30944 L .591 .745 .95 r
F
.70471 .3103 m .70272 .30787 L .70707 .30699 L F
.56041 .42657 m .56215 .43737 L .56381 .43137 L .753 .381 .35 r
F
.56041 .42657 m .55872 .43117 L .56215 .43737 L F
.31184 .31414 m .31328 .31033 L .31587 .31257 L .669 .79 .939 r
F
.31184 .31414 m .30925 .31189 L .31328 .31033 L F
.61008 .45158 m .61175 .46557 L .61286 .46051 L .854 .502 .385 r
F
.61008 .45158 m .60894 .45523 L .61175 .46557 L F
.65359 .30246 m .65585 .29984 L .6579 .30198 L .525 .753 .979 r
F
.65359 .30246 m .65153 .30039 L .65585 .29984 L F
.80473 .31929 m .80727 .31543 L .80914 .31806 L .635 .744 .927 r
F
.80473 .31929 m .80286 .31666 L .80727 .31543 L F
.74942 .31518 m .75186 .31153 L .7538 .3141 L .618 .743 .936 r
F
.74942 .31518 m .74748 .31261 L .75186 .31153 L F
.66012 .52209 m .65789 .51095 L .65928 .52133 L .95 .621 .367 r
F
.65928 .52133 m .65789 .51095 L .65874 .52093 L .947 .621 .377 r
F
.65874 .52093 m .65789 .51095 L .6568 .51296 L F
.68768 .30785 m .69 .30473 L .69202 .30711 L .574 .747 .959 r
F
.68768 .30785 m .68566 .30551 L .69 .30473 L F
.67064 .30523 m .67293 .30234 L .67497 .30461 L .553 .75 .968 r
F
.67064 .30523 m .6686 .30301 L .67293 .30234 L F
.30121 .31502 m .30263 .31116 L .30523 .31346 L .669 .785 .936 r
F
.30121 .31502 m .29861 .31272 L .30263 .31116 L F
.77709 .31738 m .77958 .31361 L .78148 .31622 L .628 .744 .93 r
F
.77709 .31738 m .77518 .31478 L .77958 .31361 L F
.39444 .30268 m .39603 .29961 L .39852 .30119 L .646 .849 .978 r
F
.39444 .30268 m .39194 .3011 L .39603 .29961 L F
.16328 .32271 m .16441 .31865 L .16719 .32122 L .663 .76 .922 r
F
.16328 .32271 m .1605 .32015 L .16441 .31865 L F
.35843 .30831 m .35996 .3048 L .36249 .30674 L .665 .818 .957 r
F
.35843 .30831 m .3559 .30636 L .35996 .3048 L F
.17387 .32228 m .17503 .31822 L .17779 .32078 L .663 .76 .922 r
F
.17387 .32228 m .1711 .31972 L .17503 .31822 L F
.29058 .31584 m .29198 .31194 L .29459 .31428 L .668 .781 .934 r
F
.29058 .31584 m .28797 .3135 L .29198 .31194 L F
.45583 .29232 m .45755 .29041 L .45995 .29129 L .505 .87 .984 r
F
.45583 .29232 m .45343 .29152 L .45755 .29041 L F
.18447 .32183 m .18564 .31777 L .18839 .32032 L .663 .761 .923 r
F
.18447 .32183 m .18171 .31928 L .18564 .31777 L F
.27996 .31661 m .28133 .31268 L .28396 .31506 L .668 .778 .932 r
F
.27996 .31661 m .27733 .31423 L .28133 .31268 L F
.19507 .32136 m .19626 .31731 L .199 .31985 L .664 .762 .923 r
F
.19507 .32136 m .19233 .31882 L .19626 .31731 L F
.73242 .31317 m .73482 .30962 L .73678 .31216 L .61 .744 .94 r
F
.73242 .31317 m .73046 .31064 L .73482 .30962 L F
.41982 .29816 m .42146 .29552 L .42391 .29681 L .611 .869 .991 r
F
.41982 .29816 m .41735 .29689 L .42146 .29552 L F
.26934 .31733 m .27069 .31337 L .27333 .31578 L .667 .775 .93 r
F
.26934 .31733 m .26669 .31492 L .27069 .31337 L F
.20567 .32087 m .20689 .31682 L .20961 .31935 L .664 .764 .924 r
F
.20567 .32087 m .20294 .31834 L .20689 .31682 L F
.81541 .31946 m .81797 .31556 L .81982 .31821 L .637 .745 .926 r
F
.81541 .31946 m .81355 .31682 L .81797 .31556 L F
.21627 .32035 m .21752 .31632 L .22022 .31883 L .665 .765 .925 r
F
.21627 .32035 m .21356 .31784 L .21752 .31632 L F
.25872 .318 m .26005 .31403 L .2627 .31646 L .667 .772 .929 r
F
.25872 .318 m .25606 .31557 L .26005 .31403 L F
.34779 .30949 m .34929 .30589 L .35184 .30792 L .667 .809 .951 r
F
.34779 .30949 m .34524 .30745 L .34929 .30589 L F
.52729 .42242 m .52897 .43252 L .53091 .4255 L .679 .313 .345 r
F
.22688 .31981 m .22814 .31579 L .23084 .31829 L .665 .766 .925 r
F
.22688 .31981 m .22418 .31731 L .22814 .31579 L F
.2481 .31864 m .24941 .31464 L .25208 .3171 L .666 .77 .927 r
F
.2481 .31864 m .24543 .31618 L .24941 .31464 L F
.23749 .31924 m .23878 .31523 L .24146 .31771 L .666 .768 .926 r
F
.23749 .31924 m .23481 .31676 L .23878 .31523 L F
.62336 .46404 m .62594 .49014 L .6273 .48125 L .889 .549 .399 r
F
.62885 .5028 m .62632 .4918 L .62746 .50198 L .899 .577 .429 r
F
.62632 .4918 m .62594 .49014 L .62653 .49475 L F
.62632 .4918 m .62653 .49475 L .62746 .50198 L F
.62703 .50173 m .62544 .4876 L .62614 .50142 L .887 .567 .437 r
F
.62762 .50193 m .62653 .49475 L .62703 .50173 L F
.62653 .49475 m .62544 .4876 L .62703 .50173 L F
.62336 .46404 m .62189 .46933 L .62522 .48645 L .889 .549 .399 r
F
.62535 .48656 m .62522 .48645 L .62544 .4876 L F
.62336 .46404 m .62522 .48645 L .62535 .48656 L F
.62614 .50142 m .62506 .48632 L .62389 .49161 L .887 .567 .437 r
F
.62506 .48632 m .62489 .48397 L .62463 .48597 L F
.62506 .48632 m .62463 .48597 L .62389 .49161 L F
.62544 .4876 m .62489 .48397 L .62506 .48632 L F
.62544 .4876 m .62506 .48632 L .62614 .50142 L F
.62581 .48881 m .62544 .4876 L .62594 .49014 L .889 .549 .399 r
F
.62336 .46404 m .62544 .4876 L .62581 .48881 L F
.55133 .28755 m .55334 .28655 L .55554 .2875 L .264 .744 .931 r
F
.55133 .28755 m .54912 .28681 L .55334 .28655 L F
.76011 .31558 m .76256 .31187 L .76449 .31447 L .623 .744 .933 r
F
.76011 .31558 m .75818 .313 L .76256 .31187 L F
.78777 .31765 m .79028 .31384 L .79217 .31646 L .632 .744 .929 r
F
.78777 .31765 m .78588 .31504 L .79028 .31384 L F
.38379 .30412 m .38536 .30089 L .38786 .3026 L .654 .838 .971 r
F
.38379 .30412 m .38128 .30241 L .38536 .30089 L F
.39498 .51779 m .39376 .50819 L .39416 .51836 L .184 0 .378 r
F
.7154 .31101 m .71778 .30759 L .71976 .31009 L .6 .745 .946 r
F
.7154 .31101 m .71342 .30854 L .71778 .30759 L F
.6131 .29518 m .61527 .29327 L .61738 .295 L .434 .761 .996 r
F
.6131 .29518 m .61099 .29358 L .61527 .29327 L F
.39254 .5196 m .39172 .51208 L .39206 .51995 L .174 0 .372 r
F
.39206 .51995 m .39172 .51208 L .39081 .52105 L F
.39081 .52105 m .39172 .51208 L .38928 .52222 L .24 .04 .395 r
F
.42984 .46096 m .43053 .47014 L .43232 .45865 L .4 .138 .398 r
F
.4452 .29379 m .44689 .29163 L .44931 .29264 L .548 .875 .992 r
F
.4452 .29379 m .44277 .29283 L .44689 .29163 L F
.59266 .29199 m .59449 .29069 L .59634 .29194 L .364 .756 .987 r
F
.59266 .29199 m .59081 .29087 L .59449 .29069 L F
.33715 .3106 m .33863 .30691 L .34119 .30902 L .668 .802 .947 r
F
.33715 .3106 m .33458 .30848 L .33863 .30691 L F
.42984 .46096 m .42802 .47296 L .43053 .47014 L .4 .138 .398 r
F
.42735 .46353 m .42802 .47296 L .42984 .46096 L .39 .133 .399 r
F
.63016 .298 m .63237 .29576 L .63446 .29769 L .481 .759 .992 r
F
.63016 .298 m .62807 .29617 L .63237 .29576 L F
.69837 .3087 m .70071 .30544 L .70272 .30787 L .587 .746 .953 r
F
.69837 .3087 m .69636 .3063 L .70071 .30544 L F
.50244 .28726 m .50429 .28609 L .5066 .28678 L .33 .797 .929 r
F
.50244 .28726 m .50013 .28673 L .50429 .28609 L F
.64722 .30084 m .64946 .29828 L .65153 .30039 L .518 .755 .982 r
F
.64722 .30084 m .64515 .29881 L .64946 .29828 L F
.57794 .29 m .57974 .28889 L .5816 .28997 L .322 .751 .972 r
F
.57794 .29 m .57607 .28905 L .57974 .28889 L F
.40917 .29971 m .41079 .29685 L .41326 .29829 L .63 .859 .986 r
F
.40917 .29971 m .40669 .29828 L .41079 .29685 L F
.49182 .28797 m .49364 .28665 L .49597 .28736 L .37 .818 .943 r
F
.49182 .28797 m .48949 .28741 L .49364 .28665 L F
.51305 .2868 m .51494 .28572 L .51722 .28643 L .302 .78 .921 r
F
.51305 .2868 m .51076 .28626 L .51494 .28572 L F
.68133 .30623 m .68364 .30316 L .68566 .30551 L .57 .748 .961 r
F
.68133 .30623 m .6793 .30392 L .68364 .30316 L F
.66427 .3036 m .66655 .30076 L .6686 .30301 L .548 .751 .971 r
F
.66427 .3036 m .66223 .30142 L .66655 .30076 L F
.74311 .31367 m .74553 .31004 L .74748 .31261 L .616 .744 .937 r
F
.74311 .31367 m .74116 .31112 L .74553 .31004 L F
.3265 .31162 m .32797 .30787 L .33054 .31005 L .668 .796 .943 r
F
.3265 .31162 m .32393 .30943 L .32797 .30787 L F
.37314 .30548 m .37469 .30211 L .37721 .30394 L .66 .828 .964 r
F
.37314 .30548 m .37062 .30364 L .37469 .30211 L F
.79845 .31788 m .80099 .31403 L .80286 .31666 L .634 .744 .928 r
F
.79845 .31788 m .79657 .31525 L .80099 .31403 L F
.43726 .45475 m .438 .46358 L .43973 .45312 L .429 .156 .396 r
F
.46468 .43689 m .46585 .4473 L .46793 .43694 L .521 .212 .384 r
F
.77079 .31593 m .77327 .31217 L .77518 .31478 L .627 .744 .931 r
F
.77079 .31593 m .76888 .31333 L .77327 .31217 L F
.4812 .28891 m .48299 .2874 L .48534 .28816 L .416 .839 .961 r
F
.4812 .28891 m .47885 .28827 L .48299 .2874 L F
.52367 .2866 m .52559 .28555 L .52785 .28633 L .288 .769 .923 r
F
.52367 .2866 m .5214 .28601 L .52559 .28555 L F
.31587 .31257 m .31731 .30876 L .31989 .311 L .669 .791 .94 r
F
.31587 .31257 m .31328 .31033 L .31731 .30876 L F
.55534 .42645 m .55705 .43765 L .55872 .43117 L .745 .378 .359 r
F
.55534 .42645 m .55364 .43148 L .55705 .43765 L F
.43456 .2953 m .43623 .29289 L .43866 .29405 L .582 .873 .994 r
F
.43456 .2953 m .43212 .29417 L .43623 .29289 L F
.56196 .28826 m .564 .28708 L .56619 .2882 L .304 .756 .957 r
F
.56196 .28826 m .55977 .28734 L .564 .28708 L F
.4914 .4272 m .49274 .43656 L .49467 .42856 L .591 .252 .363 r
F
.4914 .4272 m .48947 .43443 L .49274 .43656 L F
.47969 .43076 m .48096 .44052 L .48295 .4316 L .562 .235 .373 r
F
.47969 .43076 m .4777 .43902 L .48096 .44052 L F
.72609 .31163 m .72849 .30811 L .73046 .31064 L .608 .744 .942 r
F
.72609 .31163 m .72412 .30912 L .72849 .30811 L F
.30523 .31346 m .30665 .3096 L .30925 .31189 L .668 .786 .937 r
F
.30523 .31346 m .30263 .31116 L .30665 .3096 L F
.36249 .30674 m .36402 .30325 L .36655 .30519 L .663 .818 .958 r
F
.36249 .30674 m .35996 .3048 L .36402 .30325 L F
.53646 .42367 m .5382 .43486 L .5401 .4275 L .705 .341 .356 r
F
.53646 .42367 m .53454 .42954 L .5382 .43486 L F
.16719 .32122 m .16833 .31715 L .1711 .31972 L .663 .76 .922 r
F
.16719 .32122 m .16441 .31865 L .16833 .31715 L F
.39852 .30119 m .40012 .29814 L .4026 .29973 L .643 .849 .979 r
F
.39852 .30119 m .39603 .29961 L .40012 .29814 L F
.43973 .45312 m .44047 .46194 L .44219 .45169 L .439 .163 .397 r
F
.43973 .45312 m .438 .46358 L .44047 .46194 L F
.47058 .29003 m .47234 .2883 L .47471 .28914 L .465 .856 .976 r
F
.47058 .29003 m .4682 .28928 L .47234 .2883 L F
.80914 .31806 m .81169 .31418 L .81355 .31682 L .637 .745 .926 r
F
.80914 .31806 m .80727 .31543 L .81169 .31418 L F
.29459 .31428 m .296 .31039 L .29861 .31272 L .668 .782 .934 r
F
.29459 .31428 m .29198 .31194 L .296 .31039 L F
.17779 .32078 m .17895 .31671 L .18171 .31928 L .663 .761 .923 r
F
.17779 .32078 m .17503 .31822 L .17895 .31671 L F
.53429 .28666 m .53624 .28559 L .53848 .28646 L .29 .765 .932 r
F
.53429 .28666 m .53204 .28599 L .53624 .28559 L F
.61398 .45649 m .61574 .47251 L .61681 .46682 L .863 .517 .396 r
F
.61398 .45649 m .61286 .46051 L .61574 .47251 L F
.7538 .3141 m .75624 .31041 L .75818 .313 L .621 .744 .934 r
F
.7538 .3141 m .75186 .31153 L .75624 .31041 L F
.18839 .32032 m .18958 .31626 L .19233 .31882 L .663 .762 .923 r
F
.18839 .32032 m .18564 .31777 L .18958 .31626 L F
.70906 .30944 m .71142 .30606 L .71342 .30854 L .597 .745 .948 r
F
.70906 .30944 m .70707 .30699 L .71142 .30606 L F
.78148 .31622 m .78398 .31241 L .78588 .31504 L .63 .744 .93 r
F
.78148 .31622 m .77958 .31361 L .78398 .31241 L F
.28396 .31506 m .28534 .31113 L .28797 .3135 L .668 .779 .932 r
F
.28396 .31506 m .28133 .31268 L .28534 .31113 L F
.58415 .43693 m .58611 .45237 L .58767 .44495 L .81 .454 .383 r
F
.58415 .43693 m .58255 .44219 L .58611 .45237 L F
.60186 .29306 m .60372 .29155 L .60555 .29293 L .409 .762 .995 r
F
.60186 .29306 m .60003 .29179 L .60372 .29155 L F
.199 .31985 m .20021 .31579 L .20294 .31834 L .664 .763 .924 r
F
.199 .31985 m .19626 .31731 L .20021 .31579 L F
.65302 .51651 m .65016 .49955 L .65259 .51617 L .936 .603 .38 r
F
.65259 .51617 m .65016 .49955 L .65153 .51551 L .933 .605 .391 r
F
.65153 .51551 m .65016 .49955 L .64909 .50267 L F
.27333 .31578 m .27469 .31183 L .27733 .31423 L .667 .776 .93 r
F
.27333 .31578 m .27069 .31337 L .27469 .31183 L F
.58925 .43961 m .59127 .45614 L .5928 .44847 L .821 .468 .387 r
F
.58925 .43961 m .58767 .44495 L .59127 .45614 L F
.20961 .31935 m .21084 .31531 L .21356 .31784 L .664 .764 .924 r
F
.20961 .31935 m .20689 .31682 L .21084 .31531 L F
.60671 .29377 m .60887 .29189 L .61099 .29358 L .431 .765 .996 r
F
.60671 .29377 m .60459 .29221 L .60887 .29189 L F
.2627 .31646 m .26404 .31249 L .26669 .31492 L .667 .773 .929 r
F
.2627 .31646 m .26005 .31403 L .26404 .31249 L F
.35184 .30792 m .35335 .30433 L .3559 .30636 L .666 .81 .953 r
F
.35184 .30792 m .34929 .30589 L .35335 .30433 L F
.58713 .29095 m .58895 .28964 L .59081 .29087 L .368 .761 .987 r
F
.58713 .29095 m .58528 .28985 L .58895 .28964 L F
.22022 .31883 m .22148 .3148 L .22418 .31731 L .665 .765 .925 r
F
.22022 .31883 m .21752 .31632 L .22148 .3148 L F
.41982 .47322 m .42042 .48389 L .42235 .46962 L .362 .119 .406 r
F
.51152 .42411 m .51297 .43358 L .51481 .42639 L .642 .289 .357 r
F
.51152 .42411 m .50967 .43031 L .51297 .43358 L F
.62377 .29648 m .62597 .29428 L .62807 .29617 L .475 .762 .993 r
F
.62377 .29648 m .62167 .29469 L .62597 .29428 L F
.25208 .3171 m .2534 .31311 L .25606 .31557 L .666 .771 .928 r
F
.25208 .3171 m .24941 .31464 L .2534 .31311 L F
.23084 .31829 m .23211 .31426 L .23481 .31676 L .665 .767 .926 r
F
.23084 .31829 m .22814 .31579 L .23211 .31426 L F
.69202 .30711 m .69435 .30388 L .69636 .3063 L .583 .747 .955 r
F
.69202 .30711 m .69 .30473 L .69435 .30388 L F
.24146 .31771 m .24275 .3137 L .24543 .31618 L .666 .769 .927 r
F
.24146 .31771 m .23878 .31523 L .24275 .3137 L F
.42391 .29681 m .42556 .29417 L .42801 .29548 L .608 .867 .992 r
F
.42391 .29681 m .42146 .29552 L .42556 .29417 L F
.6039 .45501 m .60313 .4587 L .60565 .4731 L .845 .509 .417 r
F
.59931 .44574 m .60109 .46183 L .60313 .4587 L .845 .498 .397 r
F
.60109 .46183 m .60169 .46726 L .60267 .46148 L F
.60109 .46183 m .60267 .46148 L .60313 .4587 L F
.60301 .46141 m .60462 .48277 L .60565 .4731 L .845 .518 .434 r
F
.60278 .46039 m .60287 .46144 L .60301 .46141 L F
.60287 .46144 m .60462 .48277 L .60301 .46141 L F
.60313 .4587 m .60278 .46039 L .60301 .46141 L .845 .509 .417 r
F
.60313 .4587 m .60301 .46141 L .60565 .4731 L F
.60319 .45748 m .60313 .4587 L .60329 .45779 L .845 .498 .397 r
F
.59931 .44574 m .60313 .4587 L .60319 .45748 L F
.45995 .29129 m .46168 .28933 L .46407 .29028 L .51 .867 .988 r
F
.45995 .29129 m .45755 .29041 L .46168 .28933 L F
.64084 .29925 m .64307 .29675 L .64515 .29881 L .512 .758 .985 r
F
.64084 .29925 m .63876 .29727 L .64307 .29675 L F
.67497 .30461 m .67726 .3016 L .6793 .30392 L .565 .75 .964 r
F
.67497 .30461 m .67293 .30234 L .67726 .3016 L F
.57906 .43481 m .58097 .44952 L .58255 .44219 L .799 .442 .381 r
F
.57906 .43481 m .57744 .4401 L .58097 .44952 L F
.6579 .30198 m .66017 .29921 L .66223 .30142 L .542 .754 .974 r
F
.6579 .30198 m .65585 .29984 L .66017 .29921 L F
.44219 .45169 m .44047 .46194 L .44294 .46055 L .449 .171 .398 r
F
.38786 .3026 m .38945 .29939 L .39194 .3011 L .652 .838 .972 r
F
.38786 .3026 m .38536 .30089 L .38945 .29939 L F
.73678 .31216 m .7392 .30856 L .74116 .31112 L .614 .744 .938 r
F
.73678 .31216 m .73482 .30962 L .7392 .30856 L F
.34119 .30902 m .34268 .30535 L .34524 .30745 L .667 .803 .948 r
F
.34119 .30902 m .33863 .30691 L .34268 .30535 L F
.54491 .28697 m .5469 .28581 L .54912 .28681 L .306 .766 .948 r
F
.54491 .28697 m .54268 .28617 L .5469 .28581 L F
.79217 .31646 m .79469 .31262 L .79657 .31525 L .633 .744 .928 r
F
.79217 .31646 m .79028 .31384 L .79469 .31262 L F
.5726 .28913 m .57467 .28774 L .57684 .28903 L .348 .765 .978 r
F
.5726 .28913 m .57042 .28802 L .57467 .28774 L F
.76449 .31447 m .76696 .31072 L .76888 .31333 L .625 .744 .932 r
F
.76449 .31447 m .76256 .31187 L .76696 .31072 L F
.44931 .29264 m .45102 .29045 L .45343 .29152 L .549 .871 .994 r
F
.44931 .29264 m .44689 .29163 L .45102 .29045 L F
.33054 .31005 m .33202 .3063 L .33458 .30848 L .668 .797 .944 r
F
.33054 .31005 m .32797 .30787 L .33202 .3063 L F
.41326 .29829 m .41489 .29544 L .41735 .29689 L .627 .858 .986 r
F
.41326 .29829 m .41079 .29685 L .41489 .29544 L F
.71976 .31009 m .72214 .3066 L .72412 .30912 L .605 .745 .943 r
F
.71976 .31009 m .71778 .30759 L .72214 .3066 L F
.37721 .30394 m .37877 .30058 L .38128 .30241 L .658 .828 .965 r
F
.37721 .30394 m .37469 .30211 L .37877 .30058 L F
.57397 .43319 m .57584 .44749 L .57744 .4401 L .789 .432 .381 r
F
.57397 .43319 m .57234 .43861 L .57584 .44749 L F
.5031 .42576 m .5045 .43561 L .50638 .42775 L .624 .28 .367 r
F
.5031 .42576 m .50122 .43265 L .5045 .43561 L F
.44464 .45044 m .44294 .46055 L .44541 .4594 L .459 .179 .399 r
F
.64691 .51226 m .64703 .51152 L .6437 .49069 L .921 .591 .398 r
F
.64552 .5115 m .6437 .49069 L .64264 .49441 L F
.41982 .47322 m .41785 .48857 L .42042 .48389 L .362 .119 .406 r
F
.41728 .47726 m .41785 .48857 L .41982 .47322 L .353 .115 .408 r
F
.31989 .311 m .32135 .3072 L .32393 .30943 L .668 .792 .94 r
F
.31989 .311 m .31731 .30876 L .32135 .3072 L F
.80286 .31666 m .8054 .31278 L .80727 .31543 L .636 .745 .927 r
F
.80286 .31666 m .80099 .31403 L .8054 .31278 L F
.70272 .30787 m .70507 .30452 L .70707 .30699 L .594 .746 .95 r
F
.70272 .30787 m .70071 .30544 L .70507 .30452 L F
.74748 .31261 m .74992 .30894 L .75186 .31153 L .619 .744 .936 r
F
.74748 .31261 m .74553 .31004 L .74992 .30894 L F
.59634 .29194 m .59818 .29043 L .60003 .29179 L .41 .766 .995 r
F
.59634 .29194 m .59449 .29069 L .59818 .29043 L F
.77518 .31478 m .77767 .31099 L .77958 .31361 L .629 .744 .93 r
F
.77518 .31478 m .77327 .31217 L .77767 .31099 L F
.30925 .31189 m .31068 .30804 L .31328 .31033 L .668 .787 .937 r
F
.30925 .31189 m .30665 .3096 L .31068 .30804 L F
.4025 .51252 m .40175 .49738 L .40229 .51264 L .253 .048 .397 r
F
.40229 .51264 m .40175 .49738 L .40002 .51431 L F
.40002 .51431 m .40175 .49738 L .39812 .50882 L .237 .042 .401 r
F
.55554 .2875 m .55756 .28621 L .55977 .28734 L .332 .77 .966 r
F
.55554 .2875 m .55334 .28655 L .55756 .28621 L F
.36655 .30519 m .36809 .30171 L .37062 .30364 L .662 .819 .959 r
F
.36655 .30519 m .36402 .30325 L .36809 .30171 L F
.68566 .30551 m .68798 .30234 L .69 .30473 L .579 .748 .958 r
F
.68566 .30551 m .68364 .30316 L .68798 .30234 L F
.43866 .29405 m .44035 .29162 L .44277 .29283 L .581 .87 .995 r
F
.43866 .29405 m .43623 .29289 L .44035 .29162 L F
.1711 .31972 m .17225 .31565 L .17503 .31822 L .663 .76 .922 r
F
.1711 .31972 m .16833 .31715 L .17225 .31565 L F
.61738 .295 m .61957 .29285 L .62167 .29469 L .471 .765 .995 r
F
.61738 .295 m .61527 .29327 L .61957 .29285 L F
.4026 .29973 m .40421 .29669 L .40669 .29828 L .64 .848 .98 r
F
.4026 .29973 m .40012 .29814 L .40421 .29669 L F
.46793 .43694 m .46911 .44819 L .47119 .43728 L .536 .229 .393 r
F
.49597 .28736 m .4978 .28589 L .50013 .28673 L .4 .826 .963 r
F
.49597 .28736 m .49364 .28665 L .4978 .28589 L F
.5816 .28997 m .58341 .28864 L .58528 .28985 L .375 .766 .988 r
F
.5816 .28997 m .57974 .28889 L .58341 .28864 L F
.5066 .28678 m .50846 .28542 L .51076 .28626 L .369 .811 .955 r
F
.5066 .28678 m .50429 .28609 L .50846 .28542 L F
.63446 .29769 m .63668 .29525 L .63876 .29727 L .507 .761 .987 r
F
.63446 .29769 m .63237 .29576 L .63668 .29525 L F
.29861 .31272 m .30002 .30883 L .30263 .31116 L .668 .783 .935 r
F
.29861 .31272 m .296 .31039 L .30002 .30883 L F
.6686 .30301 m .67089 .30004 L .67293 .30234 L .56 .752 .967 r
F
.6686 .30301 m .66655 .30076 L .67089 .30004 L F
.65153 .30039 m .65378 .29767 L .65585 .29984 L .537 .756 .977 r
F
.65153 .30039 m .64946 .29828 L .65378 .29767 L F
.55026 .42676 m .55195 .43859 L .55364 .43148 L .737 .377 .371 r
F
.55026 .42676 m .54855 .43234 L .55195 .43859 L F
.18171 .31928 m .18289 .31521 L .18564 .31777 L .663 .761 .923 r
F
.18171 .31928 m .17895 .31671 L .18289 .31521 L F
.28797 .3135 m .28936 .30958 L .29198 .31194 L .668 .779 .933 r
F
.28797 .3135 m .28534 .31113 L .28936 .30958 L F
.48534 .28816 m .48715 .28653 L .48949 .28741 L .437 .842 .973 r
F
.48534 .28816 m .48299 .2874 L .48715 .28653 L F
.19233 .31882 m .19352 .31475 L .19626 .31731 L .663 .762 .923 r
F
.19233 .31882 m .18958 .31626 L .19352 .31475 L F
.51722 .28643 m .51912 .28514 L .5214 .28601 L .35 .798 .952 r
F
.51722 .28643 m .51494 .28572 L .51912 .28514 L F
.81355 .31682 m .81612 .31292 L .81797 .31556 L .638 .745 .926 r
F
.81355 .31682 m .81169 .31418 L .81612 .31292 L F
.73046 .31064 m .73286 .30707 L .73482 .30962 L .612 .745 .94 r
F
.73046 .31064 m .72849 .30811 L .73286 .30707 L F
.20294 .31834 m .20416 .31428 L .20689 .31682 L .664 .763 .924 r
F
.20294 .31834 m .20021 .31579 L .20416 .31428 L F
.27733 .31423 m .2787 .31028 L .28133 .31268 L .667 .776 .931 r
F
.27733 .31423 m .27469 .31183 L .2787 .31028 L F
.21356 .31784 m .2148 .31379 L .21752 .31632 L .664 .764 .924 r
F
.21356 .31784 m .21084 .31531 L .2148 .31379 L F
.3559 .30636 m .35742 .30278 L .35996 .3048 L .664 .811 .954 r
F
.3559 .30636 m .35335 .30433 L .35742 .30278 L F
.26669 .31492 m .26804 .31094 L .27069 .31337 L .667 .773 .929 r
F
.26669 .31492 m .26404 .31249 L .26804 .31094 L F
.22418 .31731 m .22544 .31327 L .22814 .31579 L .665 .766 .925 r
F
.22418 .31731 m .22148 .3148 L .22544 .31327 L F
.25606 .31557 m .25739 .31157 L .26005 .31403 L .666 .771 .928 r
F
.25606 .31557 m .2534 .31311 L .25739 .31157 L F
.23481 .31676 m .23609 .31273 L .23878 .31523 L .665 .767 .926 r
F
.23481 .31676 m .23211 .31426 L .23609 .31273 L F
.24543 .31618 m .24674 .31217 L .24941 .31464 L .666 .769 .927 r
F
.24543 .31618 m .24275 .3137 L .24674 .31217 L F
.78588 .31504 m .78839 .31121 L .79028 .31384 L .632 .744 .929 r
F
.78588 .31504 m .78398 .31241 L .78839 .31121 L F
.44709 .44938 m .44787 .45849 L .44955 .44849 L .47 .187 .401 r
F
.44709 .44938 m .44541 .4594 L .44787 .45849 L F
.75818 .313 m .76063 .30927 L .76256 .31187 L .624 .744 .933 r
F
.75818 .313 m .75624 .31041 L .76063 .30927 L F
.47471 .28914 m .47648 .28733 L .47885 .28827 L .477 .855 .984 r
F
.47471 .28914 m .47234 .2883 L .47648 .28733 L F
.56889 .43205 m .57072 .44621 L .57234 .43861 L .779 .424 .384 r
F
.56889 .43205 m .56724 .4377 L .57072 .44621 L F
.52785 .28633 m .52978 .28504 L .53204 .28599 L .342 .79 .956 r
F
.52785 .28633 m .52559 .28555 L .52978 .28504 L F
.42801 .29548 m .42968 .29283 L .43212 .29417 L .605 .864 .992 r
F
.42801 .29548 m .42556 .29417 L .42968 .29283 L F
.39194 .3011 m .39354 .2979 L .39603 .29961 L .649 .838 .973 r
F
.39194 .3011 m .38945 .29939 L .39354 .2979 L F
.71342 .30854 m .71579 .30508 L .71778 .30759 L .602 .746 .945 r
F
.71342 .30854 m .71142 .30606 L .71579 .30508 L F
.34524 .30745 m .34674 .30379 L .34929 .30589 L .666 .804 .949 r
F
.34524 .30745 m .34268 .30535 L .34674 .30379 L F
.65874 .52093 m .6568 .51296 L .65769 .52002 L .947 .621 .377 r
F
.65769 .52002 m .6568 .51296 L .65734 .51977 L .945 .621 .387 r
F
.65734 .51977 m .6568 .51296 L .65572 .51562 L F
.56619 .2882 m .56823 .28673 L .57042 .28802 L .366 .775 .982 r
F
.56619 .2882 m .564 .28708 L .56823 .28673 L F
.48295 .4316 m .48422 .44254 L .48621 .4328 L .578 .257 .387 r
F
.48295 .4316 m .48096 .44052 L .48422 .44254 L F
.46407 .29028 m .46582 .28826 L .4682 .28928 L .516 .864 .991 r
F
.46407 .29028 m .46168 .28933 L .46582 .28826 L F
.69636 .3063 m .6987 .30299 L .70071 .30544 L .59 .747 .952 r
F
.69636 .3063 m .69435 .30388 L .6987 .30299 L F
.74116 .31112 m .74358 .30747 L .74553 .31004 L .617 .744 .937 r
F
.74116 .31112 m .7392 .30856 L .74358 .30747 L F
.79657 .31525 m .79911 .31139 L .80099 .31403 L .635 .745 .928 r
F
.79657 .31525 m .79469 .31262 L .79911 .31139 L F
.33458 .30848 m .33607 .30475 L .33863 .30691 L .667 .798 .945 r
F
.33458 .30848 m .33202 .3063 L .33607 .30475 L F
.59081 .29087 m .59264 .28936 L .59449 .29069 L .412 .77 .995 r
F
.59081 .29087 m .58895 .28964 L .59264 .28936 L F
.53848 .28646 m .54045 .28513 L .54268 .28617 L .347 .786 .964 r
F
.53848 .28646 m .53624 .28559 L .54045 .28513 L F
.38128 .30241 m .38285 .29907 L .38536 .30089 L .656 .828 .966 r
F
.38128 .30241 m .37877 .30058 L .38285 .29907 L F
.76888 .31333 m .77135 .30955 L .77327 .31217 L .627 .744 .931 r
F
.76888 .31333 m .76696 .31072 L .77135 .30955 L F
.6793 .30392 m .68161 .30079 L .68364 .30316 L .575 .75 .96 r
F
.6793 .30392 m .67726 .3016 L .68161 .30079 L F
.61791 .46231 m .61978 .481 L .62082 .47449 L .871 .532 .406 r
F
.61791 .46231 m .61681 .46682 L .61978 .481 L F
.41735 .29689 m .419 .29405 L .42146 .29552 L .624 .856 .987 r
F
.41735 .29689 m .41489 .29544 L .419 .29405 L F
.49467 .42856 m .49602 .43931 L .49794 .43034 L .609 .277 .382 r
F
.49467 .42856 m .49274 .43656 L .49602 .43931 L F
.66223 .30142 m .6645 .2985 L .66655 .30076 L .556 .754 .97 r
F
.66223 .30142 m .66017 .29921 L .6645 .2985 L F
.64515 .29881 m .64739 .29615 L .64946 .29828 L .532 .758 .98 r
F
.64515 .29881 m .64307 .29675 L .64739 .29615 L F
.32393 .30943 m .32539 .30564 L .32797 .30787 L .668 .792 .941 r
F
.32393 .30943 m .32135 .3072 L .32539 .30564 L F
.62807 .29617 m .63027 .29377 L .63237 .29576 L .502 .764 .989 r
F
.62807 .29617 m .62597 .29428 L .63027 .29377 L F
.61099 .29358 m .61316 .29146 L .61527 .29327 L .468 .769 .996 r
F
.61099 .29358 m .60887 .29189 L .61316 .29146 L F
.45343 .29152 m .45515 .28929 L .45755 .29041 L .55 .867 .995 r
F
.45343 .29152 m .45102 .29045 L .45515 .28929 L F
.44955 .44849 m .45033 .45781 L .45199 .44778 L .48 .196 .404 r
F
.44955 .44849 m .44787 .45849 L .45033 .45781 L F
.72412 .30912 m .72651 .30557 L .72849 .30811 L .609 .745 .941 r
F
.72412 .30912 m .72214 .3066 L .72651 .30557 L F
.31328 .31033 m .31472 .30648 L .31731 .30876 L .668 .788 .938 r
F
.31328 .31033 m .31068 .30804 L .31472 .30648 L F
.5224 .42539 m .52354 .43307 L .52489 .4277 L .664 .312 .366 r
F
.53091 .4255 m .53262 .43826 L .53454 .42954 L .699 .349 .379 r
F
.80727 .31543 m .80983 .31153 L .81169 .31418 L .637 .745 .927 r
F
.80727 .31543 m .8054 .31278 L .80983 .31153 L F
.37062 .30364 m .37217 .30018 L .37469 .30211 L .66 .82 .96 r
F
.37062 .30364 m .36809 .30171 L .37217 .30018 L F
.17503 .31822 m .17618 .31414 L .17895 .31671 L .663 .76 .923 r
F
.17503 .31822 m .17225 .31565 L .17618 .31414 L F
.30263 .31116 m .30405 .30728 L .30665 .3096 L .668 .783 .936 r
F
.30263 .31116 m .30002 .30883 L .30405 .30728 L F
.75186 .31153 m .7543 .30782 L .75624 .31041 L .622 .744 .934 r
F
.75186 .31153 m .74992 .30894 L .7543 .30782 L F
.77958 .31361 m .78208 .30979 L .78398 .31241 L .631 .744 .93 r
F
.77958 .31361 m .77767 .31099 L .78208 .30979 L F
.40669 .29828 m .40832 .29525 L .41079 .29685 L .637 .847 .98 r
F
.40669 .29828 m .40421 .29669 L .40832 .29525 L F
.18564 .31777 m .18682 .3137 L .18958 .31626 L .663 .761 .923 r
F
.18564 .31777 m .18289 .31521 L .18682 .3137 L F
.54912 .28681 m .55112 .28539 L .55334 .28655 L .363 .785 .975 r
F
.54912 .28681 m .5469 .28581 L .55112 .28539 L F
.29198 .31194 m .29338 .30803 L .296 .31039 L .667 .78 .933 r
F
.29198 .31194 m .28936 .30958 L .29338 .30803 L F
.60894 .45523 m .61068 .47199 L .61175 .46557 L .854 .512 .406 r
F
.60894 .45523 m .60781 .45983 L .61068 .47199 L F
.56381 .43137 m .56561 .44567 L .56724 .4377 L .77 .418 .388 r
F
.56381 .43137 m .56215 .43737 L .56561 .44567 L F
.19626 .31731 m .19747 .31324 L .20021 .31579 L .663 .762 .923 r
F
.19626 .31731 m .19352 .31475 L .19747 .31324 L F
.44277 .29283 m .44447 .29038 L .44689 .29163 L .58 .866 .995 r
F
.44277 .29283 m .44035 .29162 L .44447 .29038 L F
.70707 .30699 m .70943 .30357 L .71142 .30606 L .599 .746 .947 r
F
.70707 .30699 m .70507 .30452 L .70943 .30357 L F
.57684 .28903 m .57892 .28737 L .58109 .28881 L .401 .778 .992 r
F
.57684 .28903 m .57467 .28774 L .57892 .28737 L F
.28133 .31268 m .28271 .30873 L .28534 .31113 L .667 .777 .931 r
F
.28133 .31268 m .2787 .31028 L .28271 .30873 L F
.20689 .31682 m .20811 .31276 L .21084 .31531 L .664 .763 .924 r
F
.20689 .31682 m .20416 .31428 L .20811 .31276 L F
.35996 .3048 m .36149 .30124 L .36402 .30325 L .663 .812 .955 r
F
.35996 .3048 m .35742 .30278 L .36149 .30124 L F
.21752 .31632 m .21876 .31227 L .22148 .3148 L .664 .765 .925 r
F
.21752 .31632 m .2148 .31379 L .21876 .31227 L F
.27069 .31337 m .27205 .3094 L .27469 .31183 L .667 .774 .93 r
F
.27069 .31337 m .26804 .31094 L .27205 .3094 L F
.22814 .31579 m .22941 .31175 L .23211 .31426 L .665 .766 .925 r
F
.22814 .31579 m .22544 .31327 L .22941 .31175 L F
.26005 .31403 m .26139 .31003 L .26404 .31249 L .666 .772 .929 r
F
.26005 .31403 m .25739 .31157 L .26139 .31003 L F
.23878 .31523 m .24007 .3112 L .24275 .3137 L .665 .768 .926 r
F
.23878 .31523 m .23609 .31273 L .24007 .3112 L F
.24941 .31464 m .25073 .31063 L .2534 .31311 L .666 .769 .927 r
F
.24941 .31464 m .24674 .31217 L .25073 .31063 L F
.60003 .29179 m .60187 .29009 L .60372 .29155 L .446 .771 .997 r
F
.60003 .29179 m .59818 .29043 L .60187 .29009 L F
.69 .30473 m .69233 .30146 L .69435 .30388 L .587 .749 .954 r
F
.69 .30473 m .68798 .30234 L .69233 .30146 L F
.73482 .30962 m .73724 .30599 L .7392 .30856 L .615 .745 .938 r
F
.73482 .30962 m .73286 .30707 L .73724 .30599 L F
.39603 .29961 m .39763 .29643 L .40012 .29814 L .647 .838 .974 r
F
.39603 .29961 m .39354 .2979 L .39763 .29643 L F
.79028 .31384 m .7928 .30998 L .79469 .31262 L .633 .745 .928 r
F
.79028 .31384 m .78839 .31121 L .7928 .30998 L F
.67293 .30234 m .67522 .29926 L .67726 .3016 L .571 .752 .963 r
F
.67293 .30234 m .67089 .30004 L .67522 .29926 L F
.34929 .30589 m .35081 .30224 L .35335 .30433 L .665 .805 .95 r
F
.34929 .30589 m .34674 .30379 L .35081 .30224 L F
.58528 .28985 m .58709 .28833 L .58895 .28964 L .417 .775 .995 r
F
.58528 .28985 m .58341 .28864 L .58709 .28833 L F
.50013 .28673 m .50198 .28512 L .50429 .28609 L .426 .831 .977 r
F
.50013 .28673 m .4978 .28589 L .50198 .28512 L F
.47119 .43728 m .47237 .44957 L .47444 .43796 L .552 .246 .403 r
F
.4777 .43902 m .47564 .45143 L .47889 .45412 L .582 .281 .424 r
F
.47564 .45143 m .47563 .45151 L .47594 .45176 L F
.47645 .45229 m .4748 .46641 L .47725 .46952 L .592 .31 .458 r
F
.47644 .4521 m .47642 .45229 L .47645 .45229 L F
.47642 .45229 m .4748 .46641 L .47645 .45229 L F
.47564 .45143 m .47594 .45176 L .47659 .45228 L .582 .281 .424 r
F
.47666 .45227 m .47659 .45228 L .47889 .45412 L F
.47564 .45143 m .47659 .45228 L .47666 .45227 L F
.47506 .45117 m .4748 .46641 L .47642 .45229 L .582 .299 .452 r
F
.47594 .45176 m .47642 .45229 L .47644 .4521 L F
.47506 .45117 m .47642 .45229 L .47594 .45176 L F
.474 .45047 m .47401 .45068 L .47506 .45117 L F
.47401 .45068 m .4748 .46641 L .47506 .45117 L F
.47401 .45068 m .47236 .46388 L .4748 .46641 L F
.474 .45047 m .47397 .45069 L .47401 .45068 L F
.47397 .45069 m .47236 .46388 L .47401 .45068 L F
.47444 .43796 m .47238 .44951 L .47421 .45064 L .567 .264 .413 r
F
.47511 .45046 m .47421 .45064 L .47515 .45122 L F
.47444 .43796 m .47421 .45064 L .47511 .45046 L F
.47562 .45144 m .47515 .45122 L .47563 .45151 L F
.47444 .43796 m .47515 .45122 L .47562 .45144 L F
.47238 .44951 m .47237 .44957 L .47289 .44988 L F
.47238 .44951 m .47289 .44988 L .47563 .45151 L F
.47203 .44943 m .47236 .46388 L .47397 .45069 L .572 .288 .446 r
F
.47289 .44988 m .47397 .45069 L .474 .45047 L F
.47203 .44943 m .47397 .45069 L .47289 .44988 L F
.47155 .44918 m .47156 .44931 L .47203 .44943 L F
.47156 .44931 m .47236 .46388 L .47203 .44943 L F
.47156 .44931 m .46992 .46183 L .47236 .46388 L F
.47155 .44918 m .47154 .44932 L .47156 .44931 L F
.47154 .44932 m .46992 .46183 L .47156 .44931 L F
.47119 .43728 m .46911 .44819 L .47168 .44928 L .552 .246 .403 r
F
.47201 .44918 m .47168 .44928 L .47203 .44943 L F
.47119 .43728 m .47168 .44928 L .47201 .44918 L F
.47236 .44951 m .47203 .44943 L .47237 .44957 L F
.47119 .43728 m .47203 .44943 L .47236 .44951 L F
.43212 .29417 m .43379 .29152 L .43623 .29289 L .603 .861 .992 r
F
.43212 .29417 m .42968 .29283 L .43379 .29152 L F
.76256 .31187 m .76503 .30811 L .76696 .31072 L .626 .745 .932 r
F
.76256 .31187 m .76063 .30927 L .76503 .30811 L F
.48949 .28741 m .49131 .28567 L .49364 .28665 L .456 .843 .983 r
F
.48949 .28741 m .48715 .28653 L .49131 .28567 L F
.51857 .42763 m .51784 .43053 L .51968 .43633 L .662 .321 .385 r
F
.51481 .42639 m .51593 .43511 L .51784 .43053 L .66 .318 .383 r
F
.51684 .44219 m .51691 .45624 L .5183 .4447 L .679 .372 .448 r
F
.51388 .44421 m .51548 .44312 L .51612 .43882 L .673 .356 .428 r
F
.51581 .44043 m .51598 .44278 L .51684 .44219 L .679 .372 .448 r
F
.51598 .44278 m .51691 .45624 L .51684 .44219 L F
.51297 .43358 m .51388 .44421 L .51612 .43882 L .673 .356 .428 r
F
.51388 .44421 m .51441 .4504 L .51548 .44312 L F
.51574 .43707 m .51612 .43882 L .51627 .43774 L F
.51297 .43358 m .51612 .43882 L .51574 .43707 L F
.51734 .43464 m .51617 .43907 L .5183 .4447 L .671 .349 .42 r
F
.51617 .43907 m .51581 .44043 L .51684 .44219 L F
.51617 .43907 m .51684 .44219 L .5183 .4447 L F
.5172 .43311 m .51662 .43614 L .51734 .43464 L F
.51662 .43614 m .51581 .44043 L .51734 .43464 L F
.51593 .43511 m .51619 .43706 L .51692 .43478 L .66 .318 .383 r
F
.51619 .43706 m .51627 .43774 L .51662 .43614 L F
.51619 .43706 m .51662 .43614 L .51692 .43478 L F
.51593 .43511 m .51692 .43478 L .51784 .43053 L F
.51816 .43436 m .5183 .4447 L .51968 .43633 L .671 .349 .42 r
F
.5172 .43311 m .51734 .43464 L .51816 .43436 L F
.51734 .43464 m .5183 .4447 L .51816 .43436 L F
.51784 .43053 m .5172 .43311 L .51816 .43436 L .662 .321 .385 r
F
.51784 .43053 m .51816 .43436 L .51968 .43633 L F
.51771 .42894 m .51784 .43053 L .51811 .42929 L .66 .318 .383 r
F
.51481 .42639 m .51784 .43053 L .51771 .42894 L F
.51481 .42639 m .51297 .43358 L .51627 .43774 L F
.51076 .28626 m .51264 .28473 L .51494 .28572 L .404 .819 .974 r
F
.51076 .28626 m .50846 .28542 L .51264 .28473 L F
.65585 .29984 m .65811 .29698 L .66017 .29921 L .552 .756 .972 r
F
.65585 .29984 m .65378 .29767 L .65811 .29698 L F
.63876 .29727 m .64099 .29465 L .64307 .29675 L .527 .761 .982 r
F
.63876 .29727 m .63668 .29525 L .64099 .29465 L F
.62167 .29469 m .62386 .29234 L .62597 .29428 L .498 .767 .991 r
F
.62167 .29469 m .61957 .29285 L .62386 .29234 L F
.55977 .28734 m .56179 .28579 L .564 .28708 L .386 .785 .986 r
F
.55977 .28734 m .55756 .28621 L .56179 .28579 L F
.47885 .28827 m .48064 .28637 L .48299 .2874 L .489 .853 .989 r
F
.47885 .28827 m .47648 .28733 L .48064 .28637 L F
.63982 .50808 m .63561 .48275 L .63971 .50801 L .914 .579 .394 r
F
.63971 .50801 m .63561 .48275 L .63759 .50711 L .912 .585 .411 r
F
.63759 .50711 m .63561 .48275 L .63421 .48906 L F
.33863 .30691 m .34012 .30319 L .34268 .30535 L .666 .799 .946 r
F
.33863 .30691 m .33607 .30475 L .34012 .30319 L F
.5214 .28601 m .52331 .28452 L .52559 .28555 L .391 .809 .973 r
F
.5214 .28601 m .51912 .28514 L .52331 .28452 L F
.60459 .29221 m .60674 .29011 L .60887 .29189 L .466 .773 .997 r
F
.60459 .29221 m .60246 .29056 L .60674 .29011 L F
.71778 .30759 m .72016 .30407 L .72214 .3066 L .607 .746 .943 r
F
.71778 .30759 m .71579 .30508 L .72016 .30407 L F
.63217 .50407 m .62871 .4747 L .63115 .50369 L .9 .57 .413 r
F
.63217 .50407 m .63287 .49757 L .62871 .4747 L F
.63115 .50369 m .62871 .4747 L .6273 .48125 L F
.38536 .30089 m .38694 .29757 L .38945 .29939 L .654 .829 .967 r
F
.38536 .30089 m .38285 .29907 L .38694 .29757 L F
.80099 .31403 m .80353 .31014 L .8054 .31278 L .636 .745 .927 r
F
.80099 .31403 m .79911 .31139 L .80353 .31014 L F
.32797 .30787 m .32944 .30408 L .33202 .3063 L .667 .793 .942 r
F
.32797 .30787 m .32539 .30564 L .32944 .30408 L F
.4682 .28928 m .46996 .2872 L .47234 .2883 L .522 .86 .994 r
F
.4682 .28928 m .46582 .28826 L .46996 .2872 L F
.42146 .29552 m .42311 .29268 L .42556 .29417 L .621 .854 .987 r
F
.42146 .29552 m .419 .29405 L .42311 .29268 L F
.74553 .31004 m .74797 .30636 L .74992 .30894 L .62 .745 .936 r
F
.74553 .31004 m .74358 .30747 L .74797 .30636 L F
.77327 .31217 m .77576 .30836 L .77767 .31099 L .629 .745 .931 r
F
.77327 .31217 m .77135 .30955 L .77576 .30836 L F
.50638 .42775 m .5078 .43938 L .50967 .43031 L .642 .307 .389 r
F
.50638 .42775 m .5045 .43561 L .5078 .43938 L F
.70071 .30544 m .70306 .30205 L .70507 .30452 L .596 .747 .949 r
F
.70071 .30544 m .6987 .30299 L .70306 .30205 L F
.53204 .28599 m .53398 .28449 L .53624 .28559 L .387 .802 .977 r
F
.53204 .28599 m .52978 .28504 L .53398 .28449 L F
.31731 .30876 m .31876 .30493 L .32135 .3072 L .667 .788 .939 r
F
.31731 .30876 m .31472 .30648 L .31876 .30493 L F
.37469 .30211 m .37626 .29866 L .37877 .30058 L .659 .82 .961 r
F
.37469 .30211 m .37217 .30018 L .37626 .29866 L F
.5401 .4275 m .5382 .43486 L .54188 .44195 L .724 .377 .391 r
F
.45755 .29041 m .45929 .28814 L .46168 .28933 L .553 .863 .996 r
F
.45755 .29041 m .45515 .28929 L .45929 .28814 L F
.30665 .3096 m .30808 .30572 L .31068 .30804 L .667 .784 .936 r
F
.30665 .3096 m .30405 .30728 L .30808 .30572 L F
.59449 .29069 m .59633 .289 L .59818 .29043 L .447 .775 .998 r
F
.59449 .29069 m .59264 .28936 L .59633 .289 L F
.17895 .31671 m .18012 .31263 L .18289 .31521 L .663 .76 .923 r
F
.17895 .31671 m .17618 .31414 L .18012 .31263 L F
.68364 .30316 m .68595 .29994 L .68798 .30234 L .584 .75 .957 r
F
.68364 .30316 m .68161 .30079 L .68595 .29994 L F
.81169 .31418 m .81426 .31026 L .81612 .31292 L .638 .745 .926 r
F
.81169 .31418 m .80983 .31153 L .81426 .31026 L F
.18958 .31626 m .19077 .31219 L .19352 .31475 L .663 .761 .923 r
F
.18958 .31626 m .18682 .3137 L .19077 .31219 L F
.296 .31039 m .29741 .30647 L .30002 .30883 L .667 .781 .934 r
F
.296 .31039 m .29338 .30803 L .29741 .30647 L F
.55872 .43117 m .5605 .44589 L .56215 .43737 L .761 .413 .395 r
F
.55872 .43117 m .55705 .43765 L .5605 .44589 L F
.41079 .29685 m .41242 .29383 L .41489 .29544 L .635 .846 .981 r
F
.41079 .29685 m .40832 .29525 L .41242 .29383 L F
.57042 .28802 m .57248 .2863 L .57467 .28774 L .414 .785 .994 r
F
.57042 .28802 m .56823 .28673 L .57248 .2863 L F
.72849 .30811 m .73089 .30451 L .73286 .30707 L .613 .745 .94 r
F
.72849 .30811 m .72651 .30557 L .73089 .30451 L F
.20021 .31579 m .20142 .31173 L .20416 .31428 L .663 .762 .924 r
F
.20021 .31579 m .19747 .31324 L .20142 .31173 L F
.66655 .30076 m .66884 .29773 L .67089 .30004 L .567 .753 .965 r
F
.66655 .30076 m .6645 .2985 L .66884 .29773 L F
.28534 .31113 m .28673 .30718 L .28936 .30958 L .667 .777 .932 r
F
.28534 .31113 m .28271 .30873 L .28673 .30718 L F
.65153 .51551 m .64909 .50267 L .65076 .51493 L .933 .605 .391 r
F
.65076 .51493 m .64909 .50267 L .65003 .51449 L .931 .606 .401 r
F
.65003 .51449 m .64909 .50267 L .64805 .5066 L F
.21084 .31531 m .21208 .31124 L .2148 .31379 L .664 .764 .924 r
F
.21084 .31531 m .20811 .31276 L .21208 .31124 L F
.36402 .30325 m .36557 .29971 L .36809 .30171 L .662 .812 .956 r
F
.36402 .30325 m .36149 .30124 L .36557 .29971 L F
.78398 .31241 m .78649 .30857 L .78839 .31121 L .632 .745 .929 r
F
.78398 .31241 m .78208 .30979 L .78649 .30857 L F
.27469 .31183 m .27606 .30786 L .2787 .31028 L .666 .775 .93 r
F
.27469 .31183 m .27205 .3094 L .27606 .30786 L F
.22148 .3148 m .22273 .31074 L .22544 .31327 L .664 .765 .925 r
F
.22148 .3148 m .21876 .31227 L .22273 .31074 L F
.54268 .28617 m .54466 .28462 L .5469 .28581 L .394 .798 .983 r
F
.54268 .28617 m .54045 .28513 L .54466 .28462 L F
.64946 .29828 m .65171 .29547 L .65378 .29767 L .547 .758 .975 r
F
.64946 .29828 m .64739 .29615 L .65171 .29547 L F
.75624 .31041 m .7587 .30667 L .76063 .30927 L .624 .745 .933 r
F
.75624 .31041 m .7543 .30782 L .7587 .30667 L F
.26404 .31249 m .26539 .30849 L .26804 .31094 L .666 .772 .929 r
F
.26404 .31249 m .26139 .31003 L .26539 .30849 L F
.23211 .31426 m .23339 .31022 L .23609 .31273 L .665 .766 .926 r
F
.23211 .31426 m .22941 .31175 L .23339 .31022 L F
.2534 .31311 m .25472 .3091 L .25739 .31157 L .666 .77 .928 r
F
.2534 .31311 m .25073 .31063 L .25472 .3091 L F
.24275 .3137 m .24406 .30967 L .24674 .31217 L .665 .768 .927 r
F
.24275 .3137 m .24007 .3112 L .24406 .30967 L F
.63237 .29576 m .63458 .29318 L .63668 .29525 L .523 .764 .985 r
F
.63237 .29576 m .63027 .29377 L .63458 .29318 L F
.44689 .29163 m .44861 .28916 L .45102 .29045 L .579 .862 .995 r
F
.44689 .29163 m .44447 .29038 L .44861 .28916 L F
.48621 .4328 m .48749 .44518 L .48947 .43443 L .595 .278 .402 r
F
.48621 .4328 m .48422 .44254 L .48749 .44518 L F
.61527 .29327 m .61745 .29094 L .61957 .29285 L .496 .77 .993 r
F
.61527 .29327 m .61316 .29146 L .61745 .29094 L F
.71142 .30606 m .71379 .30257 L .71579 .30508 L .604 .747 .945 r
F
.71142 .30606 m .70943 .30357 L .71379 .30257 L F
.35335 .30433 m .35488 .3007 L .35742 .30278 L .664 .805 .951 r
F
.35335 .30433 m .35081 .30224 L .35488 .3007 L F
.40012 .29814 m .40173 .29497 L .40421 .29669 L .645 .837 .974 r
F
.40012 .29814 m .39763 .29643 L .40173 .29497 L F
.61286 .46051 m .6147 .47972 L .61574 .47251 L .862 .526 .414 r
F
.61286 .46051 m .61175 .46557 L .6147 .47972 L F
.79469 .31262 m .79722 .30874 L .79911 .31139 L .635 .745 .928 r
F
.79469 .31262 m .7928 .30998 L .79722 .30874 L F
.43623 .29289 m .43792 .29023 L .44035 .29162 L .601 .858 .992 r
F
.43623 .29289 m .43379 .29152 L .43792 .29023 L F
.7392 .30856 m .74162 .30489 L .74358 .30747 L .618 .745 .937 r
F
.7392 .30856 m .73724 .30599 L .74162 .30489 L F
.34268 .30535 m .34419 .30164 L .34674 .30379 L .665 .799 .946 r
F
.34268 .30535 m .34012 .30319 L .34419 .30164 L F
.69435 .30388 m .69669 .30054 L .6987 .30299 L .594 .749 .951 r
F
.69435 .30388 m .69233 .30146 L .69669 .30054 L F
.76696 .31072 m .76943 .30693 L .77135 .30955 L .628 .745 .931 r
F
.76696 .31072 m .76503 .30811 L .76943 .30693 L F
.55334 .28655 m .55535 .28489 L .55756 .28621 L .409 .795 .99 r
F
.55334 .28655 m .55112 .28539 L .55535 .28489 L F
.40952 .49297 m .40995 .50722 L .41214 .48703 L .323 .103 .417 r
F
.38945 .29939 m .39104 .29608 L .39354 .2979 L .652 .829 .968 r
F
.38945 .29939 m .38694 .29757 L .39104 .29608 L F
.58109 .28881 m .58318 .28691 L .58535 .28849 L .442 .784 .998 r
F
.58109 .28881 m .57892 .28737 L .58318 .28691 L F
.49794 .43034 m .4993 .44284 L .50122 .43265 L .625 .3 .4 r
F
.49794 .43034 m .49602 .43931 L .4993 .44284 L F
.33202 .3063 m .3335 .30253 L .33607 .30475 L .666 .794 .943 r
F
.33202 .3063 m .32944 .30408 L .3335 .30253 L F
.67726 .3016 m .67957 .29842 L .68161 .30079 L .58 .751 .959 r
F
.67726 .3016 m .67522 .29926 L .67957 .29842 L F
.58895 .28964 m .59078 .28794 L .59264 .28936 L .451 .779 .998 r
F
.58895 .28964 m .58709 .28833 L .59078 .28794 L F
.62189 .46933 m .62389 .49161 L .62489 .48397 L .88 .547 .416 r
F
.62189 .46933 m .62082 .47449 L .62389 .49161 L F
.49364 .28665 m .49548 .2848 L .4978 .28589 L .473 .842 .99 r
F
.49364 .28665 m .49131 .28567 L .49548 .2848 L F
.50429 .28609 m .50615 .28433 L .50846 .28542 L .45 .833 .987 r
F
.50429 .28609 m .50198 .28512 L .50615 .28433 L F
.42556 .29417 m .42723 .29132 L .42968 .29283 L .619 .852 .987 r
F
.42556 .29417 m .42311 .29268 L .42723 .29132 L F
.8054 .31278 m .80796 .30888 L .80983 .31153 L .637 .745 .927 r
F
.8054 .31278 m .80353 .31014 L .80796 .30888 L F
.66017 .29921 m .66244 .29622 L .6645 .2985 L .564 .755 .968 r
F
.66017 .29921 m .65811 .29698 L .66244 .29622 L F
.72214 .3066 m .72453 .30303 L .72651 .30557 L .611 .746 .941 r
F
.72214 .3066 m .72016 .30407 L .72453 .30303 L F
.48299 .2874 m .4848 .28541 L .48715 .28653 L .5 .85 .994 r
F
.48299 .2874 m .48064 .28637 L .4848 .28541 L F
.32135 .3072 m .32281 .30337 L .32539 .30564 L .667 .789 .94 r
F
.32135 .3072 m .31876 .30493 L .32281 .30337 L F
.51494 .28572 m .51683 .28402 L .51912 .28514 L .434 .823 .986 r
F
.51494 .28572 m .51264 .28473 L .51683 .28402 L F
.37877 .30058 m .38034 .29715 L .38285 .29907 L .657 .82 .962 r
F
.37877 .30058 m .37626 .29866 L .38034 .29715 L F
.64307 .29675 m .64531 .29398 L .64739 .29615 L .544 .761 .977 r
F
.64307 .29675 m .64099 .29465 L .64531 .29398 L F
.47444 .43796 m .47563 .45151 L .4777 .43902 L .567 .264 .413 r
F
.77767 .31099 m .78017 .30716 L .78208 .30979 L .631 .745 .93 r
F
.77767 .31099 m .77576 .30836 L .78017 .30716 L F
.31068 .30804 m .31212 .30417 L .31472 .30648 L .667 .785 .937 r
F
.31068 .30804 m .30808 .30572 L .31212 .30417 L F
.74992 .30894 m .75236 .30522 L .7543 .30782 L .623 .745 .934 r
F
.74992 .30894 m .74797 .30636 L .75236 .30522 L F
.47234 .2883 m .47412 .28616 L .47648 .28733 L .528 .856 .996 r
F
.47234 .2883 m .46996 .2872 L .47412 .28616 L F
.64552 .5115 m .64264 .49441 L .64511 .51121 L .921 .591 .398 r
F
.64511 .51121 m .64264 .49441 L .64394 .51061 L .919 .593 .409 r
F
.64394 .51061 m .64264 .49441 L .6416 .49905 L F
.45689 .44689 m .45768 .45719 L .45933 .44673 L .511 .224 .415 r
F
.18289 .31521 m .18406 .31112 L .18682 .3137 L .663 .761 .923 r
F
.18289 .31521 m .18012 .31263 L .18406 .31112 L F
.62597 .29428 m .62817 .29175 L .63027 .29377 L .52 .767 .987 r
F
.62597 .29428 m .62386 .29234 L .62817 .29175 L F
.30002 .30883 m .30144 .30492 L .30405 .30728 L .667 .781 .935 r
F
.30002 .30883 m .29741 .30647 L .30144 .30492 L F
.19352 .31475 m .19472 .31067 L .19747 .31324 L .663 .762 .923 r
F
.19352 .31475 m .19077 .31219 L .19472 .31067 L F
.52559 .28555 m .52751 .28387 L .52978 .28504 L .425 .815 .987 r
F
.52559 .28555 m .52331 .28452 L .52751 .28387 L F
.564 .28708 m .56604 .2853 L .56823 .28673 L .429 .792 .996 r
F
.564 .28708 m .56179 .28579 L .56604 .2853 L F
.70507 .30452 m .70742 .30107 L .70943 .30357 L .602 .748 .947 r
F
.70507 .30452 m .70306 .30205 L .70742 .30107 L F
.20416 .31428 m .20538 .31021 L .20811 .31276 L .663 .763 .924 r
F
.20416 .31428 m .20142 .31173 L .20538 .31021 L F
.28936 .30958 m .29076 .30564 L .29338 .30803 L .666 .778 .933 r
F
.28936 .30958 m .28673 .30718 L .29076 .30564 L F
.60887 .29189 m .61103 .28958 L .61316 .29146 L .495 .774 .994 r
F
.60887 .29189 m .60674 .29011 L .61103 .28958 L F
.41489 .29544 m .41654 .29243 L .419 .29405 L .632 .845 .981 r
F
.41489 .29544 m .41242 .29383 L .41654 .29243 L F
.2148 .31379 m .21604 .30972 L .21876 .31227 L .664 .764 .924 r
F
.2148 .31379 m .21208 .31124 L .21604 .30972 L F
.2787 .31028 m .28008 .30631 L .28271 .30873 L .666 .775 .931 r
F
.2787 .31028 m .27606 .30786 L .28008 .30631 L F
.36809 .30171 m .36965 .29818 L .37217 .30018 L .66 .813 .956 r
F
.36809 .30171 m .36557 .29971 L .36965 .29818 L F
.46168 .28933 m .46343 .28701 L .46582 .28826 L .555 .859 .997 r
F
.46168 .28933 m .45929 .28814 L .46343 .28701 L F
.22544 .31327 m .22671 .30922 L .22941 .31175 L .664 .765 .925 r
F
.22544 .31327 m .22273 .31074 L .22671 .30922 L F
.26804 .31094 m .2694 .30695 L .27205 .3094 L .666 .773 .929 r
F
.26804 .31094 m .26539 .30849 L .2694 .30695 L F
.65734 .51977 m .65572 .51562 L .65609 .51871 L .945 .621 .387 r
F
.65609 .51871 m .65572 .51562 L .65595 .51861 L .943 .621 .396 r
F
.65595 .51861 m .65572 .51562 L .65503 .51786 L F
.23609 .31273 m .23738 .30869 L .24007 .3112 L .665 .767 .926 r
F
.23609 .31273 m .23339 .31022 L .23738 .30869 L F
.25739 .31157 m .25872 .30756 L .26139 .31003 L .665 .77 .928 r
F
.25739 .31157 m .25472 .3091 L .25872 .30756 L F
.24674 .31217 m .24805 .30814 L .25073 .31063 L .665 .768 .927 r
F
.24674 .31217 m .24406 .30967 L .24805 .30814 L F
.55364 .43148 m .55539 .44692 L .55705 .43765 L .753 .41 .404 r
F
.55364 .43148 m .55195 .43859 L .55539 .44692 L F
.68798 .30234 m .69031 .29903 L .69233 .30146 L .591 .75 .953 r
F
.68798 .30234 m .68595 .29994 L .69031 .29903 L F
.73286 .30707 m .73527 .30343 L .73724 .30599 L .617 .746 .938 r
F
.73286 .30707 m .73089 .30451 L .73527 .30343 L F
.59818 .29043 m .60002 .28857 L .60187 .29009 L .475 .777 .997 r
F
.59818 .29043 m .59633 .289 L .60002 .28857 L F
.78839 .31121 m .79091 .30734 L .7928 .30998 L .634 .745 .928 r
F
.78839 .31121 m .78649 .30857 L .79091 .30734 L F
.40002 .51431 m .39812 .50882 L .39827 .5154 L .237 .042 .401 r
F
.39827 .5154 m .39812 .50882 L .39747 .51602 L F
.39747 .51602 m .39812 .50882 L .39601 .51695 L .319 .108 .427 r
F
.53624 .28559 m .5382 .28389 L .54045 .28513 L .425 .809 .99 r
F
.53624 .28559 m .53398 .28449 L .5382 .28389 L F
.76063 .30927 m .7631 .3055 L .76503 .30811 L .627 .745 .932 r
F
.76063 .30927 m .7587 .30667 L .7631 .3055 L F
.35742 .30278 m .35895 .29916 L .36149 .30124 L .663 .806 .952 r
F
.35742 .30278 m .35488 .3007 L .35895 .29916 L F
.45102 .29045 m .45274 .28795 L .45515 .28929 L .579 .859 .996 r
F
.45102 .29045 m .44861 .28916 L .45274 .28795 L F
.40421 .29669 m .40584 .29353 L .40832 .29525 L .642 .836 .975 r
F
.40421 .29669 m .40173 .29497 L .40584 .29353 L F
.67089 .30004 m .67318 .2969 L .67522 .29926 L .577 .753 .961 r
F
.67089 .30004 m .66884 .29773 L .67318 .2969 L F
.34674 .30379 m .34825 .3001 L .35081 .30224 L .665 .8 .947 r
F
.34674 .30379 m .34419 .30164 L .34825 .3001 L F
.65378 .29767 m .65604 .29472 L .65811 .29698 L .56 .758 .97 r
F
.65378 .29767 m .65171 .29547 L .65604 .29472 L F
.71579 .30508 m .71817 .30154 L .72016 .30407 L .609 .747 .943 r
F
.71579 .30508 m .71379 .30257 L .71817 .30154 L F
.58255 .44219 m .5846 .46285 L .58611 .45237 L .813 .475 .416 r
F
.58255 .44219 m .58097 .44952 L .5846 .46285 L F
.57467 .28774 m .57674 .2858 L .57892 .28737 L .451 .789 .998 r
F
.57467 .28774 m .57248 .2863 L .57674 .2858 L F
.79911 .31139 m .80165 .30749 L .80353 .31014 L .636 .745 .927 r
F
.79911 .31139 m .79722 .30874 L .80165 .30749 L F
.44035 .29162 m .44205 .28895 L .44447 .29038 L .6 .855 .992 r
F
.44035 .29162 m .43792 .29023 L .44205 .28895 L F
.39354 .2979 m .39514 .29461 L .39763 .29643 L .65 .828 .969 r
F
.39354 .2979 m .39104 .29608 L .39514 .29461 L F
.63668 .29525 m .6389 .29252 L .64099 .29465 L .54 .763 .98 r
F
.63668 .29525 m .63458 .29318 L .6389 .29252 L F
.5469 .28581 m .54889 .28405 L .55112 .28539 L .432 .803 .994 r
F
.5469 .28581 m .54466 .28462 L .54889 .28405 L F
.33607 .30475 m .33756 .30098 L .34012 .30319 L .666 .795 .944 r
F
.33607 .30475 m .3335 .30253 L .33756 .30098 L F
.58767 .44495 m .58979 .46695 L .59127 .45614 L .824 .487 .418 r
F
.58767 .44495 m .58611 .45237 L .58979 .46695 L F
.74358 .30747 m .74601 .30377 L .74797 .30636 L .621 .745 .936 r
F
.74358 .30747 m .74162 .30489 L .74601 .30377 L F
.77135 .30955 m .77384 .30574 L .77576 .30836 L .63 .745 .931 r
F
.77135 .30955 m .76943 .30693 L .77384 .30574 L F
.61957 .29285 m .62175 .29034 L .62386 .29234 L .518 .77 .988 r
F
.61957 .29285 m .61745 .29094 L .62175 .29034 L F
.57744 .4401 m .57943 .45992 L .58097 .44952 L .803 .465 .416 r
F
.57744 .4401 m .57584 .44749 L .57943 .45992 L F
.32539 .30564 m .32686 .30182 L .32944 .30408 L .666 .79 .94 r
F
.32539 .30564 m .32281 .30337 L .32686 .30182 L F
.6987 .30299 m .70105 .29958 L .70306 .30205 L .599 .749 .949 r
F
.6987 .30299 m .69669 .30054 L .70105 .29958 L F
.45933 .44673 m .46013 .4575 L .46178 .44677 L .521 .234 .419 r
F
.45933 .44673 m .45768 .45719 L .46013 .4575 L F
.42968 .29283 m .43135 .28999 L .43379 .29152 L .617 .85 .987 r
F
.42968 .29283 m .42723 .29132 L .43135 .28999 L F
.38285 .29907 m .38444 .29565 L .38694 .29757 L .655 .82 .963 r
F
.38285 .29907 m .38034 .29715 L .38444 .29565 L F
.31472 .30648 m .31617 .30262 L .31876 .30493 L .666 .786 .938 r
F
.31472 .30648 m .31212 .30417 L .31617 .30262 L F
.80983 .31153 m .81239 .30761 L .81426 .31026 L .638 .745 .926 r
F
.80983 .31153 m .80796 .30888 L .81239 .30761 L F
.60246 .29056 m .6046 .28827 L .60674 .29011 L .495 .777 .995 r
F
.60246 .29056 m .60031 .28882 L .6046 .28827 L F
.53454 .42954 m .53629 .44593 L .5382 .43486 L .718 .382 .409 r
F
.18682 .3137 m .18801 .30961 L .19077 .31219 L .663 .761 .923 r
F
.18682 .3137 m .18406 .31112 L .18801 .30961 L F
.30405 .30728 m .30548 .30337 L .30808 .30572 L .666 .782 .935 r
F
.30405 .30728 m .30144 .30492 L .30548 .30337 L F
.68161 .30079 m .68392 .29752 L .68595 .29994 L .588 .751 .955 r
F
.68161 .30079 m .67957 .29842 L .68392 .29752 L F
.19747 .31324 m .19868 .30916 L .20142 .31173 L .663 .762 .924 r
F
.19747 .31324 m .19472 .31067 L .19868 .30916 L F
.59264 .28936 m .59447 .2875 L .59633 .289 L .477 .78 .997 r
F
.59264 .28936 m .59078 .28794 L .59447 .2875 L F
.72651 .30557 m .72891 .30196 L .73089 .30451 L .615 .746 .939 r
F
.72651 .30557 m .72453 .30303 L .72891 .30196 L F
.78208 .30979 m .78459 .30593 L .78649 .30857 L .633 .745 .929 r
F
.78208 .30979 m .78017 .30716 L .78459 .30593 L F
.29338 .30803 m .29479 .30409 L .29741 .30647 L .666 .779 .933 r
F
.29338 .30803 m .29076 .30564 L .29479 .30409 L F
.5928 .44847 m .59502 .47245 L .59646 .46101 L .834 .5 .422 r
F
.5928 .44847 m .59127 .45614 L .59502 .47245 L F
.20811 .31276 m .20934 .30869 L .21208 .31124 L .663 .763 .924 r
F
.20811 .31276 m .20538 .31021 L .20934 .30869 L F
.40962 .50822 m .40952 .49297 L .40787 .5093 L .323 .103 .417 r
F
.40962 .50822 m .40995 .50722 L .40952 .49297 L F
.40787 .5093 m .40952 .49297 L .40687 .49983 L .313 .099 .42 r
F
.4978 .28589 m .49965 .28392 L .50198 .28512 L .489 .84 .995 r
F
.4978 .28589 m .49548 .2848 L .49965 .28392 L F
.55756 .28621 m .55958 .28434 L .56179 .28579 L .445 .799 .997 r
F
.55756 .28621 m .55535 .28489 L .55958 .28434 L F
.7543 .30782 m .75676 .30406 L .7587 .30667 L .625 .745 .933 r
F
.7543 .30782 m .75236 .30522 L .75676 .30406 L F
.48715 .28653 m .48897 .28445 L .49131 .28567 L .511 .847 .997 r
F
.48715 .28653 m .4848 .28541 L .48897 .28445 L F
.50967 .43031 m .5111 .4442 L .51297 .43358 L .658 .332 .409 r
F
.50967 .43031 m .5078 .43938 L .5111 .4442 L F
.21876 .31227 m .22002 .3082 L .22273 .31074 L .664 .764 .925 r
F
.21876 .31227 m .21604 .30972 L .22002 .3082 L F
.28271 .30873 m .2841 .30476 L .28673 .30718 L .666 .776 .931 r
F
.28271 .30873 m .28008 .30631 L .2841 .30476 L F
.37217 .30018 m .37374 .29666 L .37626 .29866 L .659 .813 .957 r
F
.37217 .30018 m .36965 .29818 L .37374 .29666 L F
.50846 .28542 m .51034 .28352 L .51264 .28473 L .472 .832 .994 r
F
.50846 .28542 m .50615 .28433 L .51034 .28352 L F
.22941 .31175 m .23069 .30769 L .23339 .31022 L .664 .766 .925 r
F
.22941 .31175 m .22671 .30922 L .23069 .30769 L F
.27205 .3094 m .27341 .30541 L .27606 .30786 L .666 .773 .93 r
F
.27205 .3094 m .2694 .30695 L .27341 .30541 L F
.419 .29405 m .42065 .29104 L .42311 .29268 L .63 .843 .982 r
F
.419 .29405 m .41654 .29243 L .42065 .29104 L F
.24007 .3112 m .24137 .30716 L .24406 .30967 L .665 .767 .926 r
F
.24007 .3112 m .23738 .30869 L .24137 .30716 L F
.48947 .43443 m .49076 .44858 L .49274 .43656 L .61 .298 .416 r
F
.48947 .43443 m .48749 .44518 L .49076 .44858 L F
.6645 .2985 m .66678 .2954 L .66884 .29773 L .574 .755 .964 r
F
.6645 .2985 m .66244 .29622 L .66678 .2954 L F
.26139 .31003 m .26273 .30602 L .26539 .30849 L .665 .771 .928 r
F
.26139 .31003 m .25872 .30756 L .26273 .30602 L F
.25073 .31063 m .25205 .3066 L .25472 .3091 L .665 .769 .927 r
F
.25073 .31063 m .24805 .30814 L .25205 .3066 L F
.58535 .28849 m .58745 .28637 L .58961 .28807 L .474 .786 .998 r
F
.58535 .28849 m .58318 .28691 L .58745 .28637 L F
.47648 .28733 m .47828 .28512 L .48064 .28637 L .535 .852 .998 r
F
.47648 .28733 m .47412 .28616 L .47828 .28512 L F
.61681 .46682 m .61878 .48929 L .61978 .481 L .87 .54 .422 r
F
.61681 .46682 m .61574 .47251 L .61878 .48929 L F
.57234 .43861 m .57428 .45803 L .57584 .44749 L .794 .456 .417 r
F
.57858 .48666 m .57648 .46895 L .57721 .48652 L .805 .499 .471 r
F
.57584 .44749 m .57436 .45754 L .57652 .46814 L .807 .485 .443 r
F
.57715 .4685 m .57652 .46814 L .57739 .47239 L F
.57584 .44749 m .57652 .46814 L .57715 .4685 L F
.57721 .48652 m .57622 .46796 L .575 .47915 L .805 .499 .471 r
F
.57436 .45754 m .57481 .46047 L .57724 .47183 L .807 .485 .443 r
F
.57739 .47239 m .57724 .47183 L .57796 .47516 L F
.57436 .45754 m .57724 .47183 L .57739 .47239 L F
.57917 .48684 m .57904 .48383 L .57858 .48666 L .815 .515 .482 r
F
.58048 .48525 m .57817 .47602 L .57928 .48407 L .821 .51 .463 r
F
.57817 .47602 m .57827 .47731 L .57968 .48693 L F
.57904 .48383 m .5789 .48067 L .57875 .48354 L .815 .515 .482 r
F
.57904 .48383 m .57875 .48354 L .57858 .48666 L F
.58101 .48737 m .58048 .48525 L .57968 .48693 L .821 .51 .463 r
F
.58048 .48525 m .57928 .48407 L .57968 .48693 L F
.57817 .47602 m .57796 .47516 L .57827 .47731 L F
.57858 .48666 m .57875 .48354 L .57724 .47183 L .805 .499 .471 r
F
.57875 .48354 m .5789 .48067 L .57827 .47731 L F
.57875 .48354 m .57827 .47731 L .57724 .47183 L F
.57648 .46895 m .57724 .47183 L .5761 .46574 L F
.57858 .48666 m .57724 .47183 L .57648 .46895 L F
.57622 .46796 m .5761 .46574 L .57593 .4678 L F
.57622 .46796 m .57593 .4678 L .575 .47915 L F
.57648 .46895 m .5761 .46574 L .57622 .46796 L F
.57648 .46895 m .57622 .46796 L .57721 .48652 L F
.57789 .47427 m .57739 .47239 L .57796 .47516 L .807 .485 .443 r
F
.57584 .44749 m .57739 .47239 L .57789 .47427 L F
.57436 .45754 m .57428 .45803 L .57481 .46047 L F
.57387 .45667 m .575 .47915 L .57593 .4678 L .795 .481 .458 r
F
.57481 .46047 m .57593 .4678 L .5761 .46574 L F
.57387 .45667 m .57593 .4678 L .57481 .46047 L F
.57338 .45468 m .57345 .45566 L .57387 .45667 L F
.57345 .45566 m .575 .47915 L .57387 .45667 L F
.57345 .45566 m .57223 .46474 L .575 .47915 L F
.57338 .45468 m .57328 .45559 L .57345 .45566 L F
.57328 .45559 m .57223 .46474 L .57345 .45566 L F
.57234 .43861 m .57072 .44621 L .57358 .45571 L .794 .456 .417 r
F
.5738 .45579 m .57358 .45571 L .57387 .45667 L F
.57234 .43861 m .57358 .45571 L .5738 .45579 L F
.57423 .45753 m .57387 .45667 L .57428 .45803 L F
.57234 .43861 m .57387 .45667 L .57423 .45753 L F
.51912 .28514 m .52103 .28328 L .52331 .28452 L .46 .825 .994 r
F
.51912 .28514 m .51683 .28402 L .52103 .28328 L F
.64739 .29615 m .64963 .29324 L .65171 .29547 L .557 .76 .973 r
F
.64739 .29615 m .64531 .29398 L .64963 .29324 L F
.70943 .30357 m .71179 .30006 L .71379 .30257 L .607 .748 .944 r
F
.70943 .30357 m .70742 .30107 L .71179 .30006 L F
.36149 .30124 m .36303 .29763 L .36557 .29971 L .662 .806 .952 r
F
.36149 .30124 m .35895 .29916 L .36303 .29763 L F
.46582 .28826 m .46758 .28589 L .46996 .2872 L .558 .855 .997 r
F
.46582 .28826 m .46343 .28701 L .46758 .28589 L F
.7928 .30998 m .79533 .30609 L .79722 .30874 L .635 .745 .928 r
F
.7928 .30998 m .79091 .30734 L .79533 .30609 L F
.63027 .29377 m .63248 .29108 L .63458 .29318 L .538 .766 .982 r
F
.63027 .29377 m .62817 .29175 L .63248 .29108 L F
.40832 .29525 m .40995 .2921 L .41242 .29383 L .64 .835 .975 r
F
.40832 .29525 m .40584 .29353 L .40995 .2921 L F
.73724 .30599 m .73966 .30231 L .74162 .30489 L .62 .746 .937 r
F
.73724 .30599 m .73527 .30343 L .73966 .30231 L F
.52978 .28504 m .53172 .28319 L .53398 .28449 L .454 .817 .995 r
F
.52978 .28504 m .52751 .28387 L .53172 .28319 L F
.76503 .30811 m .76751 .30431 L .76943 .30693 L .629 .745 .931 r
F
.76503 .30811 m .7631 .3055 L .76751 .30431 L F
.35081 .30224 m .35233 .29856 L .35488 .3007 L .664 .8 .948 r
F
.35081 .30224 m .34825 .3001 L .35233 .29856 L F
.45515 .28929 m .45689 .28675 L .45929 .28814 L .58 .855 .995 r
F
.45515 .28929 m .45274 .28795 L .45689 .28675 L F
.69233 .30146 m .69467 .29808 L .69669 .30054 L .597 .75 .95 r
F
.69233 .30146 m .69031 .29903 L .69467 .29808 L F
.61316 .29146 m .61532 .28897 L .61745 .29094 L .517 .773 .99 r
F
.61316 .29146 m .61103 .28958 L .61532 .28897 L F
.56823 .28673 m .57029 .28474 L .57248 .2863 L .462 .795 .999 r
F
.56823 .28673 m .56604 .2853 L .57029 .28474 L F
.52105 .4301 m .52217 .44021 L .52354 .43307 L .674 .342 .403 r
F
.52105 .4301 m .51968 .43633 L .52217 .44021 L F
.4777 .43902 m .47889 .45412 L .48096 .44052 L .582 .281 .424 r
F
.54855 .43234 m .55027 .44888 L .55195 .43859 L .745 .409 .414 r
F
.54855 .43234 m .54684 .4403 L .55027 .44888 L F
.34012 .30319 m .34162 .29944 L .34419 .30164 L .665 .795 .944 r
F
.34012 .30319 m .33756 .30098 L .34162 .29944 L F
.60781 .45983 m .60965 .48022 L .61068 .47199 L .853 .521 .423 r
F
.60781 .45983 m .60671 .46565 L .60965 .48022 L F
.39763 .29643 m .39925 .29314 L .40173 .29497 L .648 .828 .969 r
F
.39763 .29643 m .39514 .29461 L .39925 .29314 L F
.80353 .31014 m .80608 .30622 L .80796 .30888 L .637 .745 .927 r
F
.80353 .31014 m .80165 .30749 L .80608 .30622 L F
.44447 .29038 m .44619 .28769 L .44861 .28916 L .599 .852 .992 r
F
.44447 .29038 m .44205 .28895 L .44619 .28769 L F
.67522 .29926 m .67752 .29603 L .67957 .29842 L .585 .753 .958 r
F
.67522 .29926 m .67318 .2969 L .67752 .29603 L F
.54045 .28513 m .54242 .28324 L .54466 .28462 L .456 .811 .997 r
F
.54045 .28513 m .5382 .28389 L .54242 .28324 L F
.72016 .30407 m .72254 .30048 L .72453 .30303 L .613 .747 .941 r
F
.72016 .30407 m .71817 .30154 L .72254 .30048 L F
.43303 .46765 m .43362 .4809 L .43551 .46547 L .437 .183 .43 r
F
.43303 .46765 m .4311 .48363 L .43362 .4809 L F
.43053 .47014 m .4311 .48363 L .43303 .46765 L .427 .177 .43 r
F
.32944 .30408 m .33092 .30027 L .3335 .30253 L .665 .79 .941 r
F
.32944 .30408 m .32686 .30182 L .33092 .30027 L F
.43551 .46547 m .43613 .47856 L .438 .46358 L .447 .19 .43 r
F
.43551 .46547 m .43362 .4809 L .43613 .47856 L F
.60323 .49276 m .60079 .47713 L .60159 .49244 L .847 .535 .462 r
F
.60079 .47713 m .60064 .47616 L .60069 .47711 L F
.60079 .47713 m .60069 .47711 L .60159 .49244 L F
.59796 .4529 m .60006 .47699 L .60169 .46726 L .845 .514 .426 r
F
.60013 .49185 m .59989 .48995 L .59983 .4918 L .849 .543 .472 r
F
.59957 .48994 m .60011 .48231 L .59928 .48993 L .847 .528 .447 r
F
.59989 .48995 m .59963 .4879 L .59974 .48995 L .849 .543 .472 r
F
.59989 .48995 m .59974 .48995 L .59983 .4918 L F
.59928 .48993 m .60011 .48231 L .59646 .46101 L .847 .528 .447 r
F
.59945 .49167 m .59957 .48994 L .59928 .48993 L F
.60011 .48231 m .60029 .47971 L .6002 .47923 L F
.60011 .48231 m .6002 .47923 L .59646 .46101 L F
.60159 .49244 m .60069 .47711 L .60008 .48333 L .847 .535 .462 r
F
.59993 .48859 m .60008 .48333 L .59963 .4879 L F
.60159 .49244 m .60008 .48333 L .59993 .48859 L F
.60069 .47711 m .60064 .47616 L .60045 .47828 L F
.60069 .47711 m .60045 .47828 L .59963 .4879 L F
.60006 .47699 m .60026 .47926 L .60059 .47709 L .845 .514 .426 r
F
.60026 .47926 m .60029 .47971 L .60045 .47828 L F
.60026 .47926 m .60045 .47828 L .60059 .47709 L F
.60006 .47699 m .60059 .47709 L .60169 .46726 L F
.77576 .30836 m .77826 .30452 L .78017 .30716 L .632 .745 .93 r
F
.77576 .30836 m .77384 .30574 L .77826 .30452 L F
.43053 .47014 m .42857 .48681 L .4311 .48363 L .427 .177 .43 r
F
.42802 .47296 m .42857 .48681 L .43053 .47014 L .418 .171 .43 r
F
.74797 .30636 m .75041 .30262 L .75236 .30522 L .624 .746 .934 r
F
.74797 .30636 m .74601 .30377 L .75041 .30262 L F
.50122 .43265 m .50258 .44734 L .5045 .43561 L .641 .323 .418 r
F
.50122 .43265 m .4993 .44284 L .50258 .44734 L F
.31876 .30493 m .32022 .30107 L .32281 .30337 L .666 .786 .938 r
F
.31876 .30493 m .31617 .30262 L .32022 .30107 L F
.65811 .29698 m .66038 .29392 L .66244 .29622 L .571 .757 .966 r
F
.65811 .29698 m .65604 .29472 L .66038 .29392 L F
.38694 .29757 m .38854 .29416 L .39104 .29608 L .654 .82 .964 r
F
.38694 .29757 m .38444 .29565 L .38854 .29416 L F
.56978 .45497 m .57112 .47847 L .57223 .46474 L .789 .476 .459 r
F
.56953 .454 m .5696 .45498 L .56978 .45497 L F
.5696 .45498 m .57112 .47847 L .56978 .45497 L F
.56724 .4377 m .56893 .45499 L .57072 .44621 L .785 .449 .42 r
F
.57075 .48527 m .56862 .46658 L .56942 .48517 L .792 .488 .474 r
F
.56714 .46687 m .56824 .46665 L .56892 .45943 L .79 .471 .449 r
F
.56862 .46658 m .56837 .46439 L .56848 .46661 L .792 .488 .474 r
F
.56862 .46658 m .56848 .46661 L .56942 .48517 L F
.56561 .44567 m .56714 .46687 L .56892 .45943 L .79 .471 .449 r
F
.56815 .48485 m .56768 .48161 L .56748 .48481 L .797 .5 .487 r
F
.56713 .48193 m .56749 .47543 L .5667 .48218 L .796 .49 .471 r
F
.56768 .48161 m .56724 .47864 L .56736 .48179 L .797 .5 .487 r
F
.56768 .48161 m .56736 .48179 L .56748 .48481 L F
.5667 .48218 m .56749 .47543 L .56401 .4572 L .796 .49 .471 r
F
.56697 .48472 m .56713 .48193 L .5667 .48218 L F
.56749 .47543 m .56761 .47335 L .56741 .47243 L F
.56749 .47543 m .56741 .47243 L .56401 .4572 L F
.56942 .48517 m .56848 .46661 L .56751 .47601 L .792 .488 .474 r
F
.56762 .47978 m .56751 .47601 L .56724 .47864 L F
.56942 .48517 m .56751 .47601 L .56762 .47978 L F
.56714 .46687 m .56755 .47246 L .56824 .46665 L .79 .471 .449 r
F
.56848 .46661 m .56837 .46439 L .56791 .4702 L .792 .488 .474 r
F
.56848 .46661 m .56791 .4702 L .56724 .47864 L F
.56755 .47246 m .56761 .47335 L .56791 .4702 L .79 .471 .449 r
F
.56755 .47246 m .56791 .4702 L .56824 .46665 L F
.56898 .45659 m .56892 .45943 L .56914 .45712 L F
.56561 .44567 m .56892 .45943 L .56898 .45659 L F
.5696 .45498 m .56891 .46025 L .57112 .47847 L .789 .476 .459 r
F
.56891 .46025 m .56837 .46439 L .56879 .46654 L F
.56891 .46025 m .56879 .46654 L .57112 .47847 L F
.56953 .454 m .56932 .45587 L .5696 .45498 L F
.56932 .45587 m .56837 .46439 L .5696 .45498 L F
.56893 .45499 m .56909 .45662 L .56945 .45498 L .785 .449 .42 r
F
.56909 .45662 m .56914 .45712 L .56932 .45587 L F
.56909 .45662 m .56932 .45587 L .56945 .45498 L F
.56893 .45499 m .56945 .45498 L .57072 .44621 L F
.56724 .4377 m .56561 .44567 L .56914 .45712 L F
.19077 .31219 m .19196 .3081 L .19472 .31067 L .663 .761 .923 r
F
.19077 .31219 m .18801 .30961 L .19196 .3081 L F
.43379 .29152 m .43549 .28866 L .43792 .29023 L .615 .847 .987 r
F
.43379 .29152 m .43135 .28999 L .43549 .28866 L F
.438 .46358 m .43863 .4766 L .44047 .46194 L .457 .197 .43 r
F
.438 .46358 m .43613 .47856 L .43863 .4766 L F
.30808 .30572 m .30952 .30182 L .31212 .30417 L .666 .782 .936 r
F
.30808 .30572 m .30548 .30337 L .30952 .30182 L F
.20142 .31173 m .20264 .30764 L .20538 .31021 L .663 .762 .924 r
F
.20142 .31173 m .19868 .30916 L .20264 .30764 L F
.29741 .30647 m .29882 .30254 L .30144 .30492 L .666 .779 .934 r
F
.29741 .30647 m .29479 .30409 L .29882 .30254 L F
.64099 .29465 m .64322 .29178 L .64531 .29398 L .554 .762 .975 r
F
.64099 .29465 m .6389 .29252 L .64322 .29178 L F
.70306 .30205 m .70542 .29857 L .70742 .30107 L .604 .749 .946 r
F
.70306 .30205 m .70105 .29958 L .70542 .29857 L F
.21208 .31124 m .21331 .30717 L .21604 .30972 L .663 .763 .924 r
F
.21208 .31124 m .20934 .30869 L .21331 .30717 L F
.42802 .47296 m .42602 .49048 L .42857 .48681 L .418 .171 .43 r
F
.4255 .47616 m .42602 .49048 L .42802 .47296 L .408 .165 .431 r
F
.28673 .30718 m .28813 .30322 L .29076 .30564 L .666 .776 .932 r
F
.28673 .30718 m .2841 .30476 L .28813 .30322 L F
.57892 .28737 m .581 .28522 L .58318 .28691 L .481 .79 .999 r
F
.57892 .28737 m .57674 .2858 L .581 .28522 L F
.22273 .31074 m .22399 .30668 L .22671 .30922 L .664 .765 .925 r
F
.22273 .31074 m .22002 .3082 L .22399 .30668 L F
.37626 .29866 m .37783 .29515 L .38034 .29715 L .658 .813 .958 r
F
.37626 .29866 m .37374 .29666 L .37783 .29515 L F
.23339 .31022 m .23468 .30616 L .23738 .30869 L .664 .766 .926 r
F
.23339 .31022 m .23069 .30769 L .23468 .30616 L F
.27606 .30786 m .27743 .30387 L .28008 .30631 L .666 .774 .93 r
F
.27606 .30786 m .27341 .30541 L .27743 .30387 L F
.55112 .28539 m .55312 .28343 L .55535 .28489 L .463 .805 .999 r
F
.55112 .28539 m .54889 .28405 L .55312 .28343 L F
.24406 .30967 m .24536 .30563 L .24805 .30814 L .665 .768 .927 r
F
.24406 .30967 m .24137 .30716 L .24536 .30563 L F
.26539 .30849 m .26674 .30448 L .2694 .30695 L .665 .771 .929 r
F
.26539 .30849 m .26273 .30602 L .26674 .30448 L F
.25472 .3091 m .25605 .30507 L .25872 .30756 L .665 .769 .928 r
F
.25472 .3091 m .25205 .3066 L .25605 .30507 L F
.78649 .30857 m .78901 .30469 L .79091 .30734 L .634 .745 .928 r
F
.78649 .30857 m .78459 .30593 L .78901 .30469 L F
.62386 .29234 m .62606 .28967 L .62817 .29175 L .536 .769 .983 r
F
.62386 .29234 m .62175 .29034 L .62606 .28967 L F
.42311 .29268 m .42478 .28967 L .42723 .29132 L .628 .841 .982 r
F
.42311 .29268 m .42065 .29104 L .42478 .28967 L F
.73089 .30451 m .7333 .30085 L .73527 .30343 L .618 .746 .938 r
F
.73089 .30451 m .72891 .30196 L .7333 .30085 L F
.44047 .46194 m .44112 .47499 L .44294 .46055 L .466 .204 .431 r
F
.44047 .46194 m .43863 .4766 L .44112 .47499 L F
.7587 .30667 m .76116 .30288 L .7631 .3055 L .627 .746 .932 r
F
.7587 .30667 m .75676 .30406 L .76116 .30288 L F
.68595 .29994 m .68828 .29659 L .69031 .29903 L .594 .751 .952 r
F
.68595 .29994 m .68392 .29752 L .68828 .29659 L F
.59633 .289 m .59816 .287 L .60002 .28857 L .499 .78 .995 r
F
.59633 .289 m .59447 .2875 L .59816 .287 L F
.36557 .29971 m .36712 .29611 L .36965 .29818 L .661 .807 .953 r
F
.36557 .29971 m .36303 .29763 L .36712 .29611 L F
.49131 .28567 m .49314 .28349 L .49548 .2848 L .521 .844 .998 r
F
.49131 .28567 m .48897 .28445 L .49314 .28349 L F
.60674 .29011 m .60889 .28764 L .61103 .28958 L .517 .777 .991 r
F
.60674 .29011 m .6046 .28827 L .60889 .28764 L F
.65003 .51449 m .64805 .5066 L .64894 .51367 L .931 .606 .401 r
F
.64894 .51367 m .64805 .5066 L .64856 .51346 L .929 .607 .411 r
F
.64856 .51346 m .64805 .5066 L .64703 .51152 L F
.50198 .28512 m .50384 .28303 L .50615 .28433 L .504 .838 .998 r
F
.50198 .28512 m .49965 .28392 L .50384 .28303 L F
.48064 .28637 m .48244 .28408 L .4848 .28541 L .541 .848 .998 r
F
.48064 .28637 m .47828 .28512 L .48244 .28408 L F
.4255 .47616 m .42346 .49471 L .42602 .49048 L .408 .165 .431 r
F
.42297 .47978 m .42346 .49471 L .4255 .47616 L .398 .159 .432 r
F
.41242 .29383 m .41407 .29068 L .41654 .29243 L .638 .834 .976 r
F
.41242 .29383 m .40995 .2921 L .41407 .29068 L F
.66884 .29773 m .67112 .29454 L .67318 .2969 L .582 .754 .96 r
F
.66884 .29773 m .66678 .2954 L .67112 .29454 L F
.35488 .3007 m .35641 .29702 L .35895 .29916 L .663 .801 .949 r
F
.35488 .3007 m .35233 .29856 L .35641 .29702 L F
.51264 .28473 m .51454 .2827 L .51683 .28402 L .49 .831 .998 r
F
.51264 .28473 m .51034 .28352 L .51454 .2827 L F
.79722 .30874 m .79977 .30483 L .80165 .30749 L .636 .746 .927 r
F
.79722 .30874 m .79533 .30609 L .79977 .30483 L F
.71379 .30257 m .71617 .29901 L .71817 .30154 L .611 .748 .942 r
F
.71379 .30257 m .71179 .30006 L .71617 .29901 L F
.46996 .2872 m .47174 .28478 L .47412 .28616 L .562 .85 .997 r
F
.46996 .2872 m .46758 .28589 L .47174 .28478 L F
.56179 .28579 m .56383 .28372 L .56604 .2853 L .475 .8 1 r
F
.56179 .28579 m .55958 .28434 L .56383 .28372 L F
.44294 .46055 m .4436 .47371 L .44541 .4594 L .476 .211 .433 r
F
.44294 .46055 m .44112 .47499 L .4436 .47371 L F
.76943 .30693 m .77192 .3031 L .77384 .30574 L .63 .746 .931 r
F
.76943 .30693 m .76751 .30431 L .77192 .3031 L F
.74162 .30489 m .74405 .30117 L .74601 .30377 L .622 .746 .935 r
F
.74162 .30489 m .73966 .30231 L .74405 .30117 L F
.34419 .30164 m .3457 .29789 L .34825 .3001 L .664 .796 .945 r
F
.34419 .30164 m .34162 .29944 L .3457 .29789 L F
.65171 .29547 m .65396 .29245 L .65604 .29472 L .568 .759 .968 r
F
.65171 .29547 m .64963 .29324 L .65396 .29245 L F
.58961 .28807 m .59172 .28577 L .59388 .28757 L .5 .785 .996 r
F
.58961 .28807 m .58745 .28637 L .59172 .28577 L F
.52331 .28452 m .52524 .28252 L .52751 .28387 L .482 .824 .998 r
F
.52331 .28452 m .52103 .28328 L .52524 .28252 L F
.45929 .28814 m .46104 .28557 L .46343 .28701 L .581 .85 .995 r
F
.45929 .28814 m .45689 .28675 L .46104 .28557 L F
.40173 .29497 m .40336 .29169 L .40584 .29353 L .646 .827 .97 r
F
.40173 .29497 m .39925 .29314 L .40336 .29169 L F
.3335 .30253 m .33499 .29873 L .33756 .30098 L .665 .791 .942 r
F
.3335 .30253 m .33092 .30027 L .33499 .29873 L F
.69669 .30054 m .69903 .29709 L .70105 .29958 L .602 .75 .948 r
F
.69669 .30054 m .69467 .29808 L .69903 .29709 L F
.63458 .29318 m .6368 .29035 L .6389 .29252 L .552 .765 .977 r
F
.63458 .29318 m .63248 .29108 L .6368 .29035 L F
.80796 .30888 m .81052 .30494 L .81239 .30761 L .638 .746 .926 r
F
.80796 .30888 m .80608 .30622 L .81052 .30494 L F
.56215 .43737 m .56401 .4572 L .56561 .44567 L .776 .444 .425 r
F
.56215 .43737 m .5605 .44589 L .56401 .4572 L F
.44861 .28916 m .45033 .28644 L .45274 .28795 L .599 .848 .992 r
F
.44861 .28916 m .44619 .28769 L .45033 .28644 L F
.32281 .30337 m .32428 .29952 L .32686 .30182 L .665 .787 .939 r
F
.32281 .30337 m .32022 .30107 L .32428 .29952 L F
.53398 .28449 m .53594 .28247 L .5382 .28389 L .479 .817 .999 r
F
.53398 .28449 m .53172 .28319 L .53594 .28247 L F
.39104 .29608 m .39264 .29268 L .39514 .29461 L .652 .82 .964 r
F
.39104 .29608 m .38854 .29416 L .39264 .29268 L F
.40787 .5093 m .40687 .49983 L .4071 .50973 L .313 .099 .42 r
F
.19472 .31067 m .19592 .30658 L .19868 .30916 L .663 .761 .923 r
F
.19472 .31067 m .19196 .3081 L .19592 .30658 L F
.31212 .30417 m .31357 .30027 L .31617 .30262 L .666 .783 .936 r
F
.31212 .30417 m .30952 .30182 L .31357 .30027 L F
.78017 .30716 m .78268 .30329 L .78459 .30593 L .633 .746 .929 r
F
.78017 .30716 m .77826 .30452 L .78268 .30329 L F
.72453 .30303 m .72693 .29939 L .72891 .30196 L .616 .747 .939 r
F
.72453 .30303 m .72254 .30048 L .72693 .29939 L F
.42297 .47978 m .42087 .4996 L .42346 .49471 L .398 .159 .432 r
F
.42042 .48389 m .42087 .4996 L .42297 .47978 L .388 .154 .433 r
F
.61745 .29094 m .61963 .2883 L .62175 .29034 L .535 .772 .985 r
F
.61745 .29094 m .61532 .28897 L .61963 .2883 L F
.20538 .31021 m .20661 .30612 L .20934 .30869 L .663 .762 .924 r
F
.20538 .31021 m .20264 .30764 L .20661 .30612 L F
.30144 .30492 m .30286 .30099 L .30548 .30337 L .666 .78 .934 r
F
.30144 .30492 m .29882 .30254 L .30286 .30099 L F
.75236 .30522 m .75481 .30145 L .75676 .30406 L .626 .746 .933 r
F
.75236 .30522 m .75041 .30262 L .75481 .30145 L F
.67957 .29842 m .68188 .2951 L .68392 .29752 L .592 .752 .954 r
F
.67957 .29842 m .67752 .29603 L .68188 .2951 L F
.57248 .2863 m .57455 .28412 L .57674 .2858 L .489 .794 .999 r
F
.57248 .2863 m .57029 .28474 L .57455 .28412 L F
.21604 .30972 m .21729 .30564 L .22002 .3082 L .663 .764 .925 r
F
.21604 .30972 m .21331 .30717 L .21729 .30564 L F
.44541 .4594 m .44607 .47275 L .44787 .45849 L .486 .219 .435 r
F
.44541 .4594 m .4436 .47371 L .44607 .47275 L F
.43792 .29023 m .43962 .28736 L .44205 .28895 L .614 .844 .987 r
F
.43792 .29023 m .43549 .28866 L .43962 .28736 L F
.29076 .30564 m .29216 .30167 L .29479 .30409 L .666 .777 .932 r
F
.29076 .30564 m .28813 .30322 L .29216 .30167 L F
.22671 .30922 m .22798 .30515 L .23069 .30769 L .664 .765 .925 r
F
.22671 .30922 m .22399 .30668 L .22798 .30515 L F
.28008 .30631 m .28146 .30232 L .2841 .30476 L .665 .774 .931 r
F
.28008 .30631 m .27743 .30387 L .28146 .30232 L F
.23738 .30869 m .23867 .30463 L .24137 .30716 L .664 .766 .926 r
F
.23738 .30869 m .23468 .30616 L .23867 .30463 L F
.38034 .29715 m .38193 .29365 L .38444 .29565 L .656 .813 .959 r
F
.38034 .29715 m .37783 .29515 L .38193 .29365 L F
.2694 .30695 m .27076 .30294 L .27341 .30541 L .665 .772 .929 r
F
.2694 .30695 m .26674 .30448 L .27076 .30294 L F
.24805 .30814 m .24936 .30409 L .25205 .3066 L .664 .768 .927 r
F
.24805 .30814 m .24536 .30563 L .24936 .30409 L F
.25872 .30756 m .26006 .30353 L .26273 .30602 L .665 .77 .928 r
F
.25872 .30756 m .25605 .30507 L .26006 .30353 L F
.54466 .28462 m .54665 .28255 L .54889 .28405 L .481 .811 1 r
F
.54466 .28462 m .54242 .28324 L .54665 .28255 L F
.61175 .46557 m .6137 .48899 L .6147 .47972 L .862 .534 .43 r
F
.61175 .46557 m .61068 .47199 L .6137 .48899 L F
.66244 .29622 m .66472 .29306 L .66678 .2954 L .58 .756 .962 r
F
.66244 .29622 m .66038 .29392 L .66472 .29306 L F
.60031 .28882 m .60245 .28635 L .6046 .28827 L .518 .78 .992 r
F
.60031 .28882 m .59816 .287 L .60245 .28635 L F
.70742 .30107 m .70979 .29753 L .71179 .30006 L .609 .749 .944 r
F
.70742 .30107 m .70542 .29857 L .70979 .29753 L F
.49274 .43656 m .49403 .45294 L .49602 .43931 L .625 .318 .43 r
F
.49274 .43656 m .49076 .44858 L .49403 .45294 L F
.42723 .29132 m .42891 .28831 L .43135 .28999 L .626 .839 .982 r
F
.42723 .29132 m .42478 .28967 L .42891 .28831 L F
.79091 .30734 m .79344 .30344 L .79533 .30609 L .635 .746 .928 r
F
.79091 .30734 m .78901 .30469 L .79344 .30344 L F
.36965 .29818 m .37121 .29459 L .37374 .29666 L .659 .807 .954 r
F
.36965 .29818 m .36712 .29611 L .37121 .29459 L F
.63759 .50711 m .63421 .48906 L .63666 .5065 L .912 .585 .411 r
F
.63666 .5065 m .63421 .48906 L .63542 .50602 L .911 .59 .425 r
F
.63542 .50602 m .63421 .48906 L .63287 .49757 L F
.73527 .30343 m .73769 .29972 L .73966 .30231 L .621 .747 .937 r
F
.73527 .30343 m .7333 .30085 L .73769 .29972 L F
.7631 .3055 m .76558 .30168 L .76751 .30431 L .629 .746 .931 r
F
.7631 .3055 m .76116 .30288 L .76558 .30168 L F
.64531 .29398 m .64755 .29099 L .64963 .29324 L .566 .761 .97 r
F
.64531 .29398 m .64322 .29178 L .64755 .29099 L F
.48096 .44052 m .48215 .45753 L .48422 .44254 L .597 .299 .434 r
F
.48682 .48415 m .48624 .46357 L .48456 .48352 L .63 .354 .481 r
F
.48624 .46357 m .48623 .46322 L .4862 .46357 L F
.48624 .46357 m .4862 .46357 L .48456 .48352 L F
.48749 .44518 m .48543 .46181 L .48642 .46358 L .625 .334 .455 r
F
.48846 .46363 m .48642 .46358 L .48867 .46762 L F
.48749 .44518 m .48642 .46358 L .48846 .46363 L F
.48543 .46181 m .48541 .46194 L .48571 .46246 L F
.48543 .46181 m .48571 .46246 L .48867 .46762 L F
.48483 .46115 m .48456 .48352 L .4862 .46357 L .621 .343 .475 r
F
.48571 .46246 m .4862 .46357 L .48623 .46322 L F
.48483 .46115 m .4862 .46357 L .48571 .46246 L F
.48378 .45959 m .48379 .45995 L .48483 .46115 L F
.48379 .45995 m .48456 .48352 L .48483 .46115 L F
.48379 .45995 m .48212 .47792 L .48456 .48352 L F
.48378 .45959 m .48375 .45996 L .48379 .45995 L F
.48375 .45996 m .48212 .47792 L .48379 .45995 L F
.48422 .44254 m .48216 .45742 L .48397 .45993 L .611 .316 .445 r
F
.48487 .45983 m .48397 .45993 L .48492 .46126 L F
.48422 .44254 m .48397 .45993 L .48487 .45983 L F
.4854 .46181 m .48492 .46126 L .48541 .46194 L F
.48422 .44254 m .48492 .46126 L .4854 .46181 L F
.48216 .45742 m .48215 .45753 L .48266 .45821 L F
.48216 .45742 m .48266 .45821 L .48541 .46194 L F
.4818 .45716 m .48212 .47792 L .48375 .45996 L .611 .332 .47 r
F
.48266 .45821 m .48375 .45996 L .48378 .45959 L F
.4818 .45716 m .48375 .45996 L .48266 .45821 L F
.48133 .45659 m .48134 .4568 L .4818 .45716 L F
.48134 .4568 m .48212 .47792 L .4818 .45716 L F
.48134 .4568 m .47969 .47331 L .48212 .47792 L F
.48133 .45659 m .48131 .45681 L .48134 .4568 L F
.48131 .45681 m .47969 .47331 L .48134 .4568 L F
.48096 .44052 m .47889 .45412 L .48144 .45678 L .597 .299 .434 r
F
.48178 .45671 m .48144 .45678 L .4818 .45716 L F
.48096 .44052 m .48144 .45678 L .48178 .45671 L F
.48214 .45743 m .4818 .45716 L .48215 .45753 L F
.48096 .44052 m .4818 .45716 L .48214 .45743 L F
.35895 .29916 m .36049 .29549 L .36303 .29763 L .662 .801 .95 r
F
.35895 .29916 m .35641 .29702 L .36049 .29549 L F
.41654 .29243 m .41819 .28928 L .42065 .29104 L .636 .833 .976 r
F
.41654 .29243 m .41407 .29068 L .41819 .28928 L F
.64394 .51061 m .6416 .49905 L .64307 .51002 L .919 .593 .409 r
F
.63115 .50369 m .6273 .48125 L .63072 .50343 L .9 .57 .413 r
F
.63072 .50343 m .6273 .48125 L .62885 .5028 L .899 .577 .429 r
F
.62885 .5028 m .6273 .48125 L .62594 .49014 L F
.69031 .29903 m .69264 .29561 L .69467 .29808 L .6 .751 .95 r
F
.69031 .29903 m .68828 .29659 L .69264 .29561 L F
.58318 .28691 m .58527 .28458 L .58745 .28637 L .505 .789 .996 r
F
.58318 .28691 m .581 .28522 L .58527 .28458 L F
.62309 .49991 m .62082 .47449 L .62282 .49983 L .879 .553 .43 r
F
.62309 .49991 m .62389 .49161 L .62082 .47449 L F
.62282 .49983 m .62082 .47449 L .61978 .481 L F
.55535 .28489 m .55736 .28276 L .55958 .28434 L .488 .805 1 r
F
.55535 .28489 m .55312 .28343 L .55736 .28276 L F
.62817 .29175 m .63037 .28894 L .63248 .29108 L .55 .768 .979 r
F
.62817 .29175 m .62606 .28967 L .63037 .28894 L F
.80165 .30749 m .8042 .30356 L .80608 .30622 L .638 .746 .927 r
F
.80165 .30749 m .79977 .30483 L .8042 .30356 L F
.34825 .3001 m .34977 .29636 L .35233 .29856 L .663 .796 .946 r
F
.34825 .3001 m .3457 .29789 L .34977 .29636 L F
.44787 .45849 m .44854 .47212 L .45033 .45781 L .496 .227 .437 r
F
.44787 .45849 m .44607 .47275 L .44854 .47212 L F
.49548 .2848 m .49732 .28253 L .49965 .28392 L .531 .84 .999 r
F
.49548 .2848 m .49314 .28349 L .49732 .28253 L F
.4848 .28541 m .48662 .28305 L .48897 .28445 L .548 .844 .998 r
F
.4848 .28541 m .48244 .28408 L .48662 .28305 L F
.51297 .43358 m .5111 .4442 L .51441 .4504 L .673 .356 .428 r
F
.50615 .28433 m .50803 .28213 L .51034 .28352 L .517 .834 .999 r
F
.50615 .28433 m .50384 .28303 L .50803 .28213 L F
.40584 .29353 m .40747 .29025 L .40995 .2921 L .644 .826 .97 r
F
.40584 .29353 m .40336 .29169 L .40747 .29025 L F
.41915 .50329 m .42042 .48389 L .41841 .50367 L .388 .154 .433 r
F
.41915 .50329 m .42087 .4996 L .42042 .48389 L F
.41841 .50367 m .42042 .48389 L .41785 .48857 L .378 .149 .434 r
F
.52354 .43307 m .52468 .44491 L .52603 .43664 L .686 .361 .42 r
F
.52354 .43307 m .52217 .44021 L .52468 .44491 L F
.71817 .30154 m .72055 .29793 L .72254 .30048 L .614 .748 .941 r
F
.71817 .30154 m .71617 .29901 L .72055 .29793 L F
.47412 .28616 m .47591 .28368 L .47828 .28512 L .565 .846 .997 r
F
.47412 .28616 m .47174 .28478 L .47591 .28368 L F
.33756 .30098 m .33906 .29718 L .34162 .29944 L .664 .791 .942 r
F
.33756 .30098 m .33499 .29873 L .33906 .29718 L F
.77384 .30574 m .77634 .30188 L .77826 .30452 L .632 .746 .93 r
F
.77384 .30574 m .77192 .3031 L .77634 .30188 L F
.67318 .2969 m .67547 .29362 L .67752 .29603 L .589 .754 .956 r
F
.67318 .2969 m .67112 .29454 L .67547 .29362 L F
.74601 .30377 m .74845 .30001 L .75041 .30262 L .625 .746 .934 r
F
.74601 .30377 m .74405 .30117 L .74845 .30001 L F
.61103 .28958 m .61319 .28695 L .61532 .28897 L .534 .775 .986 r
F
.61103 .28958 m .60889 .28764 L .61319 .28695 L F
.51683 .28402 m .51874 .28186 L .52103 .28328 L .507 .828 1 r
F
.51683 .28402 m .51454 .2827 L .51874 .28186 L F
.46343 .28701 m .4652 .2844 L .46758 .28589 L .582 .846 .995 r
F
.46343 .28701 m .46104 .28557 L .4652 .2844 L F
.32686 .30182 m .32834 .29797 L .33092 .30027 L .665 .787 .939 r
F
.32686 .30182 m .32428 .29952 L .32834 .29797 L F
.39514 .29461 m .39675 .29122 L .39925 .29314 L .65 .82 .965 r
F
.39514 .29461 m .39264 .29268 L .39675 .29122 L F
.31617 .30262 m .31763 .29873 L .32022 .30107 L .665 .784 .937 r
F
.31617 .30262 m .31357 .30027 L .31763 .29873 L F
.46667 .44748 m .46747 .46022 L .46911 .44819 L .552 .266 .434 r
F
.19868 .30916 m .19989 .30506 L .20264 .30764 L .663 .762 .924 r
F
.19868 .30916 m .19592 .30658 L .19989 .30506 L F
.65604 .29472 m .6583 .29159 L .66038 .29392 L .577 .758 .964 r
F
.65604 .29472 m .65396 .29245 L .6583 .29159 L F
.45274 .28795 m .45448 .2852 L .45689 .28675 L .598 .845 .991 r
F
.45274 .28795 m .45033 .28644 L .45448 .2852 L F
.20934 .30869 m .21058 .3046 L .21331 .30717 L .663 .763 .924 r
F
.20934 .30869 m .20661 .30612 L .21058 .3046 L F
.56604 .2853 m .56808 .28306 L .57029 .28474 L .498 .799 .999 r
F
.56604 .2853 m .56383 .28372 L .56808 .28306 L F
.30548 .30337 m .30691 .29944 L .30952 .30182 L .665 .78 .935 r
F
.30548 .30337 m .30286 .30099 L .30691 .29944 L F
.55705 .43765 m .55888 .45832 L .5605 .44589 L .768 .439 .431 r
F
.55705 .43765 m .55539 .44692 L .55888 .45832 L F
.70105 .29958 m .7034 .29606 L .70542 .29857 L .607 .749 .946 r
F
.70105 .29958 m .69903 .29709 L .7034 .29606 L F
.52751 .28387 m .52945 .28173 L .53172 .28319 L .501 .822 1 r
F
.52751 .28387 m .52524 .28252 L .52945 .28173 L F
.22002 .3082 m .22127 .30412 L .22399 .30668 L .663 .764 .925 r
F
.22002 .3082 m .21729 .30564 L .22127 .30412 L F
.29479 .30409 m .2962 .30013 L .29882 .30254 L .665 .777 .933 r
F
.29479 .30409 m .29216 .30167 L .2962 .30013 L F
.23069 .30769 m .23197 .30362 L .23468 .30616 L .664 .765 .925 r
F
.23069 .30769 m .22798 .30515 L .23197 .30362 L F
.78459 .30593 m .78711 .30204 L .78901 .30469 L .635 .746 .929 r
F
.78459 .30593 m .78268 .30329 L .78711 .30204 L F
.59388 .28757 m .596 .2851 L .59816 .287 L .52 .784 .992 r
F
.59388 .28757 m .59172 .28577 L .596 .2851 L F
.2841 .30476 m .28549 .30078 L .28813 .30322 L .665 .775 .931 r
F
.2841 .30476 m .28146 .30232 L .28549 .30078 L F
.24137 .30716 m .24267 .3031 L .24536 .30563 L .664 .767 .926 r
F
.24137 .30716 m .23867 .30463 L .24267 .3031 L F
.27341 .30541 m .27478 .3014 L .27743 .30387 L .665 .772 .93 r
F
.27341 .30541 m .27076 .30294 L .27478 .3014 L F
.25205 .3066 m .25337 .30256 L .25605 .30507 L .664 .768 .927 r
F
.25205 .3066 m .24936 .30409 L .25337 .30256 L F
.26273 .30602 m .26407 .30199 L .26674 .30448 L .665 .77 .928 r
F
.26273 .30602 m .26006 .30353 L .26407 .30199 L F
.38444 .29565 m .38603 .29216 L .38854 .29416 L .655 .813 .96 r
F
.38444 .29565 m .38193 .29365 L .38603 .29216 L F
.72891 .30196 m .73132 .29827 L .7333 .30085 L .619 .747 .938 r
F
.72891 .30196 m .72693 .29939 L .73132 .29827 L F
.44205 .28895 m .44377 .28606 L .44619 .28769 L .612 .841 .987 r
F
.44205 .28895 m .43962 .28736 L .44377 .28606 L F
.75676 .30406 m .75922 .30026 L .76116 .30288 L .628 .746 .932 r
F
.75676 .30406 m .75481 .30145 L .75922 .30026 L F
.52988 .43381 m .53106 .44625 L .53239 .43785 L .7 .375 .423 r
F
.6389 .29252 m .64112 .28956 L .64322 .29178 L .564 .764 .972 r
F
.6389 .29252 m .6368 .29035 L .64112 .28956 L F
.45033 .45781 m .45101 .47181 L .45278 .45736 L .505 .236 .439 r
F
.45033 .45781 m .44854 .47212 L .45101 .47181 L F
.5382 .28389 m .54017 .28172 L .54242 .28324 L .499 .815 1 r
F
.5382 .28389 m .53594 .28247 L .54017 .28172 L F
.68392 .29752 m .68624 .29413 L .68828 .29659 L .598 .752 .951 r
F
.68392 .29752 m .68188 .2951 L .68624 .29413 L F
.37374 .29666 m .37531 .29308 L .37783 .29515 L .658 .807 .955 r
F
.37374 .29666 m .37121 .29459 L .37531 .29308 L F
.5045 .43561 m .50588 .45311 L .5078 .43938 L .656 .345 .434 r
F
.5045 .43561 m .50258 .44734 L .50588 .45311 L F
.43135 .28999 m .43305 .28697 L .43549 .28866 L .624 .837 .982 r
F
.43135 .28999 m .42891 .28831 L .43305 .28697 L F
.62175 .29034 m .62394 .28756 L .62606 .28967 L .549 .77 .98 r
F
.62175 .29034 m .61963 .2883 L .62394 .28756 L F
.60278 .46039 m .60169 .46726 L .60462 .48277 L .845 .518 .434 r
F
.79533 .30609 m .79788 .30217 L .79977 .30483 L .637 .746 .927 r
F
.79533 .30609 m .79344 .30344 L .79788 .30217 L F
.36303 .29763 m .36458 .29397 L .36712 .29611 L .661 .802 .95 r
F
.36303 .29763 m .36049 .29549 L .36458 .29397 L F
.57674 .2858 m .57881 .28344 L .581 .28522 L .511 .793 .996 r
F
.57674 .2858 m .57455 .28412 L .57881 .28344 L F
.71179 .30006 m .71417 .29646 L .71617 .29901 L .612 .748 .942 r
F
.71179 .30006 m .70979 .29753 L .71417 .29646 L F
.66678 .2954 m .66906 .29215 L .67112 .29454 L .587 .756 .958 r
F
.66678 .2954 m .66472 .29306 L .66906 .29215 L F
.76751 .30431 m .76999 .30046 L .77192 .3031 L .631 .746 .931 r
F
.76751 .30431 m .76558 .30168 L .76999 .30046 L F
.42065 .29104 m .42232 .28789 L .42478 .28967 L .634 .831 .976 r
F
.42065 .29104 m .41819 .28928 L .42232 .28789 L F
.73966 .30231 m .74209 .29857 L .74405 .30117 L .623 .747 .935 r
F
.73966 .30231 m .73769 .29972 L .74209 .29857 L F
.35233 .29856 m .35386 .29482 L .35641 .29702 L .662 .797 .947 r
F
.35233 .29856 m .34977 .29636 L .35386 .29482 L F
.54889 .28405 m .55089 .28183 L .55312 .28343 L .502 .809 1 r
F
.54889 .28405 m .54665 .28255 L .55089 .28183 L F
.6046 .28827 m .60675 .28565 L .60889 .28764 L .535 .778 .987 r
F
.6046 .28827 m .60245 .28635 L .60675 .28565 L F
.41841 .50367 m .41785 .48857 L .41821 .50376 L .378 .149 .434 r
F
.41821 .50376 m .41785 .48857 L .41628 .50478 L F
.41628 .50478 m .41785 .48857 L .41525 .49392 L .368 .143 .436 r
F
.80608 .30622 m .80865 .30227 L .81052 .30494 L .639 .746 .926 r
F
.80608 .30622 m .8042 .30356 L .80865 .30227 L F
.34162 .29944 m .34313 .29565 L .3457 .29789 L .663 .792 .943 r
F
.34162 .29944 m .33906 .29718 L .34313 .29565 L F
.64963 .29324 m .65188 .29015 L .65396 .29245 L .575 .76 .966 r
F
.64963 .29324 m .64755 .29099 L .65188 .29015 L F
.40995 .2921 m .4116 .28883 L .41407 .29068 L .642 .825 .971 r
F
.40995 .2921 m .40747 .29025 L .4116 .28883 L F
.69467 .29808 m .69701 .29459 L .69903 .29709 L .605 .751 .947 r
F
.69467 .29808 m .69264 .29561 L .69701 .29459 L F
.33092 .30027 m .33241 .29643 L .33499 .29873 L .664 .788 .94 r
F
.33092 .30027 m .32834 .29797 L .33241 .29643 L F
.77826 .30452 m .78077 .30064 L .78268 .30329 L .634 .746 .929 r
F
.77826 .30452 m .77634 .30188 L .78077 .30064 L F
.48897 .28445 m .4908 .28201 L .49314 .28349 L .554 .839 .998 r
F
.48897 .28445 m .48662 .28305 L .4908 .28201 L F
.32022 .30107 m .32169 .29718 L .32428 .29952 L .665 .784 .938 r
F
.32022 .30107 m .31763 .29873 L .32169 .29718 L F
.72254 .30048 m .72494 .29682 L .72693 .29939 L .617 .748 .939 r
F
.72254 .30048 m .72055 .29793 L .72494 .29682 L F
.49965 .28392 m .50152 .28156 L .50384 .28303 L .54 .835 .999 r
F
.49965 .28392 m .49732 .28253 L .50152 .28156 L F
.20264 .30764 m .20386 .30354 L .20661 .30612 L .663 .762 .924 r
F
.20264 .30764 m .19989 .30506 L .20386 .30354 L F
.47828 .28512 m .48008 .28258 L .48244 .28408 L .569 .842 .996 r
F
.47828 .28512 m .47591 .28368 L .48008 .28258 L F
.75041 .30262 m .75286 .29883 L .75481 .30145 L .627 .746 .933 r
F
.75041 .30262 m .74845 .30001 L .75286 .29883 L F
.39925 .29314 m .40087 .28976 L .40336 .29169 L .648 .819 .965 r
F
.39925 .29314 m .39675 .29122 L .40087 .28976 L F
.63248 .29108 m .63469 .28815 L .6368 .29035 L .562 .766 .974 r
F
.63248 .29108 m .63037 .28894 L .63469 .28815 L F
.58745 .28637 m .58955 .28389 L .59172 .28577 L .524 .787 .993 r
F
.58745 .28637 m .58527 .28458 L .58955 .28389 L F
.30952 .30182 m .31097 .2979 L .31357 .30027 L .665 .781 .935 r
F
.30952 .30182 m .30691 .29944 L .31097 .2979 L F
.55958 .28434 m .56161 .28204 L .56383 .28372 L .509 .802 .998 r
F
.55958 .28434 m .55736 .28276 L .56161 .28204 L F
.21331 .30717 m .21456 .30307 L .21729 .30564 L .663 .763 .924 r
F
.21331 .30717 m .21058 .3046 L .21456 .30307 L F
.46758 .28589 m .46936 .28324 L .47174 .28478 L .584 .842 .994 r
F
.46758 .28589 m .4652 .2844 L .46936 .28324 L F
.51034 .28352 m .51223 .28122 L .51454 .2827 L .529 .83 .999 r
F
.51034 .28352 m .50803 .28213 L .51223 .28122 L F
.45278 .45736 m .45347 .47183 L .45523 .45715 L .515 .244 .442 r
F
.45278 .45736 m .45101 .47181 L .45347 .47183 L F
.22399 .30668 m .22526 .30259 L .22798 .30515 L .663 .764 .925 r
F
.22399 .30668 m .22127 .30412 L .22526 .30259 L F
.29882 .30254 m .30025 .29858 L .30286 .30099 L .665 .778 .933 r
F
.29882 .30254 m .2962 .30013 L .30025 .29858 L F
.67752 .29603 m .67983 .29266 L .68188 .2951 L .596 .753 .953 r
F
.67752 .29603 m .67547 .29362 L .67983 .29266 L F
.23468 .30616 m .23597 .30209 L .23867 .30463 L .664 .766 .926 r
F
.23468 .30616 m .23197 .30362 L .23597 .30209 L F
.28813 .30322 m .28953 .29923 L .29216 .30167 L .665 .775 .931 r
F
.28813 .30322 m .28549 .30078 L .28953 .29923 L F
.24536 .30563 m .24667 .30157 L .24936 .30409 L .664 .767 .927 r
F
.24536 .30563 m .24267 .3031 L .24667 .30157 L F
.27743 .30387 m .27881 .29986 L .28146 .30232 L .665 .773 .93 r
F
.27743 .30387 m .27478 .3014 L .27881 .29986 L F
.25605 .30507 m .25738 .30102 L .26006 .30353 L .664 .769 .928 r
F
.25605 .30507 m .25337 .30256 L .25738 .30102 L F
.26674 .30448 m .2681 .30045 L .27076 .30294 L .665 .771 .929 r
F
.26674 .30448 m .26407 .30199 L .2681 .30045 L F
.38854 .29416 m .39014 .29068 L .39264 .29268 L .653 .813 .96 r
F
.38854 .29416 m .38603 .29216 L .39014 .29068 L F
.45689 .28675 m .45864 .28398 L .46104 .28557 L .598 .841 .99 r
F
.45689 .28675 m .45448 .2852 L .45864 .28398 L F
.46911 .44819 m .46992 .46183 L .47155 .44918 L .562 .277 .44 r
F
.46911 .44819 m .46747 .46022 L .46992 .46183 L F
.52103 .28328 m .52295 .281 L .52524 .28252 L .521 .824 1 r
F
.52103 .28328 m .51874 .28186 L .52295 .281 L F
.61532 .28897 m .6175 .28621 L .61963 .2883 L .549 .773 .982 r
F
.61532 .28897 m .61319 .28695 L .6175 .28621 L F
.78901 .30469 m .79154 .30078 L .79344 .30344 L .636 .746 .928 r
F
.78901 .30469 m .78711 .30204 L .79154 .30078 L F
.40586 .51052 m .40417 .50784 L .40423 .51144 L .302 .094 .422 r
F
.40383 .51171 m .40417 .50784 L .40288 .51226 L .354 .136 .438 r
F
.61802 .49786 m .61574 .47251 L .61766 .49776 L .87 .546 .436 r
F
.61802 .49786 m .61878 .48929 L .61574 .47251 L F
.61766 .49776 m .61574 .47251 L .6147 .47972 L F
.70542 .29857 m .70778 .295 L .70979 .29753 L .611 .749 .943 r
F
.70542 .29857 m .7034 .29606 L .70778 .295 L F
.44619 .28769 m .44792 .28478 L .45033 .28644 L .612 .838 .986 r
F
.44619 .28769 m .44377 .28606 L .44792 .28478 L F
.66038 .29392 m .66265 .2907 L .66472 .29306 L .585 .757 .96 r
F
.66038 .29392 m .6583 .29159 L .66265 .2907 L F
.37783 .29515 m .37941 .29158 L .38193 .29365 L .657 .807 .955 r
F
.37783 .29515 m .37531 .29308 L .37941 .29158 L F
.76116 .30288 m .76364 .29905 L .76558 .30168 L .63 .746 .931 r
F
.76116 .30288 m .75922 .30026 L .76364 .29905 L F
.7333 .30085 m .73572 .29713 L .73769 .29972 L .622 .747 .936 r
F
.7333 .30085 m .73132 .29827 L .73572 .29713 L F
.53172 .28319 m .53368 .28091 L .53594 .28247 L .517 .818 1 r
F
.53172 .28319 m .52945 .28173 L .53368 .28091 L F
.57029 .28474 m .57235 .28234 L .57455 .28412 L .518 .796 .996 r
F
.57029 .28474 m .56808 .28306 L .57235 .28234 L F
.43549 .28866 m .43719 .28563 L .43962 .28736 L .623 .834 .981 r
F
.43549 .28866 m .43305 .28697 L .43719 .28563 L F
.36712 .29611 m .36868 .29245 L .37121 .29459 L .659 .802 .951 r
F
.36712 .29611 m .36458 .29397 L .36868 .29245 L F
.55195 .43859 m .55375 .46061 L .55539 .44692 L .76 .437 .438 r
F
.55195 .43859 m .55027 .44888 L .55375 .46061 L F
.59816 .287 m .60029 .28437 L .60245 .28635 L .537 .781 .988 r
F
.59816 .287 m .596 .2851 L .60029 .28437 L F
.79977 .30483 m .80232 .30089 L .8042 .30356 L .638 .746 .927 r
F
.79977 .30483 m .79788 .30217 L .80232 .30089 L F
.64322 .29178 m .64545 .28872 L .64755 .29099 L .573 .762 .968 r
F
.64322 .29178 m .64112 .28956 L .64545 .28872 L F
.48422 .44254 m .48541 .46194 L .48749 .44518 L .611 .316 .445 r
F
.68828 .29659 m .6906 .29313 L .69264 .29561 L .603 .752 .949 r
F
.68828 .29659 m .68624 .29413 L .6906 .29313 L F
.35641 .29702 m .35795 .2933 L .36049 .29549 L .661 .797 .947 r
F
.35641 .29702 m .35386 .29482 L .35795 .2933 L F
.64856 .51346 m .64703 .51152 L .64713 .51241 L .929 .607 .411 r
F
.42478 .28967 m .42646 .28651 L .42891 .28831 L .633 .83 .976 r
F
.42478 .28967 m .42232 .28789 L .42646 .28651 L F
.49602 .43931 m .49731 .45854 L .4993 .44284 L .64 .338 .443 r
F
.49602 .43931 m .49403 .45294 L .49731 .45854 L F
.77192 .3031 m .77442 .29923 L .77634 .30188 L .633 .746 .93 r
F
.77192 .3031 m .76999 .30046 L .77442 .29923 L F
.54242 .28324 m .5444 .28093 L .54665 .28255 L .517 .812 .999 r
F
.54242 .28324 m .54017 .28172 L .5444 .28093 L F
.71617 .29901 m .71855 .29537 L .72055 .29793 L .616 .748 .94 r
F
.71617 .29901 m .71417 .29646 L .71855 .29537 L F
.3457 .29789 m .34722 .29411 L .34977 .29636 L .663 .792 .944 r
F
.3457 .29789 m .34313 .29565 L .34722 .29411 L F
.74405 .30117 m .74649 .2974 L .74845 .30001 L .625 .747 .934 r
F
.74405 .30117 m .74209 .29857 L .74649 .2974 L F
.60671 .46565 m .60866 .49092 L .60965 .48022 L .853 .53 .439 r
F
.60671 .46565 m .60565 .4731 L .60866 .49092 L F
.62606 .28967 m .62825 .28676 L .63037 .28894 L .561 .769 .976 r
F
.62606 .28967 m .62394 .28756 L .62825 .28676 L F
.67112 .29454 m .67342 .2912 L .67547 .29362 L .594 .755 .955 r
F
.67112 .29454 m .66906 .29215 L .67342 .2912 L F
.41407 .29068 m .41573 .28741 L .41819 .28928 L .641 .824 .971 r
F
.41407 .29068 m .4116 .28883 L .41573 .28741 L F
.33499 .29873 m .33648 .29489 L .33906 .29718 L .664 .788 .941 r
F
.33499 .29873 m .33241 .29643 L .33648 .29489 L F
.51968 .43633 m .5208 .44989 L .52217 .44021 L .682 .367 .434 r
F
.51968 .43633 m .5183 .4447 L .5208 .44989 L F
.45523 .45715 m .45593 .4722 L .45768 .45719 L .525 .253 .446 r
F
.45523 .45715 m .45347 .47183 L .45593 .4722 L F
.581 .28522 m .58309 .28271 L .58527 .28458 L .528 .79 .993 r
F
.581 .28522 m .57881 .28344 L .58309 .28271 L F
.58097 .44952 m .58316 .47815 L .5846 .46285 L .817 .494 .443 r
F
.58097 .44952 m .57943 .45992 L .58316 .47815 L F
.32428 .29952 m .32575 .29564 L .32834 .29797 L .664 .784 .938 r
F
.32428 .29952 m .32169 .29718 L .32575 .29564 L F
.41628 .50478 m .41525 .49392 L .41547 .50517 L .368 .143 .436 r
F
.41547 .50517 m .41525 .49392 L .41415 .50589 L F
.41415 .50589 m .41525 .49392 L .41262 .50008 L .357 .137 .437 r
F
.20661 .30612 m .20784 .30202 L .21058 .3046 L .663 .762 .924 r
F
.20661 .30612 m .20386 .30354 L .20784 .30202 L F
.31357 .30027 m .31502 .29635 L .31763 .29873 L .665 .781 .936 r
F
.31357 .30027 m .31097 .2979 L .31502 .29635 L F
.40336 .29169 m .40499 .28831 L .40747 .29025 L .647 .818 .966 r
F
.40336 .29169 m .40087 .28976 L .40499 .28831 L F
.21729 .30564 m .21855 .30155 L .22127 .30412 L .663 .763 .925 r
F
.21729 .30564 m .21456 .30307 L .21855 .30155 L F
.78268 .30329 m .7852 .29938 L .78711 .30204 L .635 .746 .929 r
F
.78268 .30329 m .78077 .30064 L .7852 .29938 L F
.55312 .28343 m .55513 .28106 L .55736 .28276 L .52 .806 .998 r
F
.55312 .28343 m .55089 .28183 L .55513 .28106 L F
.58611 .45237 m .58839 .48271 L .58979 .46695 L .827 .504 .443 r
F
.58611 .45237 m .5846 .46285 L .58839 .48271 L F
.69903 .29709 m .70138 .29354 L .7034 .29606 L .609 .75 .945 r
F
.69903 .29709 m .69701 .29459 L .70138 .29354 L F
.30286 .30099 m .3043 .29704 L .30691 .29944 L .665 .778 .934 r
F
.30286 .30099 m .30025 .29858 L .3043 .29704 L F
.22798 .30515 m .22926 .30106 L .23197 .30362 L .663 .765 .925 r
F
.22798 .30515 m .22526 .30259 L .22926 .30106 L F
.60889 .28764 m .61105 .28488 L .61319 .28695 L .549 .776 .983 r
F
.60889 .28764 m .60675 .28565 L .61105 .28488 L F
.65396 .29245 m .65622 .28925 L .6583 .29159 L .583 .759 .962 r
F
.65396 .29245 m .65188 .29015 L .65622 .28925 L F
.64713 .51241 m .64703 .51152 L .64709 .51239 L .927 .609 .42 r
F
.64709 .51239 m .64703 .51152 L .64691 .51226 L F
.23867 .30463 m .23997 .30056 L .24267 .3031 L .664 .766 .926 r
F
.23867 .30463 m .23597 .30209 L .23997 .30056 L F
.29216 .30167 m .29357 .29769 L .2962 .30013 L .665 .775 .932 r
F
.29216 .30167 m .28953 .29923 L .29357 .29769 L F
.24936 .30409 m .25069 .30003 L .25337 .30256 L .664 .767 .927 r
F
.24936 .30409 m .24667 .30157 L .25069 .30003 L F
.28146 .30232 m .28285 .29831 L .28549 .30078 L .665 .773 .93 r
F
.28146 .30232 m .27881 .29986 L .28285 .29831 L F
.75481 .30145 m .75728 .29763 L .75922 .30026 L .629 .747 .932 r
F
.75481 .30145 m .75286 .29883 L .75728 .29763 L F
.26006 .30353 m .2614 .29948 L .26407 .30199 L .664 .769 .928 r
F
.26006 .30353 m .25738 .30102 L .2614 .29948 L F
.27076 .30294 m .27212 .29891 L .27478 .3014 L .664 .771 .929 r
F
.27076 .30294 m .2681 .30045 L .27212 .29891 L F
.72693 .29939 m .72933 .29569 L .73132 .29827 L .62 .748 .938 r
F
.72693 .29939 m .72494 .29682 L .72933 .29569 L F
.57584 .44749 m .57796 .47516 L .57943 .45992 L .807 .485 .443 r
F
.52603 .43664 m .52719 .45066 L .52854 .44097 L .696 .379 .435 r
F
.52603 .43664 m .52468 .44491 L .52719 .45066 L F
.39264 .29268 m .39426 .28921 L .39675 .29122 L .652 .813 .961 r
F
.39264 .29268 m .39014 .29068 L .39426 .28921 L F
.48244 .28408 m .48426 .28148 L .48662 .28305 L .572 .837 .995 r
F
.48244 .28408 m .48008 .28258 L .48426 .28148 L F
.49314 .28349 m .49499 .28098 L .49732 .28253 L .559 .835 .997 r
F
.49314 .28349 m .4908 .28201 L .49499 .28098 L F
.47174 .28478 m .47353 .28208 L .47591 .28368 L .586 .838 .993 r
F
.47174 .28478 m .46936 .28324 L .47353 .28208 L F
.50384 .28303 m .50572 .28058 L .50803 .28213 L .548 .831 .998 r
F
.50384 .28303 m .50152 .28156 L .50572 .28058 L F
.46104 .28557 m .4628 .28276 L .4652 .2844 L .599 .837 .989 r
F
.46104 .28557 m .45864 .28398 L .4628 .28276 L F
.6368 .29035 m .63902 .2873 L .64112 .28956 L .572 .765 .97 r
F
.6368 .29035 m .63469 .28815 L .63902 .2873 L F
.68188 .2951 m .68419 .29167 L .68624 .29413 L .601 .753 .951 r
F
.68188 .2951 m .67983 .29266 L .68419 .29167 L F
.79344 .30344 m .79598 .2995 L .79788 .30217 L .637 .746 .927 r
F
.79344 .30344 m .79154 .30078 L .79598 .2995 L F
.38193 .29365 m .38352 .29009 L .38603 .29216 L .655 .807 .956 r
F
.38193 .29365 m .37941 .29158 L .38352 .29009 L F
.51454 .2827 m .51644 .28029 L .51874 .28186 L .539 .826 .998 r
F
.51454 .2827 m .51223 .28122 L .51644 .28029 L F
.59172 .28577 m .59384 .28314 L .596 .2851 L .539 .784 .989 r
F
.59172 .28577 m .58955 .28389 L .59384 .28314 L F
.56383 .28372 m .56587 .28128 L .56808 .28306 L .526 .799 .996 r
F
.56383 .28372 m .56161 .28204 L .56587 .28128 L F
.45033 .28644 m .45207 .28351 L .45448 .2852 L .611 .835 .985 r
F
.45033 .28644 m .44792 .28478 L .45207 .28351 L F
.76558 .30168 m .76806 .29782 L .76999 .30046 L .632 .746 .931 r
F
.76558 .30168 m .76364 .29905 L .76806 .29782 L F
.70979 .29753 m .71216 .29391 L .71417 .29646 L .614 .749 .942 r
F
.70979 .29753 m .70778 .295 L .71216 .29391 L F
.37121 .29459 m .37278 .29094 L .37531 .29308 L .658 .802 .952 r
F
.37121 .29459 m .36868 .29245 L .37278 .29094 L F
.59127 .45614 m .59367 .48914 L .59502 .47245 L .837 .515 .445 r
F
.59127 .45614 m .58979 .46695 L .59367 .48914 L F
.73769 .29972 m .74012 .29596 L .74209 .29857 L .624 .747 .935 r
F
.73769 .29972 m .73572 .29713 L .74012 .29596 L F
.52524 .28252 m .52717 .28012 L .52945 .28173 L .533 .82 .998 r
F
.52524 .28252 m .52295 .281 L .52717 .28012 L F
.43962 .28736 m .44134 .28431 L .44377 .28606 L .622 .832 .981 r
F
.43962 .28736 m .43719 .28563 L .44134 .28431 L F
.61963 .2883 m .62181 .2854 L .62394 .28756 L .561 .771 .977 r
F
.61963 .2883 m .6175 .28621 L .62181 .2854 L F
.66472 .29306 m .667 .28975 L .66906 .29215 L .592 .756 .957 r
F
.66472 .29306 m .66265 .2907 L .667 .28975 L F
.36049 .29549 m .36204 .29178 L .36458 .29397 L .66 .797 .948 r
F
.36049 .29549 m .35795 .2933 L .36204 .29178 L F
.8042 .30356 m .80677 .2996 L .80865 .30227 L .639 .746 .926 r
F
.8042 .30356 m .80232 .30089 L .80677 .2996 L F
.57072 .44621 m .57223 .46474 L .57338 .45468 L .786 .463 .441 r
F
.57072 .44621 m .56953 .454 L .57223 .46474 L F
.42891 .28831 m .4306 .28515 L .43305 .28697 L .631 .828 .976 r
F
.42891 .28831 m .42646 .28651 L .4306 .28515 L F
.34977 .29636 m .3513 .29258 L .35386 .29482 L .662 .793 .944 r
F
.34977 .29636 m .34722 .29411 L .3513 .29258 L F
.53594 .28247 m .53791 .28006 L .54017 .28172 L .531 .815 .998 r
F
.53594 .28247 m .53368 .28091 L .53791 .28006 L F
.69264 .29561 m .69498 .29209 L .69701 .29459 L .607 .751 .946 r
F
.69264 .29561 m .6906 .29313 L .69498 .29209 L F
.77634 .30188 m .77885 .29798 L .78077 .30064 L .634 .746 .929 r
F
.77634 .30188 m .77442 .29923 L .77885 .29798 L F
.57455 .28412 m .57662 .28158 L .57881 .28344 L .534 .793 .993 r
F
.57455 .28412 m .57235 .28234 L .57662 .28158 L F
.33906 .29718 m .34056 .29335 L .34313 .29565 L .663 .789 .941 r
F
.33906 .29718 m .33648 .29489 L .34056 .29335 L F
.45768 .45719 m .45838 .47295 L .46013 .4575 L .535 .263 .449 r
F
.45768 .45719 m .45593 .4722 L .45838 .47295 L F
.64755 .29099 m .64979 .28782 L .65188 .29015 L .582 .761 .964 r
F
.64755 .29099 m .64545 .28872 L .64979 .28782 L F
.41819 .28928 m .41986 .28601 L .42232 .28789 L .639 .823 .971 r
F
.41819 .28928 m .41573 .28741 L .41986 .28601 L F
.72055 .29793 m .72295 .29424 L .72494 .29682 L .619 .748 .939 r
F
.72055 .29793 m .71855 .29537 L .72295 .29424 L F
.60245 .28635 m .60459 .28359 L .60675 .28565 L .55 .779 .984 r
F
.60245 .28635 m .60029 .28437 L .60459 .28359 L F
.74845 .30001 m .75091 .2962 L .75286 .29883 L .628 .747 .933 r
F
.74845 .30001 m .74649 .2974 L .75091 .2962 L F
.32834 .29797 m .32983 .2941 L .33241 .29643 L .664 .785 .939 r
F
.32834 .29797 m .32575 .29564 L .32983 .2941 L F
.21058 .3046 m .21182 .30049 L .21456 .30307 L .663 .762 .924 r
F
.21058 .3046 m .20784 .30202 L .21182 .30049 L F
.31763 .29873 m .31909 .29481 L .32169 .29718 L .664 .782 .936 r
F
.31763 .29873 m .31502 .29635 L .31909 .29481 L F
.22127 .30412 m .22254 .30002 L .22526 .30259 L .663 .764 .925 r
F
.22127 .30412 m .21855 .30155 L .22254 .30002 L F
.30691 .29944 m .30835 .29549 L .31097 .2979 L .664 .779 .934 r
F
.30691 .29944 m .3043 .29704 L .30835 .29549 L F
.40747 .29025 m .40912 .28688 L .4116 .28883 L .645 .818 .966 r
F
.40747 .29025 m .40499 .28831 L .40912 .28688 L F
.23197 .30362 m .23326 .29953 L .23597 .30209 L .663 .765 .925 r
F
.23197 .30362 m .22926 .30106 L .23326 .29953 L F
.54665 .28255 m .54865 .28011 L .55089 .28183 L .531 .808 .997 r
F
.54665 .28255 m .5444 .28093 L .54865 .28011 L F
.2962 .30013 m .29762 .29615 L .30025 .29858 L .664 .776 .932 r
F
.2962 .30013 m .29357 .29769 L .29762 .29615 L F
.24267 .3031 m .24398 .29902 L .24667 .30157 L .664 .766 .926 r
F
.24267 .3031 m .23997 .30056 L .24398 .29902 L F
.67547 .29362 m .67778 .29021 L .67983 .29266 L .599 .754 .952 r
F
.67547 .29362 m .67342 .2912 L .67778 .29021 L F
.25337 .30256 m .2547 .29849 L .25738 .30102 L .664 .768 .927 r
F
.25337 .30256 m .25069 .30003 L .2547 .29849 L F
.28549 .30078 m .28689 .29677 L .28953 .29923 L .664 .774 .931 r
F
.28549 .30078 m .28285 .29831 L .28689 .29677 L F
.26407 .30199 m .26543 .29794 L .2681 .30045 L .664 .769 .928 r
F
.26407 .30199 m .2614 .29948 L .26543 .29794 L F
.27478 .3014 m .27616 .29737 L .27881 .29986 L .664 .771 .929 r
F
.27478 .3014 m .27212 .29891 L .27616 .29737 L F
.63037 .28894 m .63258 .28592 L .63469 .28815 L .571 .767 .971 r
F
.63037 .28894 m .62825 .28676 L .63258 .28592 L F
.78711 .30204 m .78964 .29811 L .79154 .30078 L .636 .746 .928 r
F
.78711 .30204 m .7852 .29938 L .78964 .29811 L F
.5078 .43938 m .50918 .46057 L .5111 .4442 L .671 .366 .449 r
F
.5078 .43938 m .50588 .45311 L .50918 .46057 L F
.39675 .29122 m .39838 .28774 L .40087 .28976 L .65 .812 .961 r
F
.39675 .29122 m .39426 .28921 L .39838 .28774 L F
.54684 .4403 m .54861 .46431 L .55027 .44888 L .753 .435 .447 r
F
.54684 .4403 m .54514 .45195 L .54861 .46431 L F
.7034 .29606 m .70576 .29246 L .70778 .295 L .613 .75 .943 r
F
.7034 .29606 m .70138 .29354 L .70576 .29246 L F
.75922 .30026 m .7617 .29641 L .76364 .29905 L .63 .747 .931 r
F
.75922 .30026 m .75728 .29763 L .7617 .29641 L F
.58527 .28458 m .58737 .28193 L .58955 .28389 L .543 .787 .989 r
F
.58527 .28458 m .58309 .28271 L .58737 .28193 L F
.73132 .29827 m .73374 .29453 L .73572 .29713 L .623 .748 .936 r
F
.73132 .29827 m .72933 .29569 L .73374 .29453 L F
.38603 .29216 m .38763 .2886 L .39014 .29068 L .654 .807 .957 r
F
.38603 .29216 m .38352 .29009 L .38763 .2886 L F
.6583 .29159 m .66057 .28831 L .66265 .2907 L .59 .758 .959 r
F
.6583 .29159 m .65622 .28925 L .66057 .28831 L F
.48662 .28305 m .48845 .28039 L .4908 .28201 L .576 .833 .994 r
F
.48662 .28305 m .48426 .28148 L .48845 .28039 L F
.55736 .28276 m .55939 .28025 L .56161 .28204 L .535 .802 .995 r
F
.55736 .28276 m .55513 .28106 L .55939 .28025 L F
.47591 .28368 m .47771 .28093 L .48008 .28258 L .588 .834 .991 r
F
.47591 .28368 m .47353 .28208 L .47771 .28093 L F
.61319 .28695 m .61536 .28407 L .6175 .28621 L .561 .774 .978 r
F
.61319 .28695 m .61105 .28488 L .61536 .28407 L F
.49732 .28253 m .49919 .27994 L .50152 .28156 L .565 .83 .995 r
F
.49732 .28253 m .49499 .28098 L .49919 .27994 L F
.59945 .49167 m .59646 .46101 L .59857 .49152 L .847 .528 .447 r
F
.59857 .49152 m .59646 .46101 L .59502 .47245 L F
.79788 .30217 m .80043 .29821 L .80232 .30089 L .638 .746 .927 r
F
.79788 .30217 m .79598 .2995 L .80043 .29821 L F
.4652 .2844 m .46698 .28156 L .46936 .28324 L .599 .834 .988 r
F
.4652 .2844 m .4628 .28276 L .46698 .28156 L F
.37531 .29308 m .37689 .28944 L .37941 .29158 L .657 .802 .952 r
F
.37531 .29308 m .37278 .29094 L .37689 .28944 L F
.41415 .50589 m .41262 .50008 L .41271 .5066 L .357 .137 .437 r
F
.41271 .5066 m .41262 .50008 L .41202 .507 L F
.41202 .507 m .41262 .50008 L .40995 .50722 L .346 .132 .438 r
F
.50803 .28213 m .50992 .27959 L .51223 .28122 L .556 .826 .996 r
F
.50803 .28213 m .50572 .28058 L .50992 .27959 L F
.56561 .44567 m .56401 .4572 L .56761 .47335 L .79 .471 .449 r
F
.45448 .2852 m .45624 .28225 L .45864 .28398 L .611 .832 .985 r
F
.45448 .2852 m .45207 .28351 L .45624 .28225 L F
.61316 .49606 m .61068 .47199 L .61239 .49585 L .861 .541 .444 r
F
.61316 .49606 m .6137 .48899 L .61068 .47199 L F
.61239 .49585 m .61068 .47199 L .60965 .48022 L F
.68624 .29413 m .68856 .29064 L .6906 .29313 L .606 .752 .948 r
F
.68624 .29413 m .68419 .29167 L .68856 .29064 L F
.64239 .50968 m .6406 .50485 L .64108 .5088 L .917 .595 .42 r
F
.64086 .5087 m .6406 .50485 L .64015 .50823 L .915 .598 .429 r
F
.76999 .30046 m .77249 .29658 L .77442 .29923 L .633 .747 .93 r
F
.76999 .30046 m .76806 .29782 L .77249 .29658 L F
.36458 .29397 m .36614 .29026 L .36868 .29245 L .659 .797 .948 r
F
.36458 .29397 m .36204 .29178 L .36614 .29026 L F
.64112 .28956 m .64335 .28641 L .64545 .28872 L .58 .763 .965 r
F
.64112 .28956 m .63902 .2873 L .64335 .28641 L F
.51874 .28186 m .52066 .27935 L .52295 .281 L .549 .821 .997 r
F
.51874 .28186 m .51644 .28029 L .52066 .27935 L F
.44377 .28606 m .44549 .283 L .44792 .28478 L .621 .829 .98 r
F
.44377 .28606 m .44134 .28431 L .44549 .283 L F
.71417 .29646 m .71655 .2928 L .71855 .29537 L .617 .749 .94 r
F
.71417 .29646 m .71216 .29391 L .71655 .2928 L F
.74209 .29857 m .74453 .29478 L .74649 .2974 L .626 .747 .934 r
F
.74209 .29857 m .74012 .29596 L .74453 .29478 L F
.35386 .29482 m .3554 .29105 L .35795 .2933 L .661 .793 .945 r
F
.35386 .29482 m .3513 .29258 L .3554 .29105 L F
.596 .2851 m .59813 .28234 L .60029 .28437 L .552 .782 .984 r
F
.596 .2851 m .59384 .28314 L .59813 .28234 L F
.56808 .28306 m .57014 .28048 L .57235 .28234 L .54 .796 .992 r
F
.56808 .28306 m .56587 .28128 L .57014 .28048 L F
.43305 .28697 m .43475 .2838 L .43719 .28563 L .63 .826 .976 r
F
.43305 .28697 m .4306 .28515 L .43475 .2838 L F
.34313 .29565 m .34465 .29182 L .34722 .29411 L .662 .789 .942 r
F
.34313 .29565 m .34056 .29335 L .34465 .29182 L F
.52945 .28173 m .5314 .27922 L .53368 .28091 L .544 .816 .996 r
F
.52945 .28173 m .52717 .28012 L .5314 .27922 L F
.66906 .29215 m .67135 .28877 L .67342 .2912 L .598 .756 .954 r
F
.66906 .29215 m .667 .28975 L .67135 .28877 L F
.48749 .44518 m .48867 .46762 L .49076 .44858 L .625 .334 .455 r
F
.46013 .4575 m .46083 .47409 L .46258 .45809 L .544 .272 .453 r
F
.46013 .4575 m .45838 .47295 L .46083 .47409 L F
.33241 .29643 m .3339 .29256 L .33648 .29489 L .663 .785 .939 r
F
.33241 .29643 m .32983 .2941 L .3339 .29256 L F
.62282 .49983 m .61978 .481 L .62269 .49976 L .879 .553 .43 r
F
.62269 .49976 m .61978 .481 L .62104 .49924 L .878 .559 .442 r
F
.62104 .49924 m .61978 .481 L .61878 .48929 L F
.62394 .28756 m .62613 .28455 L .62825 .28676 L .571 .769 .972 r
F
.62394 .28756 m .62181 .2854 L .62613 .28455 L F
.78077 .30064 m .78328 .29672 L .7852 .29938 L .635 .747 .929 r
F
.78077 .30064 m .77885 .29798 L .78328 .29672 L F
.42232 .28789 m .424 .28462 L .42646 .28651 L .637 .821 .971 r
F
.42232 .28789 m .41986 .28601 L .424 .28462 L F
.21456 .30307 m .21581 .29896 L .21855 .30155 L .663 .763 .924 r
F
.21456 .30307 m .21182 .30049 L .21581 .29896 L F
.32169 .29718 m .32316 .29327 L .32575 .29564 L .664 .782 .937 r
F
.32169 .29718 m .31909 .29481 L .32316 .29327 L F
.22526 .30259 m .22654 .29849 L .22926 .30106 L .663 .764 .925 r
F
.22526 .30259 m .22254 .30002 L .22654 .29849 L F
.69701 .29459 m .69935 .29102 L .70138 .29354 L .611 .751 .944 r
F
.69701 .29459 m .69498 .29209 L .69935 .29102 L F
.31097 .2979 m .31242 .29395 L .31502 .29635 L .664 .779 .935 r
F
.31097 .2979 m .30835 .29549 L .31242 .29395 L F
.23597 .30209 m .23726 .298 L .23997 .30056 L .663 .765 .926 r
F
.23597 .30209 m .23326 .29953 L .23726 .298 L F
.75286 .29883 m .75532 .29499 L .75728 .29763 L .629 .747 .932 r
F
.75286 .29883 m .75091 .2962 L .75532 .29499 L F
.30025 .29858 m .30167 .2946 L .3043 .29704 L .664 .776 .933 r
F
.30025 .29858 m .29762 .29615 L .30167 .2946 L F
.24667 .30157 m .24799 .29749 L .25069 .30003 L .663 .767 .927 r
F
.24667 .30157 m .24398 .29902 L .24799 .29749 L F
.72494 .29682 m .72734 .29309 L .72933 .29569 L .622 .748 .937 r
F
.72494 .29682 m .72295 .29424 L .72734 .29309 L F
.4116 .28883 m .41326 .28545 L .41573 .28741 L .644 .817 .966 r
F
.4116 .28883 m .40912 .28688 L .41326 .28545 L F
.28953 .29923 m .29093 .29523 L .29357 .29769 L .664 .774 .931 r
F
.28953 .29923 m .28689 .29677 L .29093 .29523 L F
.25738 .30102 m .25872 .29696 L .2614 .29948 L .664 .768 .927 r
F
.25738 .30102 m .2547 .29849 L .25872 .29696 L F
.54017 .28172 m .54215 .27919 L .5444 .28093 L .543 .81 .995 r
F
.54017 .28172 m .53791 .28006 L .54215 .27919 L F
.27881 .29986 m .2802 .29583 L .28285 .29831 L .664 .772 .93 r
F
.27881 .29986 m .27616 .29737 L .2802 .29583 L F
.2681 .30045 m .26946 .2964 L .27212 .29891 L .664 .77 .929 r
F
.2681 .30045 m .26543 .29794 L .26946 .2964 L F
.65188 .29015 m .65413 .28689 L .65622 .28925 L .589 .76 .96 r
F
.65188 .29015 m .64979 .28782 L .65413 .28689 L F
.57881 .28344 m .5809 .28077 L .58309 .28271 L .547 .79 .989 r
F
.57881 .28344 m .57662 .28158 L .5809 .28077 L F
.40087 .28976 m .40251 .28629 L .40499 .28831 L .649 .812 .961 r
F
.40087 .28976 m .39838 .28774 L .40251 .28629 L F
.79154 .30078 m .79408 .29683 L .79598 .2995 L .637 .747 .927 r
F
.79154 .30078 m .78964 .29811 L .79408 .29683 L F
.60675 .28565 m .6089 .28277 L .61105 .28488 L .562 .777 .979 r
F
.60675 .28565 m .60459 .28359 L .6089 .28277 L F
.67983 .29266 m .68214 .28919 L .68419 .29167 L .604 .754 .95 r
F
.67983 .29266 m .67778 .29021 L .68214 .28919 L F
.51581 .44043 m .51441 .4504 L .51691 .45624 L .679 .372 .448 r
F
.39014 .29068 m .39176 .28712 L .39426 .28921 L .653 .807 .957 r
F
.39014 .29068 m .38763 .2886 L .39176 .28712 L F
.4993 .44284 m .50059 .46576 L .50258 .44734 L .654 .357 .456 r
F
.4993 .44284 m .49731 .45854 L .50059 .46576 L F
.76364 .29905 m .76612 .29517 L .76806 .29782 L .632 .747 .931 r
F
.76364 .29905 m .7617 .29641 L .76612 .29517 L F
.55089 .28183 m .5529 .27926 L .55513 .28106 L .544 .805 .994 r
F
.55089 .28183 m .54865 .28011 L .5529 .27926 L F
.52217 .44021 m .52331 .45626 L .52468 .44491 L .692 .383 .447 r
F
.52217 .44021 m .5208 .44989 L .52331 .45626 L F
.63469 .28815 m .63691 .28502 L .63902 .2873 L .579 .765 .967 r
F
.63469 .28815 m .63258 .28592 L .63691 .28502 L F
.70778 .295 m .71015 .29136 L .71216 .29391 L .616 .75 .941 r
F
.70778 .295 m .70576 .29246 L .71015 .29136 L F
.73572 .29713 m .73814 .29335 L .74012 .29596 L .625 .748 .935 r
F
.73572 .29713 m .73374 .29453 L .73814 .29335 L F
.37941 .29158 m .381 .28794 L .38352 .29009 L .656 .802 .953 r
F
.37941 .29158 m .37689 .28944 L .381 .28794 L F
.80232 .30089 m .80488 .29692 L .80677 .2996 L .639 .747 .926 r
F
.80232 .30089 m .80043 .29821 L .80488 .29692 L F
.48008 .28258 m .4819 .27978 L .48426 .28148 L .59 .83 .99 r
F
.48008 .28258 m .47771 .28093 L .4819 .27978 L F
.4908 .28201 m .49265 .27929 L .49499 .28098 L .58 .828 .992 r
F
.4908 .28201 m .48845 .28039 L .49265 .27929 L F
.36868 .29245 m .37025 .28875 L .37278 .29094 L .658 .797 .949 r
F
.36868 .29245 m .36614 .29026 L .37025 .28875 L F
.46936 .28324 m .47115 .28036 L .47353 .28208 L .6 .83 .987 r
F
.46936 .28324 m .46698 .28156 L .47115 .28036 L F
.66265 .2907 m .66492 .28734 L .667 .28975 L .596 .757 .955 r
F
.66265 .2907 m .66057 .28831 L .66492 .28734 L F
.58955 .28389 m .59166 .28111 L .59384 .28314 L .555 .784 .984 r
F
.58955 .28389 m .58737 .28193 L .59166 .28111 L F
.5605 .44589 m .56245 .47454 L .56401 .4572 L .782 .466 .453 r
F
.5605 .44589 m .55888 .45832 L .56245 .47454 L F
.50152 .28156 m .50339 .27889 L .50572 .28058 L .57 .825 .993 r
F
.50152 .28156 m .49919 .27994 L .50339 .27889 L F
.45864 .28398 m .46041 .281 L .4628 .28276 L .611 .829 .984 r
F
.45864 .28398 m .45624 .28225 L .46041 .281 L F
.77442 .29923 m .77692 .29532 L .77885 .29798 L .634 .747 .929 r
F
.77442 .29923 m .77249 .29658 L .77692 .29532 L F
.35795 .2933 m .3595 .28953 L .36204 .29178 L .66 .793 .946 r
F
.35795 .2933 m .3554 .29105 L .3595 .28953 L F
.56161 .28204 m .56365 .27941 L .56587 .28128 L .547 .799 .991 r
F
.56161 .28204 m .55939 .28025 L .56365 .27941 L F
.6175 .28621 m .61967 .28321 L .62181 .2854 L .571 .772 .974 r
F
.6175 .28621 m .61536 .28407 L .61967 .28321 L F
.44792 .28478 m .44966 .2817 L .45207 .28351 L .62 .827 .98 r
F
.44792 .28478 m .44549 .283 L .44966 .2817 L F
.51223 .28122 m .51414 .27859 L .51644 .28029 L .563 .822 .994 r
F
.51223 .28122 m .50992 .27959 L .51414 .27859 L F
.6906 .29313 m .69294 .28957 L .69498 .29209 L .61 .752 .946 r
F
.6906 .29313 m .68856 .29064 L .69294 .28957 L F
.34722 .29411 m .34874 .29029 L .3513 .29258 L .662 .789 .943 r
F
.34722 .29411 m .34465 .29182 L .34874 .29029 L F
.74649 .2974 m .74894 .29357 L .75091 .2962 L .628 .747 .933 r
F
.74649 .2974 m .74453 .29478 L .74894 .29357 L F
.71855 .29537 m .72095 .29166 L .72295 .29424 L .62 .749 .938 r
F
.71855 .29537 m .71655 .2928 L .72095 .29166 L F
.52854 .44097 m .52972 .45777 L .53106 .44625 L .706 .396 .449 r
F
.52854 .44097 m .52719 .45066 L .52972 .45777 L F
.43719 .28563 m .43891 .28245 L .44134 .28431 L .629 .823 .975 r
F
.43719 .28563 m .43475 .2838 L .43891 .28245 L F
.33648 .29489 m .33799 .29102 L .34056 .29335 L .663 .786 .94 r
F
.33648 .29489 m .3339 .29256 L .33799 .29102 L F
.60386 .49295 m .60169 .46726 L .60348 .49286 L .846 .527 .449 r
F
.60386 .49295 m .60462 .48277 L .60169 .46726 L F
.60348 .49286 m .60169 .46726 L .60064 .47616 L F
.64545 .28872 m .64769 .28548 L .64979 .28782 L .588 .762 .962 r
F
.64545 .28872 m .64335 .28641 L .64769 .28548 L F
.52295 .281 m .52489 .27839 L .52717 .28012 L .557 .817 .994 r
F
.52295 .281 m .52066 .27935 L .52489 .27839 L F
.21855 .30155 m .21981 .29743 L .22254 .30002 L .663 .763 .925 r
F
.21855 .30155 m .21581 .29896 L .21981 .29743 L F
.32575 .29564 m .32724 .29173 L .32983 .2941 L .663 .782 .937 r
F
.32575 .29564 m .32316 .29327 L .32724 .29173 L F
.22926 .30106 m .23054 .29696 L .23326 .29953 L .663 .764 .925 r
F
.22926 .30106 m .22654 .29849 L .23054 .29696 L F
.42646 .28651 m .42815 .28323 L .4306 .28515 L .636 .82 .971 r
F
.42646 .28651 m .424 .28462 L .42815 .28323 L F
.31502 .29635 m .31649 .29241 L .31909 .29481 L .664 .779 .935 r
F
.31502 .29635 m .31242 .29395 L .31649 .29241 L F
.23997 .30056 m .24127 .29646 L .24398 .29902 L .663 .765 .926 r
F
.23997 .30056 m .23726 .298 L .24127 .29646 L F
.7852 .29938 m .78773 .29544 L .78964 .29811 L .637 .747 .928 r
F
.7852 .29938 m .78328 .29672 L .78773 .29544 L F
.3043 .29704 m .30574 .29306 L .30835 .29549 L .664 .777 .933 r
F
.3043 .29704 m .30167 .2946 L .30574 .29306 L F
.25069 .30003 m .25201 .29595 L .2547 .29849 L .663 .767 .927 r
F
.25069 .30003 m .24799 .29749 L .25201 .29595 L F
.46258 .45809 m .46328 .47569 L .46503 .45899 L .554 .281 .457 r
F
.46258 .45809 m .46083 .47409 L .46328 .47569 L F
.29357 .29769 m .29499 .29369 L .29762 .29615 L .664 .774 .932 r
F
.29357 .29769 m .29093 .29523 L .29499 .29369 L F
.2614 .29948 m .26275 .29542 L .26543 .29794 L .664 .768 .928 r
F
.2614 .29948 m .25872 .29696 L .26275 .29542 L F
.63542 .50602 m .63287 .49757 L .63375 .50495 L .911 .59 .425 r
F
.63375 .50495 m .63287 .49757 L .63332 .5048 L .911 .596 .437 r
F
.63332 .5048 m .63287 .49757 L .63217 .50407 L F
.28285 .29831 m .28424 .29429 L .28689 .29677 L .664 .772 .93 r
F
.28285 .29831 m .2802 .29583 L .28424 .29429 L F
.27212 .29891 m .2735 .29486 L .27616 .29737 L .664 .77 .929 r
F
.27212 .29891 m .26946 .2964 L .2735 .29486 L F
.67342 .2912 m .67572 .28775 L .67778 .29021 L .603 .755 .951 r
F
.67342 .2912 m .67135 .28877 L .67572 .28775 L F
.60029 .28437 m .60243 .28149 L .60459 .28359 L .563 .779 .98 r
F
.60029 .28437 m .59813 .28234 L .60243 .28149 L F
.57235 .28234 m .57441 .27963 L .57662 .28158 L .552 .793 .988 r
F
.57235 .28234 m .57014 .28048 L .57441 .27963 L F
.41573 .28741 m .4174 .28403 L .41986 .28601 L .642 .815 .966 r
F
.41573 .28741 m .41326 .28545 L .4174 .28403 L F
.53368 .28091 m .53564 .27829 L .53791 .28006 L .554 .812 .994 r
F
.53368 .28091 m .5314 .27922 L .53564 .27829 L F
.75728 .29763 m .75975 .29376 L .7617 .29641 L .631 .747 .931 r
F
.75728 .29763 m .75532 .29499 L .75975 .29376 L F
.70138 .29354 m .70374 .28992 L .70576 .29246 L .615 .751 .942 r
F
.70138 .29354 m .69935 .29102 L .70374 .28992 L F
.62825 .28676 m .63046 .28365 L .63258 .28592 L .579 .768 .968 r
F
.62825 .28676 m .62613 .28455 L .63046 .28365 L F
.72933 .29569 m .73175 .29192 L .73374 .29453 L .624 .748 .936 r
F
.72933 .29569 m .72734 .29309 L .73175 .29192 L F
.40499 .28831 m .40664 .28484 L .40912 .28688 L .648 .811 .962 r
F
.40499 .28831 m .40251 .28629 L .40664 .28484 L F
.79598 .2995 m .79853 .29553 L .80043 .29821 L .638 .747 .927 r
F
.79598 .2995 m .79408 .29683 L .79853 .29553 L F
.54502 .48229 m .54282 .46751 L .54321 .48231 L .75 .457 .486 r
F
.54282 .46751 m .54259 .466 L .54263 .46695 L F
.54282 .46751 m .54263 .46695 L .54321 .48231 L F
.54321 .48231 m .54263 .46695 L .54152 .48205 L F
.54263 .46695 m .54259 .466 L .54253 .46694 L F
.54263 .46695 m .54253 .46694 L .54152 .48205 L F
.54173 .44292 m .54001 .45641 L .54274 .46697 L .746 .435 .456 r
F
.543 .46701 m .54274 .46697 L .54306 .46824 L F
.54173 .44292 m .54274 .46697 L .543 .46701 L F
.54343 .46933 m .54306 .46824 L .54346 .46977 L F
.54173 .44292 m .54306 .46824 L .54343 .46933 L F
.39426 .28921 m .39588 .28565 L .39838 .28774 L .652 .806 .957 r
F
.39426 .28921 m .39176 .28712 L .39588 .28565 L F
.65622 .28925 m .65849 .28592 L .66057 .28831 L .595 .759 .957 r
F
.65622 .28925 m .65413 .28689 L .65849 .28592 L F
.5444 .28093 m .54639 .27829 L .54865 .28011 L .553 .806 .992 r
F
.5444 .28093 m .54215 .27919 L .54639 .27829 L F
.41202 .507 m .40995 .50722 L .40996 .50804 L .346 .132 .438 r
F
.40996 .50804 m .40995 .50722 L .40988 .50809 L F
.40988 .50809 m .40995 .50722 L .40962 .50822 L .391 .167 .451 r
F
.76806 .29782 m .77055 .29392 L .77249 .29658 L .634 .747 .93 r
F
.76806 .29782 m .76612 .29517 L .77055 .29392 L F
.38352 .29009 m .38512 .28646 L .38763 .2886 L .655 .802 .953 r
F
.38352 .29009 m .381 .28794 L .38512 .28646 L F
.58309 .28271 m .58518 .27992 L .58737 .28193 L .558 .787 .984 r
F
.58309 .28271 m .5809 .28077 L .58518 .27992 L F
.68419 .29167 m .68652 .28813 L .68856 .29064 L .608 .753 .947 r
F
.68419 .29167 m .68214 .28919 L .68652 .28813 L F
.47644 .4521 m .47725 .46952 L .47889 .45412 L .592 .31 .458 r
F
.61105 .28488 m .61321 .28189 L .61536 .28407 L .571 .774 .975 r
F
.61105 .28488 m .6089 .28277 L .61321 .28189 L F
.74012 .29596 m .74256 .29215 L .74453 .29478 L .627 .748 .934 r
F
.74012 .29596 m .73814 .29335 L .74256 .29215 L F
.71216 .29391 m .71454 .29022 L .71655 .2928 L .619 .75 .94 r
F
.71216 .29391 m .71015 .29136 L .71454 .29022 L F
.37278 .29094 m .37436 .28724 L .37689 .28944 L .657 .797 .95 r
F
.37278 .29094 m .37025 .28875 L .37436 .28724 L F
.63902 .2873 m .64124 .28409 L .64335 .28641 L .587 .764 .963 r
F
.63902 .2873 m .63691 .28502 L .64124 .28409 L F
.55513 .28106 m .55716 .27837 L .55939 .28025 L .554 .801 .99 r
F
.55513 .28106 m .5529 .27926 L .55716 .27837 L F
.36204 .29178 m .3636 .28802 L .36614 .29026 L .659 .793 .946 r
F
.36204 .29178 m .3595 .28953 L .3636 .28802 L F
.43682 .49599 m .43613 .47856 L .43651 .49611 L .469 .222 .456 r
F
.43682 .49599 m .43863 .4766 L .43613 .47856 L F
.43651 .49611 m .43613 .47856 L .43444 .49688 L F
.43444 .49688 m .43613 .47856 L .43362 .4809 L .46 .215 .456 r
F
.48426 .28148 m .48609 .27864 L .48845 .28039 L .592 .825 .988 r
F
.48426 .28148 m .4819 .27978 L .48609 .27864 L F
.47353 .28208 m .47534 .27916 L .47771 .28093 L .601 .826 .986 r
F
.47353 .28208 m .47115 .28036 L .47534 .27916 L F
.43444 .49688 m .43362 .4809 L .43395 .49706 L .46 .215 .456 r
F
.43395 .49706 m .43362 .4809 L .43208 .4978 L F
.43208 .4978 m .43362 .4809 L .4311 .48363 L .45 .208 .455 r
F
.3513 .29258 m .35284 .28876 L .3554 .29105 L .661 .79 .943 r
F
.3513 .29258 m .34874 .29029 L .35284 .28876 L F
.49499 .28098 m .49685 .27819 L .49919 .27994 L .583 .824 .99 r
F
.49499 .28098 m .49265 .27929 L .49685 .27819 L F
.4628 .28276 m .46458 .27976 L .46698 .28156 L .611 .826 .982 r
F
.4628 .28276 m .46041 .281 L .46458 .27976 L F
.77885 .29798 m .78136 .29405 L .78328 .29672 L .636 .747 .929 r
F
.77885 .29798 m .77692 .29532 L .78136 .29405 L F
.667 .28975 m .66928 .28632 L .67135 .28877 L .601 .756 .953 r
F
.667 .28975 m .66492 .28734 L .66928 .28632 L F
.45207 .28351 m .45383 .28041 L .45624 .28225 L .62 .824 .979 r
F
.45207 .28351 m .44966 .2817 L .45383 .28041 L F
.61766 .49776 m .6147 .47972 L .61747 .49767 L .87 .546 .436 r
F
.61747 .49767 m .6147 .47972 L .61585 .49722 L .869 .553 .448 r
F
.61585 .49722 m .6147 .47972 L .6137 .48899 L F
.34056 .29335 m .34208 .28949 L .34465 .29182 L .662 .786 .94 r
F
.34056 .29335 m .33799 .29102 L .34208 .28949 L F
.50572 .28058 m .5076 .27784 L .50992 .27959 L .575 .821 .991 r
F
.50572 .28058 m .50339 .27889 L .5076 .27784 L F
.43924 .49513 m .43863 .4766 L .43905 .49519 L .479 .229 .457 r
F
.43924 .49513 m .44112 .47499 L .43863 .4766 L F
.43905 .49519 m .43863 .4766 L .43682 .49599 L F
.22254 .30002 m .22381 .2959 L .22654 .29849 L .663 .763 .925 r
F
.22254 .30002 m .21981 .29743 L .22381 .2959 L F
.32983 .2941 m .33132 .29019 L .3339 .29256 L .663 .783 .938 r
F
.32983 .2941 m .32724 .29173 L .33132 .29019 L F
.75091 .2962 m .75336 .29235 L .75532 .29499 L .63 .748 .932 r
F
.75091 .2962 m .74894 .29357 L .75336 .29235 L F
.43208 .4978 m .4311 .48363 L .43137 .49807 L .45 .208 .455 r
F
.43137 .49807 m .4311 .48363 L .42975 .49874 L F
.42975 .49874 m .4311 .48363 L .42857 .48681 L .44 .202 .455 r
F
.44134 .28431 m .44307 .28112 L .44549 .283 L .628 .821 .975 r
F
.44134 .28431 m .43891 .28245 L .44307 .28112 L F
.59384 .28314 m .59596 .28025 L .59813 .28234 L .565 .781 .98 r
F
.59384 .28314 m .59166 .28111 L .59596 .28025 L F
.69498 .29209 m .69732 .28848 L .69935 .29102 L .613 .752 .944 r
F
.69498 .29209 m .69294 .28957 L .69732 .28848 L F
.23326 .29953 m .23455 .29542 L .23726 .298 L .663 .764 .925 r
F
.23326 .29953 m .23054 .29696 L .23455 .29542 L F
.31909 .29481 m .32056 .29087 L .32316 .29327 L .663 .78 .936 r
F
.31909 .29481 m .31649 .29241 L .32056 .29087 L F
.72295 .29424 m .72535 .29049 L .72734 .29309 L .623 .749 .937 r
F
.72295 .29424 m .72095 .29166 L .72535 .29049 L F
.24398 .29902 m .24529 .29493 L .24799 .29749 L .663 .766 .926 r
F
.24398 .29902 m .24127 .29646 L .24529 .29493 L F
.51644 .28029 m .51836 .27758 L .52066 .27935 L .569 .817 .992 r
F
.51644 .28029 m .51414 .27859 L .51836 .27758 L F
.30835 .29549 m .3098 .29152 L .31242 .29395 L .663 .777 .934 r
F
.30835 .29549 m .30574 .29306 L .3098 .29152 L F
.2547 .29849 m .25604 .29441 L .25872 .29696 L .663 .767 .927 r
F
.2547 .29849 m .25201 .29595 L .25604 .29441 L F
.62181 .2854 m .624 .2823 L .62613 .28455 L .579 .77 .97 r
F
.62181 .2854 m .61967 .28321 L .624 .2823 L F
.29762 .29615 m .29905 .29214 L .30167 .2946 L .664 .775 .932 r
F
.29762 .29615 m .29499 .29369 L .29905 .29214 L F
.26543 .29794 m .26679 .29388 L .26946 .2964 L .663 .769 .928 r
F
.26543 .29794 m .26275 .29542 L .26679 .29388 L F
.56587 .28128 m .56792 .27853 L .57014 .28048 L .558 .795 .988 r
F
.56587 .28128 m .56365 .27941 L .56792 .27853 L F
.4306 .28515 m .43231 .28186 L .43475 .2838 L .635 .818 .971 r
F
.4306 .28515 m .42815 .28323 L .43231 .28186 L F
.28689 .29677 m .28829 .29274 L .29093 .29523 L .664 .772 .931 r
F
.28689 .29677 m .28424 .29429 L .28829 .29274 L F
.27616 .29737 m .27754 .29332 L .2802 .29583 L .664 .771 .929 r
F
.27616 .29737 m .2735 .29486 L .27754 .29332 L F
.55539 .44692 m .5573 .4773 L .55888 .45832 L .774 .462 .459 r
F
.55539 .44692 m .55375 .46061 L .5573 .4773 L F
.78964 .29811 m .79218 .29415 L .79408 .29683 L .638 .747 .927 r
F
.78964 .29811 m .78773 .29544 L .79218 .29415 L F
.41986 .28601 m .42154 .28263 L .424 .28462 L .641 .814 .966 r
F
.41986 .28601 m .4174 .28403 L .42154 .28263 L F
.44168 .49429 m .44112 .47499 L .44157 .49433 L .488 .237 .459 r
F
.44168 .49429 m .4436 .47371 L .44112 .47499 L F
.44157 .49433 m .44112 .47499 L .43924 .49513 L F
.64979 .28782 m .65204 .28451 L .65413 .28689 L .594 .761 .958 r
F
.64979 .28782 m .64769 .28548 L .65204 .28451 L F
.52717 .28012 m .52912 .27742 L .5314 .27922 L .565 .813 .991 r
F
.52717 .28012 m .52489 .27839 L .52912 .27742 L F
.40912 .28688 m .41078 .28341 L .41326 .28545 L .646 .81 .962 r
F
.40912 .28688 m .40664 .28484 L .41078 .28341 L F
.7617 .29641 m .76418 .29251 L .76612 .29517 L .633 .747 .931 r
F
.7617 .29641 m .75975 .29376 L .76418 .29251 L F
.42975 .49874 m .42857 .48681 L .42877 .49912 L .44 .202 .455 r
F
.42877 .49912 m .42857 .48681 L .42745 .49969 L F
.42745 .49969 m .42857 .48681 L .42602 .49048 L .43 .195 .455 r
F
.67778 .29021 m .68009 .2867 L .68214 .28919 L .607 .754 .949 r
F
.67778 .29021 m .67572 .28775 L .68009 .2867 L F
.46503 .45899 m .46572 .47778 L .46747 .46022 L .563 .291 .461 r
F
.46503 .45899 m .46328 .47569 L .46572 .47778 L F
.51495 .4818 m .51324 .46671 L .51352 .48193 L .693 .409 .488 r
F
.51232 .467 m .51284 .46684 L .51441 .4504 L .685 .386 .462 r
F
.51324 .46671 m .51298 .46442 L .51306 .46677 L .693 .409 .488 r
F
.51324 .46671 m .51306 .46677 L .51352 .48193 L F
.5111 .4442 m .51232 .467 L .51441 .4504 L .685 .386 .462 r
F
.51183 .48198 m .50918 .46057 L .50982 .48222 L .697 .412 .488 r
F
.51183 .48198 m .51224 .4749 L .50918 .46057 L F
.51224 .4749 m .5125 .47038 L .51206 .46909 L F
.51224 .4749 m .51206 .46909 L .50918 .46057 L F
.51352 .48193 m .51306 .46677 L .51226 .47585 L .693 .409 .488 r
F
.51245 .4819 m .51226 .47585 L .51174 .48188 L F
.51352 .48193 m .51226 .47585 L .51245 .4819 L F
.51306 .46677 m .51298 .46442 L .51273 .46794 L F
.51306 .46677 m .51273 .46794 L .51174 .48188 L F
.51232 .467 m .51243 .46905 L .51284 .46684 L .685 .386 .462 r
F
.51243 .46905 m .5125 .47038 L .51273 .46794 L F
.51243 .46905 m .51273 .46794 L .51284 .46684 L F
.5111 .4442 m .50918 .46057 L .5125 .47038 L F
.73374 .29453 m .73616 .29073 L .73814 .29335 L .626 .748 .935 r
F
.73374 .29453 m .73175 .29192 L .73616 .29073 L F
.70576 .29246 m .70813 .28879 L .71015 .29136 L .618 .751 .941 r
F
.70576 .29246 m .70374 .28992 L .70813 .28879 L F
.39838 .28774 m .40001 .28419 L .40251 .28629 L .65 .806 .958 r
F
.39838 .28774 m .39588 .28565 L .40001 .28419 L F
.60459 .28359 m .60674 .2806 L .6089 .28277 L .572 .776 .975 r
F
.60459 .28359 m .60243 .28149 L .60674 .2806 L F
.80043 .29821 m .80299 .29423 L .80488 .29692 L .639 .747 .927 r
F
.80043 .29821 m .79853 .29553 L .80299 .29423 L F
.53791 .28006 m .53988 .27735 L .54215 .27919 L .562 .808 .991 r
F
.53791 .28006 m .53564 .27829 L .53988 .27735 L F
.57662 .28158 m .5787 .27876 L .5809 .28077 L .562 .789 .984 r
F
.57662 .28158 m .57441 .27963 L .5787 .27876 L F
.60844 .49442 m .60565 .4731 L .60703 .49409 L .853 .537 .452 r
F
.60844 .49442 m .60866 .49092 L .60565 .4731 L F
.60703 .49409 m .60565 .4731 L .60462 .48277 L F
.49076 .44858 m .49194 .47496 L .49403 .45294 L .639 .351 .465 r
F
.49335 .48331 m .49126 .47357 L .49134 .48363 L .649 .376 .492 r
F
.49126 .47357 m .49112 .47294 L .49113 .47334 L F
.49126 .47357 m .49113 .47334 L .49134 .48363 L F
.49134 .48363 m .49113 .47334 L .49042 .48369 L F
.49113 .47334 m .49112 .47294 L .4911 .47335 L F
.49113 .47334 m .4911 .47335 L .49042 .48369 L F
.49076 .44858 m .48867 .46762 L .49121 .47333 L .639 .351 .465 r
F
.49155 .47326 m .49121 .47333 L .49158 .47415 L F
.49076 .44858 m .49121 .47333 L .49155 .47326 L F
.49193 .47478 m .49158 .47415 L .49194 .47496 L F
.49076 .44858 m .49158 .47415 L .49193 .47478 L F
.63258 .28592 m .63479 .28271 L .63691 .28502 L .586 .766 .965 r
F
.63258 .28592 m .63046 .28365 L .63479 .28271 L F
.38763 .2886 m .38925 .28497 L .39176 .28712 L .654 .802 .954 r
F
.38763 .2886 m .38512 .28646 L .38925 .28497 L F
.44415 .49349 m .4436 .47371 L .44407 .49351 L .498 .244 .46 r
F
.44415 .49349 m .44607 .47275 L .4436 .47371 L F
.44407 .49351 m .4436 .47371 L .44168 .49429 L F
.77249 .29658 m .77499 .29265 L .77692 .29532 L .635 .747 .929 r
F
.77249 .29658 m .77055 .29392 L .77499 .29265 L F
.37689 .28944 m .37848 .28575 L .381 .28794 L .656 .797 .95 r
F
.37689 .28944 m .37436 .28724 L .37848 .28575 L F
.66057 .28831 m .66284 .28491 L .66492 .28734 L .6 .758 .954 r
F
.66057 .28831 m .65849 .28592 L .66284 .28491 L F
.54865 .28011 m .55065 .27737 L .5529 .27926 L .562 .802 .989 r
F
.54865 .28011 m .54639 .27829 L .55065 .27737 L F
.36614 .29026 m .36771 .2865 L .37025 .28875 L .659 .793 .947 r
F
.36614 .29026 m .3636 .28802 L .36771 .2865 L F
.74453 .29478 m .74698 .29093 L .74894 .29357 L .629 .748 .933 r
F
.74453 .29478 m .74256 .29215 L .74698 .29093 L F
.68856 .29064 m .6909 .28705 L .69294 .28957 L .612 .753 .945 r
F
.68856 .29064 m .68652 .28813 L .6909 .28705 L F
.71655 .2928 m .71894 .28907 L .72095 .29166 L .622 .75 .938 r
F
.71655 .2928 m .71454 .29022 L .71894 .28907 L F
.3554 .29105 m .35694 .28724 L .3595 .28953 L .66 .79 .944 r
F
.3554 .29105 m .35284 .28876 L .35694 .28724 L F
.58737 .28193 m .58948 .27903 L .59166 .28111 L .568 .784 .98 r
F
.58737 .28193 m .58518 .27992 L .58948 .27903 L F
.42745 .49969 m .42602 .49048 L .42616 .50021 L .43 .195 .455 r
F
.42616 .50021 m .42602 .49048 L .42516 .50066 L F
.42516 .50066 m .42602 .49048 L .42346 .49471 L .42 .189 .455 r
F
.61536 .28407 m .61753 .28098 L .61967 .28321 L .579 .772 .971 r
F
.61536 .28407 m .61321 .28189 L .61753 .28098 L F
.34465 .29182 m .34618 .28796 L .34874 .29029 L .661 .786 .941 r
F
.34465 .29182 m .34208 .28949 L .34618 .28796 L F
.22654 .29849 m .22781 .29437 L .23054 .29696 L .663 .764 .925 r
F
.22654 .29849 m .22381 .2959 L .22781 .29437 L F
.47771 .28093 m .47953 .27797 L .4819 .27978 L .602 .822 .984 r
F
.47771 .28093 m .47534 .27916 L .47953 .27797 L F
.78328 .29672 m .78581 .29276 L .78773 .29544 L .637 .747 .928 r
F
.78328 .29672 m .78136 .29405 L .78581 .29276 L F
.3339 .29256 m .33541 .28866 L .33799 .29102 L .662 .783 .938 r
F
.3339 .29256 m .33132 .29019 L .33541 .28866 L F
.46698 .28156 m .46877 .27852 L .47115 .28036 L .611 .822 .981 r
F
.46698 .28156 m .46458 .27976 L .46877 .27852 L F
.48845 .28039 m .4903 .27749 L .49265 .27929 L .594 .821 .986 r
F
.48845 .28039 m .48609 .27864 L .4903 .27749 L F
.23726 .298 m .23856 .29389 L .24127 .29646 L .663 .765 .926 r
F
.23726 .298 m .23455 .29542 L .23856 .29389 L F
.64335 .28641 m .64559 .28311 L .64769 .28548 L .593 .762 .96 r
F
.64335 .28641 m .64124 .28409 L .64559 .28311 L F
.32316 .29327 m .32464 .28933 L .32724 .29173 L .663 .78 .936 r
F
.32316 .29327 m .32056 .29087 L .32464 .28933 L F
.45624 .28225 m .458 .27913 L .46041 .281 L .619 .821 .978 r
F
.45624 .28225 m .45383 .28041 L .458 .27913 L F
.24799 .29749 m .24932 .29339 L .25201 .29595 L .663 .766 .926 r
F
.24799 .29749 m .24529 .29493 L .24932 .29339 L F
.5183 .4447 m .51941 .46344 L .5208 .44989 L .689 .387 .459 r
F
.5183 .4447 m .51691 .45624 L .51941 .46344 L F
.49919 .27994 m .50106 .27709 L .50339 .27889 L .586 .819 .988 r
F
.49919 .27994 m .49685 .27819 L .50106 .27709 L F
.31242 .29395 m .31388 .28998 L .31649 .29241 L .663 .777 .934 r
F
.31242 .29395 m .3098 .29152 L .31388 .28998 L F
.55939 .28025 m .56142 .27746 L .56365 .27941 L .564 .797 .987 r
F
.55939 .28025 m .55716 .27837 L .56142 .27746 L F
.25872 .29696 m .26007 .29287 L .26275 .29542 L .663 .767 .927 r
F
.25872 .29696 m .25604 .29441 L .26007 .29287 L F
.30167 .2946 m .30311 .2906 L .30574 .29306 L .663 .775 .932 r
F
.30167 .2946 m .29905 .29214 L .30311 .2906 L F
.26946 .2964 m .27083 .29234 L .2735 .29486 L .663 .769 .928 r
F
.26946 .2964 m .26679 .29388 L .27083 .29234 L F
.44549 .283 m .44724 .27979 L .44966 .2817 L .627 .819 .974 r
F
.44549 .283 m .44307 .28112 L .44724 .27979 L F
.29093 .29523 m .29235 .2912 L .29499 .29369 L .663 .773 .931 r
F
.29093 .29523 m .28829 .29274 L .29235 .2912 L F
.2802 .29583 m .28159 .29178 L .28424 .29429 L .663 .771 .93 r
F
.2802 .29583 m .27754 .29332 L .28159 .29178 L F
.75532 .29499 m .75779 .29111 L .75975 .29376 L .632 .748 .931 r
F
.75532 .29499 m .75336 .29235 L .75779 .29111 L F
.67135 .28877 m .67365 .28528 L .67572 .28775 L .606 .756 .95 r
F
.67135 .28877 m .66928 .28632 L .67365 .28528 L F
.50992 .27959 m .51182 .27678 L .51414 .27859 L .58 .816 .989 r
F
.50992 .27959 m .5076 .27784 L .51182 .27678 L F
.44666 .49271 m .44607 .47275 L .44656 .49274 L .507 .252 .462 r
F
.44666 .49271 m .44854 .47212 L .44607 .47275 L F
.44656 .49274 m .44607 .47275 L .44415 .49349 L F
.43475 .2838 m .43647 .2805 L .43891 .28245 L .634 .816 .97 r
F
.43475 .2838 m .43231 .28186 L .43647 .2805 L F
.72734 .29309 m .72976 .28931 L .73175 .29192 L .625 .749 .936 r
F
.72734 .29309 m .72535 .29049 L .72976 .28931 L F
.69935 .29102 m .70171 .28736 L .70374 .28992 L .617 .751 .942 r
F
.69935 .29102 m .69732 .28848 L .70171 .28736 L F
.424 .28462 m .4257 .28123 L .42815 .28323 L .64 .813 .966 r
F
.424 .28462 m .42154 .28263 L .4257 .28123 L F
.79408 .29683 m .79663 .29285 L .79853 .29553 L .639 .747 .927 r
F
.79408 .29683 m .79218 .29415 L .79663 .29285 L F
.52468 .44491 m .52584 .46417 L .52719 .45066 L .702 .399 .459 r
F
.52468 .44491 m .52331 .45626 L .52584 .46417 L F
.52066 .27935 m .52259 .27656 L .52489 .27839 L .575 .813 .989 r
F
.52066 .27935 m .51836 .27758 L .52259 .27656 L F
.59813 .28234 m .60026 .27934 L .60243 .28149 L .574 .779 .976 r
F
.59813 .28234 m .59596 .28025 L .60026 .27934 L F
.47889 .45412 m .47969 .47331 L .48133 .45659 L .602 .321 .464 r
F
.47889 .45412 m .47725 .46952 L .47969 .47331 L F
.62613 .28455 m .62833 .28136 L .63046 .28365 L .586 .768 .966 r
F
.62613 .28455 m .624 .2823 L .62833 .28136 L F
.41326 .28545 m .41493 .28198 L .4174 .28403 L .645 .809 .962 r
F
.41326 .28545 m .41078 .28341 L .41493 .28198 L F
.57014 .28048 m .5722 .27762 L .57441 .27963 L .567 .791 .984 r
F
.57014 .28048 m .56792 .27853 L .5722 .27762 L F
.62614 .50142 m .62389 .49161 L .62511 .50086 L .887 .567 .437 r
F
.62511 .50086 m .62389 .49161 L .62446 .50065 L .886 .572 .447 r
F
.62446 .50065 m .62389 .49161 L .62309 .49991 L F
.76612 .29517 m .76861 .29125 L .77055 .29392 L .634 .747 .93 r
F
.76612 .29517 m .76418 .29251 L .76861 .29125 L F
.50258 .44734 m .50388 .47519 L .50588 .45311 L .668 .375 .467 r
F
.50258 .44734 m .50059 .46576 L .50388 .47519 L F
.40251 .28629 m .40415 .28274 L .40664 .28484 L .649 .805 .958 r
F
.40251 .28629 m .40001 .28419 L .40415 .28274 L F
.65413 .28689 m .65639 .2835 L .65849 .28592 L .599 .76 .955 r
F
.65413 .28689 m .65204 .28451 L .65639 .2835 L F
.5314 .27922 m .53336 .27643 L .53564 .27829 L .571 .808 .988 r
F
.5314 .27922 m .52912 .27742 L .53336 .27643 L F
.73814 .29335 m .74058 .28952 L .74256 .29215 L .628 .748 .934 r
F
.73814 .29335 m .73616 .29073 L .74058 .28952 L F
.68214 .28919 m .68446 .28562 L .68652 .28813 L .611 .754 .946 r
F
.68214 .28919 m .68009 .2867 L .68446 .28562 L F
.39176 .28712 m .39338 .2835 L .39588 .28565 L .653 .801 .954 r
F
.39176 .28712 m .38925 .28497 L .39338 .2835 L F
.71015 .29136 m .71253 .28764 L .71454 .29022 L .621 .75 .939 r
F
.71015 .29136 m .70813 .28879 L .71253 .28764 L F
.42516 .50066 m .42346 .49471 L .42353 .50135 L .42 .189 .455 r
F
.42353 .50135 m .42346 .49471 L .42289 .50165 L F
.42289 .50165 m .42346 .49471 L .42087 .4996 L .41 .182 .455 r
F
.381 .28794 m .3826 .28425 L .38512 .28646 L .655 .797 .95 r
F
.381 .28794 m .37848 .28575 L .3826 .28425 L F
.54215 .27919 m .54414 .27638 L .54639 .27829 L .57 .803 .987 r
F
.54215 .27919 m .53988 .27735 L .54414 .27638 L F
.6089 .28277 m .61106 .27968 L .61321 .28189 L .58 .774 .971 r
F
.6089 .28277 m .60674 .2806 L .61106 .27968 L F
.37025 .28875 m .37183 .285 L .37436 .28724 L .658 .793 .947 r
F
.37025 .28875 m .36771 .2865 L .37183 .285 L F
.77692 .29532 m .77944 .29137 L .78136 .29405 L .636 .747 .929 r
F
.77692 .29532 m .77499 .29265 L .77944 .29137 L F
.5809 .28077 m .58298 .27784 L .58518 .27992 L .571 .786 .98 r
F
.5809 .28077 m .5787 .27876 L .58298 .27784 L F
.46747 .46022 m .46816 .48044 L .46992 .46183 L .573 .301 .466 r
F
.46747 .46022 m .46572 .47778 L .46816 .48044 L F
.63691 .28502 m .63913 .28174 L .64124 .28409 L .592 .764 .961 r
F
.63691 .28502 m .63479 .28271 L .63913 .28174 L F
.4492 .49196 m .44854 .47212 L .44902 .49201 L .517 .26 .464 r
F
.4492 .49196 m .45101 .47181 L .44854 .47212 L F
.44902 .49201 m .44854 .47212 L .44666 .49271 L F
.3595 .28953 m .36105 .28573 L .3636 .28802 L .659 .79 .944 r
F
.3595 .28953 m .35694 .28724 L .36105 .28573 L F
.34874 .29029 m .35028 .28643 L .35284 .28876 L .661 .786 .941 r
F
.34874 .29029 m .34618 .28796 L .35028 .28643 L F
.74894 .29357 m .7514 .2897 L .75336 .29235 L .631 .748 .932 r
F
.74894 .29357 m .74698 .29093 L .7514 .2897 L F
.66492 .28734 m .66721 .28386 L .66928 .28632 L .605 .757 .951 r
F
.66492 .28734 m .66284 .28491 L .66721 .28386 L F
.23054 .29696 m .23183 .29283 L .23455 .29542 L .662 .764 .925 r
F
.23054 .29696 m .22781 .29437 L .23183 .29283 L F
.53106 .44625 m .53227 .46669 L .53359 .45276 L .716 .412 .462 r
F
.53106 .44625 m .52972 .45777 L .53227 .46669 L F
.33799 .29102 m .3395 .28712 L .34208 .28949 L .662 .783 .939 r
F
.33799 .29102 m .33541 .28866 L .3395 .28712 L F
.72095 .29166 m .72335 .28789 L .72535 .29049 L .624 .75 .937 r
F
.72095 .29166 m .71894 .28907 L .72335 .28789 L F
.69294 .28957 m .69528 .28593 L .69732 .28848 L .615 .752 .943 r
F
.69294 .28957 m .6909 .28705 L .69528 .28593 L F
.55027 .44888 m .55215 .48193 L .55375 .46061 L .767 .459 .465 r
F
.55027 .44888 m .54861 .46431 L .55215 .48193 L F
.24127 .29646 m .24259 .29235 L .24529 .29493 L .663 .765 .926 r
F
.24127 .29646 m .23856 .29389 L .24259 .29235 L F
.32724 .29173 m .32873 .28779 L .33132 .29019 L .662 .78 .937 r
F
.32724 .29173 m .32464 .28933 L .32873 .28779 L F
.5529 .27926 m .55491 .27642 L .55716 .27837 L .57 .798 .985 r
F
.5529 .27926 m .55065 .27737 L .55491 .27642 L F
.25201 .29595 m .25335 .29185 L .25604 .29441 L .663 .766 .927 r
F
.25201 .29595 m .24932 .29339 L .25335 .29185 L F
.31649 .29241 m .31795 .28844 L .32056 .29087 L .663 .778 .935 r
F
.31649 .29241 m .31388 .28998 L .31795 .28844 L F
.26275 .29542 m .26411 .29133 L .26679 .29388 L .663 .768 .928 r
F
.26275 .29542 m .26007 .29287 L .26411 .29133 L F
.78773 .29544 m .79027 .29146 L .79218 .29415 L .638 .747 .928 r
F
.78773 .29544 m .78581 .29276 L .79027 .29146 L F
.30574 .29306 m .30718 .28906 L .3098 .29152 L .663 .775 .933 r
F
.30574 .29306 m .30311 .2906 L .30718 .28906 L F
.2735 .29486 m .27487 .2908 L .27754 .29332 L .663 .769 .929 r
F
.2735 .29486 m .27083 .29234 L .27487 .2908 L F
.29499 .29369 m .29641 .28966 L .29905 .29214 L .663 .773 .931 r
F
.29499 .29369 m .29235 .2912 L .29641 .28966 L F
.28424 .29429 m .28564 .29024 L .28829 .29274 L .663 .771 .93 r
F
.28424 .29429 m .28159 .29178 L .28564 .29024 L F
.47115 .28036 m .47296 .27728 L .47534 .27916 L .611 .819 .98 r
F
.47115 .28036 m .46877 .27852 L .47296 .27728 L F
.4819 .27978 m .48373 .27678 L .48609 .27864 L .604 .819 .982 r
F
.4819 .27978 m .47953 .27797 L .48373 .27678 L F
.46041 .281 m .46219 .27785 L .46458 .27976 L .619 .818 .977 r
F
.46041 .281 m .458 .27913 L .46219 .27785 L F
.49265 .27929 m .4945 .27634 L .49685 .27819 L .596 .817 .984 r
F
.49265 .27929 m .4903 .27749 L .4945 .27634 L F
.44966 .2817 m .45141 .27848 L .45383 .28041 L .626 .817 .973 r
F
.44966 .2817 m .44724 .27979 L .45141 .27848 L F
.59166 .28111 m .59378 .2781 L .59596 .28025 L .576 .781 .976 r
F
.59166 .28111 m .58948 .27903 L .59378 .2781 L F
.61967 .28321 m .62186 .28003 L .624 .2823 L .586 .77 .967 r
F
.61967 .28321 m .61753 .28098 L .62186 .28003 L F
.75975 .29376 m .76223 .28985 L .76418 .29251 L .633 .748 .931 r
F
.75975 .29376 m .75779 .29111 L .76223 .28985 L F
.43891 .28245 m .44063 .27914 L .44307 .28112 L .633 .814 .97 r
F
.43891 .28245 m .43647 .2805 L .44063 .27914 L F
.50339 .27889 m .50528 .27599 L .5076 .27784 L .59 .815 .986 r
F
.50339 .27889 m .50106 .27709 L .50528 .27599 L F
.64769 .28548 m .64994 .28211 L .65204 .28451 L .598 .761 .957 r
F
.64769 .28548 m .64559 .28311 L .64994 .28211 L F
.42815 .28323 m .42986 .27984 L .43231 .28186 L .639 .811 .966 r
F
.42815 .28323 m .4257 .28123 L .42986 .27984 L F
.73175 .29192 m .73417 .2881 L .73616 .29073 L .627 .749 .935 r
F
.73175 .29192 m .72976 .28931 L .73417 .2881 L F
.67572 .28775 m .67802 .2842 L .68009 .2867 L .61 .755 .948 r
F
.67572 .28775 m .67365 .28528 L .67802 .2842 L F
.56365 .27941 m .5657 .27652 L .56792 .27853 L .572 .793 .983 r
F
.56365 .27941 m .56142 .27746 L .5657 .27652 L F
.79853 .29553 m .8011 .29153 L .80299 .29423 L .64 .747 .927 r
F
.79853 .29553 m .79663 .29285 L .8011 .29153 L F
.70374 .28992 m .7061 .28621 L .70813 .28879 L .619 .751 .94 r
F
.70374 .28992 m .70171 .28736 L .7061 .28621 L F
.51414 .27859 m .51605 .27571 L .51836 .27758 L .584 .812 .986 r
F
.51414 .27859 m .51182 .27678 L .51605 .27571 L F
.4174 .28403 m .41908 .28056 L .42154 .28263 L .644 .808 .962 r
F
.4174 .28403 m .41493 .28198 L .41908 .28056 L F
.58263 .48752 m .57943 .45992 L .58101 .48737 L .821 .51 .463 r
F
.58263 .48752 m .58316 .47815 L .57943 .45992 L F
.58101 .48737 m .57943 .45992 L .57796 .47516 L F
.40664 .28484 m .4083 .28129 L .41078 .28341 L .648 .804 .958 r
F
.40664 .28484 m .40415 .28274 L .4083 .28129 L F
.52489 .27839 m .52683 .27553 L .52912 .27742 L .58 .808 .986 r
F
.52489 .27839 m .52259 .27656 L .52683 .27553 L F
.77055 .29392 m .77306 .28998 L .77499 .29265 L .635 .747 .929 r
F
.77055 .29392 m .76861 .29125 L .77306 .28998 L F
.58808 .48871 m .5846 .46285 L .58607 .48849 L .831 .519 .463 r
F
.58808 .48871 m .58839 .48271 L .5846 .46285 L F
.58607 .48849 m .5846 .46285 L .58316 .47815 L F
.61239 .49585 m .60965 .48022 L .61195 .49566 L .861 .541 .444 r
F
.61195 .49566 m .60965 .48022 L .61058 .49532 L .862 .548 .456 r
F
.61058 .49532 m .60965 .48022 L .60866 .49092 L F
.39588 .28565 m .39752 .28203 L .40001 .28419 L .652 .801 .954 r
F
.39588 .28565 m .39338 .2835 L .39752 .28203 L F
.60243 .28149 m .60457 .2784 L .60674 .2806 L .581 .776 .972 r
F
.60243 .28149 m .60026 .27934 L .60457 .2784 L F
.45176 .49124 m .45101 .47181 L .45146 .49133 L .526 .268 .467 r
F
.45176 .49124 m .45347 .47183 L .45101 .47181 L F
.45146 .49133 m .45101 .47181 L .4492 .49196 L F
.63046 .28365 m .63266 .28038 L .63479 .28271 L .592 .766 .962 r
F
.63046 .28365 m .62833 .28136 L .63266 .28038 L F
.38512 .28646 m .38673 .28277 L .38925 .28497 L .654 .797 .951 r
F
.38512 .28646 m .3826 .28425 L .38673 .28277 L F
.42289 .50165 m .42087 .4996 L .42089 .50251 L .41 .182 .455 r
F
.42089 .50251 m .42087 .4996 L .42063 .50264 L F
.42063 .50264 m .42087 .4996 L .41915 .50329 L .436 .204 .461 r
F
.74256 .29215 m .745 .28829 L .74698 .29093 L .63 .748 .933 r
F
.74256 .29215 m .74058 .28952 L .745 .28829 L F
.57441 .27963 m .57649 .27668 L .5787 .27876 L .575 .788 .98 r
F
.57441 .27963 m .5722 .27762 L .57649 .27668 L F
.65849 .28592 m .66076 .28246 L .66284 .28491 L .604 .758 .953 r
F
.65849 .28592 m .65639 .2835 L .66076 .28246 L F
.68652 .28813 m .68885 .28451 L .6909 .28705 L .614 .753 .944 r
F
.68652 .28813 m .68446 .28562 L .68885 .28451 L F
.71454 .29022 m .71693 .28647 L .71894 .28907 L .623 .75 .938 r
F
.71454 .29022 m .71253 .28764 L .71693 .28647 L F
.53564 .27829 m .53761 .27542 L .53988 .27735 L .577 .804 .985 r
F
.53564 .27829 m .53336 .27643 L .53761 .27542 L F
.37436 .28724 m .37595 .2835 L .37848 .28575 L .657 .793 .948 r
F
.37436 .28724 m .37183 .285 L .37595 .2835 L F
.3636 .28802 m .36517 .28421 L .36771 .2865 L .659 .79 .944 r
F
.3636 .28802 m .36105 .28573 L .36517 .28421 L F
.78136 .29405 m .78389 .29008 L .78581 .29276 L .637 .747 .928 r
F
.78136 .29405 m .77944 .29137 L .78389 .29008 L F
.35284 .28876 m .35438 .28491 L .35694 .28724 L .66 .787 .942 r
F
.35284 .28876 m .35028 .28643 L .35438 .28491 L F
.23455 .29542 m .23585 .2913 L .23856 .29389 L .662 .764 .925 r
F
.23455 .29542 m .23183 .29283 L .23585 .2913 L F
.34208 .28949 m .3436 .28559 L .34618 .28796 L .661 .784 .939 r
F
.34208 .28949 m .3395 .28712 L .3436 .28559 L F
.62104 .49924 m .61878 .48929 L .62003 .49873 L .878 .559 .442 r
F
.62003 .49873 m .61878 .48929 L .61934 .49853 L .878 .565 .453 r
F
.61934 .49853 m .61878 .48929 L .61802 .49786 L F
.24529 .29493 m .24661 .29081 L .24932 .29339 L .663 .765 .926 r
F
.24529 .29493 m .24259 .29235 L .24661 .29081 L F
.33132 .29019 m .33282 .28626 L .33541 .28866 L .662 .781 .937 r
F
.33132 .29019 m .32873 .28779 L .33282 .28626 L F
.54639 .27829 m .5484 .27539 L .55065 .27737 L .576 .799 .984 r
F
.54639 .27829 m .54414 .27638 L .5484 .27539 L F
.25604 .29441 m .25738 .29031 L .26007 .29287 L .663 .767 .927 r
F
.25604 .29441 m .25335 .29185 L .25738 .29031 L F
.61321 .28189 m .61538 .27871 L .61753 .28098 L .587 .772 .968 r
F
.61321 .28189 m .61106 .27968 L .61538 .27871 L F
.75336 .29235 m .75583 .28845 L .75779 .29111 L .632 .748 .931 r
F
.75336 .29235 m .7514 .2897 L .75583 .28845 L F
.32056 .29087 m .32204 .2869 L .32464 .28933 L .662 .778 .935 r
F
.32056 .29087 m .31795 .28844 L .32204 .2869 L F
.26679 .29388 m .26815 .28979 L .27083 .29234 L .663 .768 .928 r
F
.26679 .29388 m .26411 .29133 L .26815 .28979 L F
.3098 .29152 m .31126 .28752 L .31388 .28998 L .663 .776 .933 r
F
.3098 .29152 m .30718 .28906 L .31126 .28752 L F
.27754 .29332 m .27893 .28925 L .28159 .29178 L .663 .77 .929 r
F
.27754 .29332 m .27487 .2908 L .27893 .28925 L F
.64124 .28409 m .64348 .28073 L .64559 .28311 L .598 .763 .958 r
F
.64124 .28409 m .63913 .28174 L .64348 .28073 L F
.29905 .29214 m .30048 .28812 L .30311 .2906 L .663 .773 .932 r
F
.29905 .29214 m .29641 .28966 L .30048 .28812 L F
.28829 .29274 m .2897 .2887 L .29235 .2912 L .663 .771 .93 r
F
.28829 .29274 m .28564 .29024 L .2897 .2887 L F
.58518 .27992 m .58728 .2769 L .58948 .27903 L .578 .783 .976 r
F
.58518 .27992 m .58298 .27784 L .58728 .2769 L F
.72535 .29049 m .72776 .28669 L .72976 .28931 L .626 .749 .936 r
F
.72535 .29049 m .72335 .28789 L .72776 .28669 L F
.66928 .28632 m .67158 .28279 L .67365 .28528 L .609 .756 .949 r
F
.66928 .28632 m .66721 .28386 L .67158 .28279 L F
.53745 .44884 m .53872 .47127 L .54001 .45641 L .73 .426 .465 r
F
.69732 .28848 m .69967 .28479 L .70171 .28736 L .618 .752 .941 r
F
.69732 .28848 m .69528 .28593 L .69967 .28479 L F
.79218 .29415 m .79473 .29015 L .79663 .29285 L .639 .747 .927 r
F
.79218 .29415 m .79027 .29146 L .79473 .29015 L F
.59363 .49003 m .58979 .46695 L .59107 .48971 L .84 .53 .463 r
F
.59363 .49003 m .59367 .48914 L .58979 .46695 L F
.59107 .48971 m .58979 .46695 L .58839 .48271 L F
.46458 .27976 m .46637 .27658 L .46877 .27852 L .619 .815 .976 r
F
.46458 .27976 m .46219 .27785 L .46637 .27658 L F
.47534 .27916 m .47716 .27605 L .47953 .27797 L .612 .816 .978 r
F
.47534 .27916 m .47296 .27728 L .47716 .27605 L F
.45383 .28041 m .45559 .27716 L .458 .27913 L .626 .814 .973 r
F
.45383 .28041 m .45141 .27848 L .45559 .27716 L F
.48609 .27864 m .48794 .27559 L .4903 .27749 L .605 .815 .981 r
F
.48609 .27864 m .48373 .27678 L .48794 .27559 L F
.55716 .27837 m .55918 .27544 L .56142 .27746 L .577 .795 .982 r
F
.55716 .27837 m .55491 .27642 L .55918 .27544 L F
.44307 .28112 m .44481 .27779 L .44724 .27979 L .632 .812 .969 r
F
.44307 .28112 m .44063 .27914 L .44481 .27779 L F
.76418 .29251 m .76667 .28858 L .76861 .29125 L .635 .748 .93 r
F
.76418 .29251 m .76223 .28985 L .76667 .28858 L F
.49685 .27819 m .49872 .27519 L .50106 .27709 L .599 .814 .982 r
F
.49685 .27819 m .4945 .27634 L .49872 .27519 L F
.46992 .46183 m .4706 .48376 L .47236 .46388 L .582 .311 .47 r
F
.46992 .46183 m .46816 .48044 L .4706 .48376 L F
.43231 .28186 m .43402 .27846 L .43647 .2805 L .638 .81 .966 r
F
.43231 .28186 m .42986 .27984 L .43402 .27846 L F
.624 .2823 m .62619 .27904 L .62833 .28136 L .592 .768 .963 r
F
.624 .2823 m .62186 .28003 L .62619 .27904 L F
.5076 .27784 m .5095 .27487 L .51182 .27678 L .593 .811 .983 r
F
.5076 .27784 m .50528 .27599 L .5095 .27487 L F
.42154 .28263 m .42324 .27915 L .4257 .28123 L .643 .807 .962 r
F
.42154 .28263 m .41908 .28056 L .42324 .27915 L F
.59596 .28025 m .59808 .27715 L .60026 .27934 L .583 .778 .972 r
F
.59596 .28025 m .59378 .2781 L .59808 .27715 L F
.73616 .29073 m .73859 .28688 L .74058 .28952 L .629 .749 .934 r
F
.73616 .29073 m .73417 .2881 L .73859 .28688 L F
.65204 .28451 m .6543 .28106 L .65639 .2835 L .603 .76 .954 r
F
.65204 .28451 m .64994 .28211 L .6543 .28106 L F
.49532 .48308 m .49403 .45294 L .49515 .48311 L .653 .368 .475 r
F
.49532 .48308 m .49731 .45854 L .49403 .45294 L F
.49515 .48311 m .49403 .45294 L .49194 .47496 L F
.41078 .28341 m .41245 .27985 L .41493 .28198 L .647 .804 .958 r
F
.41078 .28341 m .4083 .28129 L .41245 .27985 L F
.70813 .28879 m .7105 .28505 L .71253 .28764 L .622 .751 .939 r
F
.70813 .28879 m .7061 .28621 L .7105 .28505 L F
.68009 .2867 m .6824 .28309 L .68446 .28562 L .613 .754 .946 r
F
.68009 .2867 m .67802 .2842 L .6824 .28309 L F
.45436 .49055 m .45347 .47183 L .45389 .49068 L .536 .276 .469 r
F
.45436 .49055 m .45593 .4722 L .45347 .47183 L F
.45389 .49068 m .45347 .47183 L .45176 .49124 L F
.51836 .27758 m .52029 .27464 L .52259 .27656 L .588 .808 .984 r
F
.51836 .27758 m .51605 .27571 L .52029 .27464 L F
.40001 .28419 m .40166 .28057 L .40415 .28274 L .651 .8 .955 r
F
.40001 .28419 m .39752 .28203 L .40166 .28057 L F
.56792 .27853 m .56998 .27555 L .5722 .27762 L .579 .79 .979 r
F
.56792 .27853 m .5657 .27652 L .56998 .27555 L F
.77499 .29265 m .77751 .28869 L .77944 .29137 L .637 .748 .929 r
F
.77499 .29265 m .77306 .28998 L .77751 .28869 L F
.38925 .28497 m .39087 .28129 L .39338 .2835 L .654 .797 .951 r
F
.38925 .28497 m .38673 .28277 L .39087 .28129 L F
.37848 .28575 m .38008 .282 L .3826 .28425 L .656 .793 .948 r
F
.37848 .28575 m .37595 .2835 L .38008 .282 L F
.52912 .27742 m .53108 .27448 L .53336 .27643 L .585 .804 .983 r
F
.52912 .27742 m .52683 .27553 L .53108 .27448 L F
.74698 .29093 m .74943 .28704 L .7514 .2897 L .632 .748 .932 r
F
.74698 .29093 m .745 .28829 L .74943 .28704 L F
.36771 .2865 m .36929 .2827 L .37183 .285 L .658 .79 .945 r
F
.36771 .2865 m .36517 .28421 L .36929 .2827 L F
.60674 .2806 m .60889 .27742 L .61106 .27968 L .588 .774 .968 r
F
.60674 .2806 m .60457 .2784 L .60889 .27742 L F
.63479 .28271 m .63701 .27936 L .63913 .28174 L .598 .764 .959 r
F
.63479 .28271 m .63266 .28038 L .63701 .27936 L F
.35694 .28724 m .3585 .28339 L .36105 .28573 L .659 .787 .942 r
F
.35694 .28724 m .35438 .28491 L .3585 .28339 L F
.71894 .28907 m .72134 .28527 L .72335 .28789 L .625 .75 .936 r
F
.71894 .28907 m .71693 .28647 L .72134 .28527 L F
.66284 .28491 m .66512 .28139 L .66721 .28386 L .608 .758 .95 r
F
.66284 .28491 m .66076 .28246 L .66512 .28139 L F
.23856 .29389 m .23987 .28976 L .24259 .29235 L .662 .764 .926 r
F
.23856 .29389 m .23585 .2913 L .23987 .28976 L F
.6909 .28705 m .69324 .28338 L .69528 .28593 L .617 .753 .942 r
F
.6909 .28705 m .68885 .28451 L .69324 .28338 L F
.34618 .28796 m .34771 .28407 L .35028 .28643 L .66 .784 .94 r
F
.34618 .28796 m .3436 .28559 L .34771 .28407 L F
.78581 .29276 m .78835 .28877 L .79027 .29146 L .638 .747 .928 r
F
.78581 .29276 m .78389 .29008 L .78835 .28877 L F
.5787 .27876 m .58078 .27571 L .58298 .27784 L .581 .785 .976 r
F
.5787 .27876 m .57649 .27668 L .58078 .27571 L F
.24932 .29339 m .25065 .28927 L .25335 .29185 L .662 .765 .926 r
F
.24932 .29339 m .24661 .29081 L .25065 .28927 L F
.33541 .28866 m .33692 .28472 L .3395 .28712 L .661 .781 .937 r
F
.33541 .28866 m .33282 .28626 L .33692 .28472 L F
.53988 .27735 m .54187 .27439 L .54414 .27638 L .583 .8 .982 r
F
.53988 .27735 m .53761 .27542 L .54187 .27439 L F
.26007 .29287 m .26142 .28877 L .26411 .29133 L .663 .767 .927 r
F
.26007 .29287 m .25738 .29031 L .26142 .28877 L F
.32464 .28933 m .32613 .28536 L .32873 .28779 L .662 .778 .935 r
F
.32464 .28933 m .32204 .2869 L .32613 .28536 L F
.27083 .29234 m .2722 .28825 L .27487 .2908 L .663 .768 .928 r
F
.27083 .29234 m .26815 .28979 L .2722 .28825 L F
.31388 .28998 m .31534 .28598 L .31795 .28844 L .662 .776 .934 r
F
.31388 .28998 m .31126 .28752 L .31534 .28598 L F
.28159 .29178 m .28299 .28771 L .28564 .29024 L .663 .77 .929 r
F
.28159 .29178 m .27893 .28925 L .28299 .28771 L F
.30311 .2906 m .30455 .28658 L .30718 .28906 L .663 .774 .932 r
F
.30311 .2906 m .30048 .28812 L .30455 .28658 L F
.29235 .2912 m .29377 .28715 L .29641 .28966 L .663 .772 .931 r
F
.29235 .2912 m .2897 .2887 L .29377 .28715 L F
.5208 .44989 m .52193 .47242 L .52331 .45626 L .699 .402 .469 r
F
.5208 .44989 m .51941 .46344 L .52193 .47242 L F
.51441 .4504 m .51548 .47275 L .51691 .45624 L .686 .392 .47 r
F
.51441 .4504 m .51298 .46442 L .51548 .47275 L F
.75779 .29111 m .76027 .28718 L .76223 .28985 L .634 .748 .93 r
F
.75779 .29111 m .75583 .28845 L .76027 .28718 L F
.60348 .49286 m .60064 .47616 L .60323 .49276 L .846 .527 .449 r
F
.79663 .29285 m .79919 .28883 L .8011 .29153 L .64 .747 .927 r
F
.79663 .29285 m .79473 .29015 L .79919 .28883 L F
.72976 .28931 m .73218 .28547 L .73417 .2881 L .628 .749 .934 r
F
.72976 .28931 m .72776 .28669 L .73218 .28547 L F
.55065 .27737 m .55266 .27438 L .55491 .27642 L .582 .796 .981 r
F
.55065 .27737 m .5484 .27539 L .55266 .27438 L F
.54741 .4825 m .54514 .45195 L .54667 .48251 L .761 .458 .472 r
F
.54741 .4825 m .54861 .46431 L .54514 .45195 L F
.54667 .48251 m .54514 .45195 L .54346 .46977 L F
.61753 .28098 m .61971 .27772 L .62186 .28003 L .593 .77 .964 r
F
.61753 .28098 m .61538 .27871 L .61971 .27772 L F
.64559 .28311 m .64783 .27968 L .64994 .28211 L .603 .762 .955 r
F
.64559 .28311 m .64348 .28073 L .64783 .27968 L F
.70171 .28736 m .70407 .28363 L .7061 .28621 L .621 .752 .94 r
F
.70171 .28736 m .69967 .28479 L .70407 .28363 L F
.67365 .28528 m .67595 .28169 L .67802 .2842 L .612 .756 .947 r
F
.67365 .28528 m .67158 .28279 L .67595 .28169 L F
.58948 .27903 m .59159 .27592 L .59378 .2781 L .585 .78 .972 r
F
.58948 .27903 m .58728 .2769 L .59159 .27592 L F
.59857 .49152 m .59502 .47245 L .59797 .49127 L .847 .528 .447 r
F
.59797 .49127 m .59502 .47245 L .59602 .491 L .851 .541 .464 r
F
.59602 .491 m .59502 .47245 L .59367 .48914 L F
.46877 .27852 m .47057 .27531 L .47296 .27728 L .619 .813 .975 r
F
.46877 .27852 m .46637 .27658 L .47057 .27531 L F
.458 .27913 m .45978 .27586 L .46219 .27785 L .625 .812 .972 r
F
.458 .27913 m .45559 .27716 L .45978 .27586 L F
.47953 .27797 m .48136 .27482 L .48373 .27678 L .613 .813 .977 r
F
.47953 .27797 m .47716 .27605 L .48136 .27482 L F
.44724 .27979 m .44899 .27645 L .45141 .27848 L .631 .81 .969 r
F
.44724 .27979 m .44481 .27779 L .44899 .27645 L F
.4903 .27749 m .49215 .2744 L .4945 .27634 L .607 .812 .979 r
F
.4903 .27749 m .48794 .27559 L .49215 .2744 L F
.43647 .2805 m .4382 .27708 L .44063 .27914 L .637 .808 .965 r
F
.43647 .2805 m .43402 .27846 L .4382 .27708 L F
.76861 .29125 m .77112 .2873 L .77306 .28998 L .636 .748 .929 r
F
.76861 .29125 m .76667 .28858 L .77112 .2873 L F
.56697 .48472 m .56401 .4572 L .56543 .48466 L .796 .49 .471 r
F
.56543 .48466 m .56401 .4572 L .56245 .47454 L F
.4257 .28123 m .4274 .27774 L .42986 .27984 L .642 .806 .962 r
F
.4257 .28123 m .42324 .27915 L .4274 .27774 L F
.52719 .45066 m .52838 .47414 L .52972 .45777 L .712 .414 .47 r
F
.52719 .45066 m .52584 .46417 L .52838 .47414 L F
.50106 .27709 m .50294 .27404 L .50528 .27599 L .601 .81 .98 r
F
.50106 .27709 m .49872 .27519 L .50294 .27404 L F
.56142 .27746 m .56346 .27444 L .5657 .27652 L .583 .791 .978 r
F
.56142 .27746 m .55918 .27544 L .56346 .27444 L F
.41493 .28198 m .41661 .27842 L .41908 .28056 L .646 .803 .958 r
F
.41493 .28198 m .41245 .27985 L .41661 .27842 L F
.74058 .28952 m .74302 .28564 L .745 .28829 L .631 .749 .933 r
F
.74058 .28952 m .73859 .28688 L .74302 .28564 L F
.45699 .48988 m .45593 .4722 L .45631 .49006 L .545 .285 .472 r
F
.45699 .48988 m .45838 .47295 L .45593 .4722 L F
.45631 .49006 m .45593 .4722 L .45436 .49055 L F
.40415 .28274 m .40581 .27912 L .4083 .28129 L .65 .799 .955 r
F
.40415 .28274 m .40166 .28057 L .40581 .27912 L F
.51182 .27678 m .51374 .27375 L .51605 .27571 L .596 .807 .981 r
F
.51182 .27678 m .5095 .27487 L .51374 .27375 L F
.62833 .28136 m .63053 .27802 L .63266 .28038 L .598 .766 .96 r
F
.62833 .28136 m .62619 .27904 L .63053 .27802 L F
.71253 .28764 m .71491 .28386 L .71693 .28647 L .624 .751 .937 r
F
.71253 .28764 m .7105 .28505 L .71491 .28386 L F
.39338 .2835 m .39501 .27981 L .39752 .28203 L .653 .796 .951 r
F
.39338 .2835 m .39087 .28129 L .39501 .27981 L F
.65639 .2835 m .65866 .27999 L .66076 .28246 L .607 .759 .951 r
F
.65639 .2835 m .6543 .28106 L .65866 .27999 L F
.60026 .27934 m .6024 .27616 L .60457 .2784 L .589 .776 .969 r
F
.60026 .27934 m .59808 .27715 L .6024 .27616 L F
.68446 .28562 m .68679 .28196 L .68885 .28451 L .616 .754 .944 r
F
.68446 .28562 m .6824 .28309 L .68679 .28196 L F
.77944 .29137 m .78196 .28739 L .78389 .29008 L .638 .748 .928 r
F
.77944 .29137 m .77751 .28869 L .78196 .28739 L F
.3826 .28425 m .38421 .28051 L .38673 .28277 L .655 .793 .948 r
F
.3826 .28425 m .38008 .282 L .38421 .28051 L F
.52259 .27656 m .52453 .27355 L .52683 .27553 L .592 .804 .981 r
F
.52259 .27656 m .52029 .27464 L .52453 .27355 L F
.37183 .285 m .37342 .2812 L .37595 .2835 L .657 .79 .945 r
F
.37183 .285 m .36929 .2827 L .37342 .2812 L F
.5722 .27762 m .57427 .27455 L .57649 .27668 L .585 .786 .976 r
F
.5722 .27762 m .56998 .27555 L .57427 .27455 L F
.36105 .28573 m .36262 .28188 L .36517 .28421 L .659 .787 .943 r
F
.36105 .28573 m .3585 .28339 L .36262 .28188 L F
.24259 .29235 m .2439 .28822 L .24661 .29081 L .662 .764 .926 r
F
.24259 .29235 m .23987 .28976 L .2439 .28822 L F
.7514 .2897 m .75387 .28578 L .75583 .28845 L .633 .748 .931 r
F
.7514 .2897 m .74943 .28704 L .75387 .28578 L F
.35028 .28643 m .35182 .28254 L .35438 .28491 L .66 .784 .94 r
F
.35028 .28643 m .34771 .28407 L .35182 .28254 L F
.25335 .29185 m .25469 .28773 L .25738 .29031 L .662 .766 .927 r
F
.25335 .29185 m .25065 .28927 L .25469 .28773 L F
.3395 .28712 m .34102 .28319 L .3436 .28559 L .661 .781 .938 r
F
.3395 .28712 m .33692 .28472 L .34102 .28319 L F
.26411 .29133 m .26547 .28723 L .26815 .28979 L .662 .767 .928 r
F
.26411 .29133 m .26142 .28877 L .26547 .28723 L F
.53336 .27643 m .53533 .27341 L .53761 .27542 L .589 .801 .98 r
F
.53336 .27643 m .53108 .27448 L .53533 .27341 L F
.32873 .28779 m .33023 .28383 L .33282 .28626 L .661 .779 .936 r
F
.32873 .28779 m .32613 .28536 L .33023 .28383 L F
.27487 .2908 m .27626 .28671 L .27893 .28925 L .663 .769 .929 r
F
.27487 .2908 m .2722 .28825 L .27626 .28671 L F
.50759 .48214 m .50588 .45311 L .50697 .48222 L .682 .394 .478 r
F
.50759 .48214 m .50918 .46057 L .50588 .45311 L F
.50697 .48222 m .50588 .45311 L .50388 .47519 L F
.31795 .28844 m .31943 .28444 L .32204 .2869 L .662 .776 .934 r
F
.31795 .28844 m .31534 .28598 L .31943 .28444 L F
.28564 .29024 m .28705 .28617 L .2897 .2887 L .663 .77 .93 r
F
.28564 .29024 m .28299 .28771 L .28705 .28617 L F
.30718 .28906 m .30864 .28503 L .31126 .28752 L .662 .774 .932 r
F
.30718 .28906 m .30455 .28658 L .30864 .28503 L F
.29641 .28966 m .29784 .28561 L .30048 .28812 L .662 .772 .931 r
F
.29641 .28966 m .29377 .28715 L .29784 .28561 L F
.79027 .29146 m .79281 .28745 L .79473 .29015 L .639 .748 .927 r
F
.79027 .29146 m .78835 .28877 L .79281 .28745 L F
.72335 .28789 m .72576 .28406 L .72776 .28669 L .627 .75 .935 r
F
.72335 .28789 m .72134 .28527 L .72576 .28406 L F
.63913 .28174 m .64136 .27832 L .64348 .28073 L .602 .763 .956 r
F
.63913 .28174 m .63701 .27936 L .64136 .27832 L F
.69528 .28593 m .69763 .28222 L .69967 .28479 L .62 .753 .941 r
F
.69528 .28593 m .69324 .28338 L .69763 .28222 L F
.61106 .27968 m .61322 .27642 L .61538 .27871 L .593 .772 .965 r
F
.61106 .27968 m .60889 .27742 L .61322 .27642 L F
.47317 .48626 m .47236 .46388 L .47299 .4863 L .592 .321 .475 r
F
.47317 .48626 m .4748 .46641 L .47236 .46388 L F
.47299 .4863 m .47236 .46388 L .4706 .48376 L F
.66721 .28386 m .6695 .28029 L .67158 .28279 L .612 .757 .948 r
F
.66721 .28386 m .66512 .28139 L .6695 .28029 L F
.58298 .27784 m .58508 .27471 L .58728 .2769 L .588 .782 .972 r
F
.58298 .27784 m .58078 .27571 L .58508 .27471 L F
.54414 .27638 m .54613 .27335 L .5484 .27539 L .588 .796 .979 r
F
.54414 .27638 m .54187 .27439 L .54613 .27335 L F
.76223 .28985 m .76472 .2859 L .76667 .28858 L .635 .748 .93 r
F
.76223 .28985 m .76027 .28718 L .76472 .2859 L F
.61585 .49722 m .6137 .48899 L .6147 .49667 L .869 .553 .448 r
F
.6147 .49667 m .6137 .48899 L .61413 .49652 L .87 .559 .459 r
F
.61413 .49652 m .6137 .48899 L .61316 .49606 L F
.73417 .2881 m .73661 .28423 L .73859 .28688 L .63 .749 .933 r
F
.73417 .2881 m .73218 .28547 L .73661 .28423 L F
.7061 .28621 m .70848 .28245 L .7105 .28505 L .623 .751 .938 r
F
.7061 .28621 m .70407 .28363 L .70848 .28245 L F
.46219 .27785 m .46398 .27456 L .46637 .27658 L .625 .809 .971 r
F
.46219 .27785 m .45978 .27586 L .46398 .27456 L F
.45141 .27848 m .45318 .27512 L .45559 .27716 L .631 .808 .968 r
F
.45141 .27848 m .44899 .27645 L .45318 .27512 L F
.47296 .27728 m .47478 .27405 L .47716 .27605 L .619 .81 .973 r
F
.47296 .27728 m .47057 .27531 L .47478 .27405 L F
.53359 .45276 m .53484 .4781 L .53614 .46091 L .726 .427 .473 r
F
.53359 .45276 m .53227 .46669 L .53484 .4781 L F
.55491 .27642 m .55694 .27335 L .55918 .27544 L .588 .792 .977 r
F
.55491 .27642 m .55266 .27438 L .55694 .27335 L F
.64994 .28211 m .65219 .27861 L .6543 .28106 L .607 .76 .952 r
F
.64994 .28211 m .64783 .27968 L .65219 .27861 L F
.67802 .2842 m .68034 .28056 L .6824 .28309 L .616 .755 .945 r
F
.67802 .2842 m .67595 .28169 L .68034 .28056 L F
.62186 .28003 m .62405 .27669 L .62619 .27904 L .598 .768 .961 r
F
.62186 .28003 m .61971 .27772 L .62405 .27669 L F
.44063 .27914 m .44237 .27572 L .44481 .27779 L .636 .806 .965 r
F
.44063 .27914 m .4382 .27708 L .44237 .27572 L F
.48373 .27678 m .48557 .27359 L .48794 .27559 L .613 .809 .975 r
F
.48373 .27678 m .48136 .27482 L .48557 .27359 L F
.77306 .28998 m .77557 .286 L .77751 .28869 L .637 .748 .929 r
F
.77306 .28998 m .77112 .2873 L .77557 .286 L F
.42986 .27984 m .43157 .27635 L .43402 .27846 L .641 .804 .961 r
F
.42986 .27984 m .4274 .27774 L .43157 .27635 L F
.59378 .2781 m .5959 .27491 L .59808 .27715 L .591 .777 .969 r
F
.59378 .2781 m .59159 .27592 L .5959 .27491 L F
.4945 .27634 m .49637 .2732 L .49872 .27519 L .608 .808 .977 r
F
.4945 .27634 m .49215 .2744 L .49637 .2732 L F
.41908 .28056 m .42077 .277 L .42324 .27915 L .645 .802 .958 r
F
.41908 .28056 m .41661 .27842 L .42077 .277 L F
.4083 .28129 m .40997 .27767 L .41245 .27985 L .649 .799 .955 r
F
.4083 .28129 m .40581 .27912 L .40997 .27767 L F
.50528 .27599 m .50718 .27288 L .5095 .27487 L .603 .806 .978 r
F
.50528 .27599 m .50294 .27404 L .50718 .27288 L F
.745 .28829 m .74746 .28438 L .74943 .28704 L .632 .749 .932 r
F
.745 .28829 m .74302 .28564 L .74746 .28438 L F
.39752 .28203 m .39916 .27834 L .40166 .28057 L .652 .796 .952 r
F
.39752 .28203 m .39501 .27981 L .39916 .27834 L F
.38673 .28277 m .38836 .27902 L .39087 .28129 L .654 .793 .949 r
F
.38673 .28277 m .38421 .28051 L .38836 .27902 L F
.5657 .27652 m .56775 .27342 L .56998 .27555 L .589 .788 .975 r
F
.5657 .27652 m .56346 .27444 L .56775 .27342 L F
.45963 .48923 m .45838 .47295 L .45871 .48947 L .554 .294 .475 r
F
.45963 .48923 m .46083 .47409 L .45838 .47295 L F
.45871 .48947 m .45838 .47295 L .45699 .48988 L F
.71693 .28647 m .71933 .28265 L .72134 .28527 L .626 .75 .936 r
F
.71693 .28647 m .71491 .28386 L .71933 .28265 L F
.51605 .27571 m .51798 .27263 L .52029 .27464 L .599 .804 .978 r
F
.51605 .27571 m .51374 .27375 L .51798 .27263 L F
.37595 .2835 m .37755 .2797 L .38008 .282 L .656 .79 .946 r
F
.37595 .2835 m .37342 .2812 L .37755 .2797 L F
.78389 .29008 m .78643 .28607 L .78835 .28877 L .639 .748 .928 r
F
.78389 .29008 m .78196 .28739 L .78643 .28607 L F
.36517 .28421 m .36674 .28037 L .36929 .2827 L .658 .787 .943 r
F
.36517 .28421 m .36262 .28188 L .36674 .28037 L F
.68885 .28451 m .69118 .28081 L .69324 .28338 L .619 .753 .942 r
F
.68885 .28451 m .68679 .28196 L .69118 .28081 L F
.24661 .29081 m .24794 .28668 L .25065 .28927 L .662 .765 .926 r
F
.24661 .29081 m .2439 .28822 L .24794 .28668 L F
.66076 .28246 m .66303 .27889 L .66512 .28139 L .611 .758 .949 r
F
.66076 .28246 m .65866 .27999 L .66303 .27889 L F
.63266 .28038 m .63488 .27697 L .63701 .27936 L .602 .765 .957 r
F
.63266 .28038 m .63053 .27802 L .63488 .27697 L F
.35438 .28491 m .35594 .28102 L .3585 .28339 L .659 .784 .94 r
F
.35438 .28491 m .35182 .28254 L .35594 .28102 L F
.25738 .29031 m .25873 .28619 L .26142 .28877 L .662 .766 .927 r
F
.25738 .29031 m .25469 .28773 L .25873 .28619 L F
.60457 .2784 m .60672 .27514 L .60889 .27742 L .595 .773 .965 r
F
.60457 .2784 m .6024 .27616 L .60672 .27514 L F
.56196 .48402 m .55888 .45832 L .56011 .48399 L .789 .485 .475 r
F
.56196 .48402 m .56245 .47454 L .55888 .45832 L F
.56011 .48399 m .55888 .45832 L .5573 .4773 L F
.3436 .28559 m .34513 .28166 L .34771 .28407 L .66 .781 .938 r
F
.3436 .28559 m .34102 .28319 L .34513 .28166 L F
.26815 .28979 m .26953 .28569 L .2722 .28825 L .662 .767 .928 r
F
.26815 .28979 m .26547 .28723 L .26953 .28569 L F
.33282 .28626 m .33433 .28229 L .33692 .28472 L .661 .779 .936 r
F
.33282 .28626 m .33023 .28383 L .33433 .28229 L F
.27893 .28925 m .28032 .28517 L .28299 .28771 L .662 .769 .929 r
F
.27893 .28925 m .27626 .28671 L .28032 .28517 L F
.52683 .27553 m .52878 .27245 L .53108 .27448 L .596 .801 .978 r
F
.52683 .27553 m .52453 .27355 L .52878 .27245 L F
.32204 .2869 m .32352 .2829 L .32613 .28536 L .662 .776 .934 r
F
.32204 .2869 m .31943 .28444 L .32352 .2829 L F
.2897 .2887 m .29112 .28463 L .29377 .28715 L .662 .771 .93 r
F
.2897 .2887 m .28705 .28617 L .29112 .28463 L F
.31126 .28752 m .31272 .28349 L .31534 .28598 L .662 .774 .933 r
F
.31126 .28752 m .30864 .28503 L .31272 .28349 L F
.30048 .28812 m .30192 .28407 L .30455 .28658 L .662 .772 .931 r
F
.30048 .28812 m .29784 .28561 L .30192 .28407 L F
.75583 .28845 m .75831 .28451 L .76027 .28718 L .634 .748 .93 r
F
.75583 .28845 m .75387 .28578 L .75831 .28451 L F
.60703 .49409 m .60462 .48277 L .60616 .49372 L .853 .537 .452 r
F
.60616 .49372 m .60462 .48277 L .60523 .49353 L .854 .545 .464 r
F
.60523 .49353 m .60462 .48277 L .60386 .49295 L F
.57649 .27668 m .57857 .27353 L .58078 .27571 L .59 .783 .972 r
F
.57649 .27668 m .57427 .27455 L .57857 .27353 L F
.79473 .29015 m .79729 .28613 L .79919 .28883 L .64 .748 .927 r
F
.79473 .29015 m .79281 .28745 L .79729 .28613 L F
.72776 .28669 m .73018 .28283 L .73218 .28547 L .629 .75 .934 r
F
.72776 .28669 m .72576 .28406 L .73018 .28283 L F
.53761 .27542 m .53959 .27233 L .54187 .27439 L .593 .797 .977 r
F
.53761 .27542 m .53533 .27341 L .53959 .27233 L F
.69967 .28479 m .70203 .28104 L .70407 .28363 L .623 .752 .939 r
F
.69967 .28479 m .69763 .28222 L .70203 .28104 L F
.67158 .28279 m .67388 .27916 L .67595 .28169 L .615 .756 .946 r
F
.67158 .28279 m .6695 .28029 L .67388 .27916 L F
.64348 .28073 m .64572 .27724 L .64783 .27968 L .606 .762 .953 r
F
.64348 .28073 m .64136 .27832 L .64572 .27724 L F
.76667 .28858 m .76917 .28461 L .77112 .2873 L .636 .748 .929 r
F
.76667 .28858 m .76472 .2859 L .76917 .28461 L F
.61538 .27871 m .61755 .27538 L .61971 .27772 L .598 .77 .962 r
F
.61538 .27871 m .61322 .27642 L .61755 .27538 L F
.5484 .27539 m .55041 .27229 L .55266 .27438 L .592 .793 .976 r
F
.5484 .27539 m .54613 .27335 L .55041 .27229 L F
.58728 .2769 m .58939 .27369 L .59159 .27592 L .593 .779 .969 r
F
.58728 .2769 m .58508 .27471 L .58939 .27369 L F
.73859 .28688 m .74104 .28298 L .74302 .28564 L .632 .749 .933 r
F
.73859 .28688 m .73661 .28423 L .74104 .28298 L F
.45559 .27716 m .45737 .27379 L .45978 .27586 L .63 .806 .967 r
F
.45559 .27716 m .45318 .27512 L .45737 .27379 L F
.46637 .27658 m .46818 .27326 L .47057 .27531 L .625 .807 .97 r
F
.46637 .27658 m .46398 .27456 L .46818 .27326 L F
.44481 .27779 m .44656 .27435 L .44899 .27645 L .635 .805 .964 r
F
.44481 .27779 m .44237 .27572 L .44656 .27435 L F
.47716 .27605 m .47899 .27279 L .48136 .27482 L .62 .807 .972 r
F
.47716 .27605 m .47478 .27405 L .47899 .27279 L F
.43402 .27846 m .43575 .27495 L .4382 .27708 L .64 .803 .961 r
F
.43402 .27846 m .43157 .27635 L .43575 .27495 L F
.7105 .28505 m .71289 .28124 L .71491 .28386 L .626 .751 .937 r
F
.7105 .28505 m .70848 .28245 L .71289 .28124 L F
.77751 .28869 m .78003 .28469 L .78196 .28739 L .638 .748 .928 r
F
.77751 .28869 m .77557 .286 L .78003 .28469 L F
.42324 .27915 m .42494 .27558 L .4274 .27774 L .644 .8 .958 r
F
.42324 .27915 m .42077 .277 L .42494 .27558 L F
.48794 .27559 m .48979 .27237 L .49215 .2744 L .614 .806 .974 r
F
.48794 .27559 m .48557 .27359 L .48979 .27237 L F
.6824 .28309 m .68473 .27941 L .68679 .28196 L .619 .754 .943 r
F
.6824 .28309 m .68034 .28056 L .68473 .27941 L F
.41245 .27985 m .41413 .27623 L .41661 .27842 L .648 .798 .955 r
F
.41245 .27985 m .40997 .27767 L .41413 .27623 L F
.6543 .28106 m .65656 .27751 L .65866 .27999 L .611 .759 .95 r
F
.6543 .28106 m .65219 .27861 L .65656 .27751 L F
.55918 .27544 m .56122 .2723 L .56346 .27444 L .593 .789 .974 r
F
.55918 .27544 m .55694 .27335 L .56122 .2723 L F
.62619 .27904 m .62839 .27563 L .63053 .27802 L .602 .766 .958 r
F
.62619 .27904 m .62405 .27669 L .62839 .27563 L F
.40166 .28057 m .40332 .27688 L .40581 .27912 L .651 .795 .952 r
F
.40166 .28057 m .39916 .27834 L .40332 .27688 L F
.49872 .27519 m .5006 .27201 L .50294 .27404 L .609 .805 .975 r
F
.49872 .27519 m .49637 .2732 L .5006 .27201 L F
.39087 .28129 m .3925 .27754 L .39501 .27981 L .653 .792 .949 r
F
.39087 .28129 m .38836 .27902 L .3925 .27754 L F
.57463 .48593 m .57223 .46474 L .57334 .48582 L .798 .493 .473 r
F
.57463 .48593 m .575 .47915 L .57223 .46474 L F
.57334 .48582 m .57223 .46474 L .57112 .47847 L F
.59808 .27715 m .60022 .27387 L .6024 .27616 L .596 .775 .966 r
F
.59808 .27715 m .5959 .27491 L .60022 .27387 L F
.74943 .28704 m .7519 .28311 L .75387 .28578 L .634 .749 .931 r
F
.74943 .28704 m .74746 .28438 L .7519 .28311 L F
.38008 .282 m .38169 .2782 L .38421 .28051 L .655 .789 .946 r
F
.38008 .282 m .37755 .2797 L .38169 .2782 L F
.5095 .27487 m .51141 .27172 L .51374 .27375 L .605 .803 .976 r
F
.5095 .27487 m .50718 .27288 L .51141 .27172 L F
.25065 .28927 m .25198 .28514 L .25469 .28773 L .662 .765 .926 r
F
.25065 .28927 m .24794 .28668 L .25198 .28514 L F
.36929 .2827 m .37088 .27886 L .37342 .2812 L .657 .787 .943 r
F
.36929 .2827 m .36674 .28037 L .37088 .27886 L F
.26142 .28877 m .26278 .28465 L .26547 .28723 L .662 .766 .927 r
F
.26142 .28877 m .25873 .28619 L .26278 .28465 L F
.78835 .28877 m .7909 .28475 L .79281 .28745 L .64 .748 .927 r
F
.78835 .28877 m .78643 .28607 L .7909 .28475 L F
.3585 .28339 m .36006 .2795 L .36262 .28188 L .659 .784 .941 r
F
.3585 .28339 m .35594 .28102 L .36006 .2795 L F
.2722 .28825 m .27359 .28414 L .27626 .28671 L .662 .768 .928 r
F
.2722 .28825 m .26953 .28569 L .27359 .28414 L F
.34771 .28407 m .34925 .28014 L .35182 .28254 L .66 .781 .939 r
F
.34771 .28407 m .34513 .28166 L .34925 .28014 L F
.72134 .28527 m .72375 .28142 L .72576 .28406 L .628 .75 .935 r
F
.72134 .28527 m .71933 .28265 L .72375 .28142 L F
.28299 .28771 m .28439 .28362 L .28705 .28617 L .662 .769 .929 r
F
.28299 .28771 m .28032 .28517 L .28439 .28362 L F
.33692 .28472 m .33844 .28076 L .34102 .28319 L .66 .779 .937 r
F
.33692 .28472 m .33433 .28229 L .33844 .28076 L F
.49944 .4828 m .49731 .45854 L .49804 .48301 L .667 .384 .484 r
F
.49944 .4828 m .50059 .46576 L .49731 .45854 L F
.49804 .48301 m .49731 .45854 L .49532 .48308 L F
.29377 .28715 m .2952 .28308 L .29784 .28561 L .662 .771 .93 r
F
.29377 .28715 m .29112 .28463 L .2952 .28308 L F
.32613 .28536 m .32762 .28137 L .33023 .28383 L .661 .777 .935 r
F
.32613 .28536 m .32352 .2829 L .32762 .28137 L F
.30455 .28658 m .306 .28253 L .30864 .28503 L .662 .773 .932 r
F
.30455 .28658 m .30192 .28407 L .306 .28253 L F
.31534 .28598 m .31681 .28195 L .31943 .28444 L .662 .775 .933 r
F
.31534 .28598 m .31272 .28349 L .31681 .28195 L F
.52029 .27464 m .52223 .27149 L .52453 .27355 L .602 .8 .976 r
F
.52029 .27464 m .51798 .27263 L .52223 .27149 L F
.56998 .27555 m .57205 .27237 L .57427 .27455 L .593 .785 .972 r
F
.56998 .27555 m .56775 .27342 L .57205 .27237 L F
.476 .4858 m .4748 .46641 L .47529 .48595 L .601 .331 .479 r
F
.476 .4858 m .47725 .46952 L .4748 .46641 L F
.47529 .48595 m .4748 .46641 L .47317 .48626 L F
.69324 .28338 m .69558 .27963 L .69763 .28222 L .622 .753 .94 r
F
.69324 .28338 m .69118 .28081 L .69558 .27963 L F
.54152 .48205 m .54001 .45641 L .54121 .48206 L .74 .442 .477 r
F
.54152 .48205 m .54259 .466 L .54001 .45641 L F
.54121 .48206 m .54001 .45641 L .53872 .47127 L F
.66512 .28139 m .66741 .27777 L .6695 .28029 L .614 .757 .947 r
F
.66512 .28139 m .66303 .27889 L .66741 .27777 L F
.63701 .27936 m .63923 .27589 L .64136 .27832 L .606 .763 .954 r
F
.63701 .27936 m .63488 .27697 L .63923 .27589 L F
.76027 .28718 m .76276 .28322 L .76472 .2859 L .636 .748 .93 r
F
.76027 .28718 m .75831 .28451 L .76276 .28322 L F
.60889 .27742 m .61105 .27409 L .61322 .27642 L .599 .771 .962 r
F
.60889 .27742 m .60672 .27514 L .61105 .27409 L F
.46231 .48861 m .46083 .47409 L .46111 .48891 L .563 .302 .479 r
F
.46231 .48861 m .46328 .47569 L .46083 .47409 L F
.46111 .48891 m .46083 .47409 L .45963 .48923 L F
.53108 .27448 m .53304 .27133 L .53533 .27341 L .599 .797 .975 r
F
.53108 .27448 m .52878 .27245 L .53304 .27133 L F
.73218 .28547 m .73461 .28158 L .73661 .28423 L .631 .75 .933 r
F
.73218 .28547 m .73018 .28283 L .73461 .28158 L F
.58078 .27571 m .58287 .27248 L .58508 .27471 L .595 .78 .969 r
F
.58078 .27571 m .57857 .27353 L .58287 .27248 L F
.5181 .48165 m .51691 .45624 L .51793 .48166 L .696 .405 .479 r
F
.5181 .48165 m .51941 .46344 L .51691 .45624 L F
.51793 .48166 m .51691 .45624 L .51548 .47275 L F
.70407 .28363 m .70644 .27984 L .70848 .28245 L .625 .752 .938 r
F
.70407 .28363 m .70203 .28104 L .70644 .27984 L F
.54187 .27439 m .54386 .27124 L .54613 .27335 L .597 .794 .974 r
F
.54187 .27439 m .53959 .27233 L .54386 .27124 L F
.57075 .48527 m .57112 .47847 L .56837 .46439 L .792 .488 .474 r
F
.77112 .2873 m .77363 .2833 L .77557 .286 L .637 .748 .929 r
F
.77112 .2873 m .76917 .28461 L .77363 .2833 L F
.67595 .28169 m .67827 .27801 L .68034 .28056 L .618 .755 .944 r
F
.67595 .28169 m .67388 .27916 L .67827 .27801 L F
.64783 .27968 m .65008 .27614 L .65219 .27861 L .61 .761 .951 r
F
.64783 .27968 m .64572 .27724 L .65008 .27614 L F
.52462 .48158 m .52331 .45626 L .52437 .48159 L .709 .416 .479 r
F
.52462 .48158 m .52584 .46417 L .52331 .45626 L F
.52437 .48159 m .52331 .45626 L .52193 .47242 L F
.61971 .27772 m .6219 .27431 L .62405 .27669 L .603 .768 .959 r
F
.61971 .27772 m .61755 .27538 L .6219 .27431 L F
.74302 .28564 m .74548 .28171 L .74746 .28438 L .633 .749 .932 r
F
.74302 .28564 m .74104 .28298 L .74548 .28171 L F
.44899 .27645 m .45075 .273 L .45318 .27512 L .635 .803 .963 r
F
.44899 .27645 m .44656 .27435 L .45075 .273 L F
.45978 .27586 m .46157 .27246 L .46398 .27456 L .63 .804 .966 r
F
.45978 .27586 m .45737 .27379 L .46157 .27246 L F
.55266 .27438 m .55469 .27121 L .55694 .27335 L .597 .79 .973 r
F
.55266 .27438 m .55041 .27229 L .55469 .27121 L F
.4382 .27708 m .43993 .27357 L .44237 .27572 L .639 .801 .961 r
F
.4382 .27708 m .43575 .27495 L .43993 .27357 L F
.47057 .27531 m .47239 .27197 L .47478 .27405 L .625 .804 .968 r
F
.47057 .27531 m .46818 .27326 L .47239 .27197 L F
.59159 .27592 m .59371 .27263 L .5959 .27491 L .598 .776 .966 r
F
.59159 .27592 m .58939 .27369 L .59371 .27263 L F
.4274 .27774 m .42912 .27417 L .43157 .27635 L .643 .799 .958 r
F
.4274 .27774 m .42494 .27558 L .42912 .27417 L F
.78196 .28739 m .7845 .28337 L .78643 .28607 L .639 .748 .928 r
F
.78196 .28739 m .78003 .28469 L .7845 .28337 L F
.48136 .27482 m .4832 .27153 L .48557 .27359 L .62 .804 .97 r
F
.48136 .27482 m .47899 .27279 L .4832 .27153 L F
.41661 .27842 m .4183 .27479 L .42077 .277 L .647 .797 .955 r
F
.41661 .27842 m .41413 .27623 L .4183 .27479 L F
.48746 .48404 m .48623 .46322 L .48682 .48415 L .63 .354 .481 r
F
.48746 .48404 m .48867 .46762 L .48623 .46322 L F
.71491 .28386 m .71731 .28002 L .71933 .28265 L .628 .751 .936 r
F
.71491 .28386 m .71289 .28124 L .71731 .28002 L F
.40581 .27912 m .40748 .27542 L .40997 .27767 L .65 .794 .952 r
F
.40581 .27912 m .40332 .27688 L .40748 .27542 L F
.49215 .2744 m .49402 .27114 L .49637 .2732 L .615 .803 .972 r
F
.49215 .2744 m .48979 .27237 L .49402 .27114 L F
.39501 .27981 m .39666 .27607 L .39916 .27834 L .652 .792 .949 r
F
.39501 .27981 m .3925 .27754 L .39666 .27607 L F
.68679 .28196 m .68913 .27823 L .69118 .28081 L .621 .754 .941 r
F
.68679 .28196 m .68473 .27941 L .68913 .27823 L F
.38421 .28051 m .38583 .27671 L .38836 .27902 L .655 .789 .946 r
F
.38421 .28051 m .38169 .2782 L .38583 .27671 L F
.25469 .28773 m .25603 .2836 L .25873 .28619 L .662 .765 .926 r
F
.25469 .28773 m .25198 .28514 L .25603 .2836 L F
.65866 .27999 m .66094 .27639 L .66303 .27889 L .614 .758 .948 r
F
.65866 .27999 m .65656 .27751 L .66094 .27639 L F
.37342 .2812 m .37501 .27735 L .37755 .2797 L .656 .786 .944 r
F
.37342 .2812 m .37088 .27886 L .37501 .27735 L F
.50294 .27404 m .50484 .27081 L .50718 .27288 L .611 .802 .973 r
F
.50294 .27404 m .5006 .27201 L .50484 .27081 L F
.26547 .28723 m .26684 .28311 L .26953 .28569 L .662 .766 .927 r
F
.26547 .28723 m .26278 .28465 L .26684 .28311 L F
.55701 .48341 m .55375 .46061 L .55473 .48341 L .782 .482 .48 r
F
.55701 .48341 m .5573 .4773 L .55375 .46061 L F
.55473 .48341 m .55375 .46061 L .55215 .48193 L F
.36262 .28188 m .36419 .27799 L .36674 .28037 L .658 .784 .941 r
F
.36262 .28188 m .36006 .2795 L .36419 .27799 L F
.75387 .28578 m .75635 .28182 L .75831 .28451 L .635 .749 .93 r
F
.75387 .28578 m .7519 .28311 L .75635 .28182 L F
.63053 .27802 m .63274 .27455 L .63488 .27697 L .606 .765 .955 r
F
.63053 .27802 m .62839 .27563 L .63274 .27455 L F
.27626 .28671 m .27765 .2826 L .28032 .28517 L .662 .768 .928 r
F
.27626 .28671 m .27359 .28414 L .27765 .2826 L F
.56346 .27444 m .56551 .27123 L .56775 .27342 L .597 .786 .971 r
F
.56346 .27444 m .56122 .2723 L .56551 .27123 L F
.35182 .28254 m .35337 .27862 L .35594 .28102 L .659 .781 .939 r
F
.35182 .28254 m .34925 .28014 L .35337 .27862 L F
.28705 .28617 m .28846 .28208 L .29112 .28463 L .662 .769 .929 r
F
.28705 .28617 m .28439 .28362 L .28846 .28208 L F
.34102 .28319 m .34255 .27923 L .34513 .28166 L .66 .779 .937 r
F
.34102 .28319 m .33844 .28076 L .34255 .27923 L F
.29784 .28561 m .29928 .28154 L .30192 .28407 L .662 .771 .931 r
F
.29784 .28561 m .2952 .28308 L .29928 .28154 L F
.33023 .28383 m .33173 .27983 L .33433 .28229 L .661 .777 .935 r
F
.33023 .28383 m .32762 .28137 L .33173 .27983 L F
.30864 .28503 m .3101 .28099 L .31272 .28349 L .662 .773 .932 r
F
.30864 .28503 m .306 .28253 L .3101 .28099 L F
.31943 .28444 m .32091 .28042 L .32352 .2829 L .661 .775 .933 r
F
.31943 .28444 m .31681 .28195 L .32091 .28042 L F
.79281 .28745 m .79537 .28341 L .79729 .28613 L .641 .748 .927 r
F
.79281 .28745 m .7909 .28475 L .79537 .28341 L F
.51374 .27375 m .51566 .27055 L .51798 .27263 L .607 .8 .973 r
F
.51374 .27375 m .51141 .27172 L .51566 .27055 L F
.6024 .27616 m .60455 .27281 L .60672 .27514 L .6 .773 .962 r
F
.6024 .27616 m .60022 .27387 L .60455 .27281 L F
.72576 .28406 m .72818 .28018 L .73018 .28283 L .63 .75 .934 r
F
.72576 .28406 m .72375 .28142 L .72818 .28018 L F
.69763 .28222 m .69999 .27843 L .70203 .28104 L .624 .753 .939 r
F
.69763 .28222 m .69558 .27963 L .69999 .27843 L F
.52453 .27355 m .52648 .27035 L .52878 .27245 L .604 .797 .973 r
F
.52453 .27355 m .52223 .27149 L .52648 .27035 L F
.76472 .2859 m .76722 .28192 L .76917 .28461 L .637 .748 .929 r
F
.76472 .2859 m .76276 .28322 L .76722 .28192 L F
.57427 .27455 m .57635 .2713 L .57857 .27353 L .598 .782 .968 r
F
.57427 .27455 m .57205 .27237 L .57635 .2713 L F
.53129 .48167 m .52972 .45777 L .53072 .4817 L .722 .428 .48 r
F
.53129 .48167 m .53227 .46669 L .52972 .45777 L F
.53072 .4817 m .52972 .45777 L .52838 .47414 L F
.6695 .28029 m .6718 .27662 L .67388 .27916 L .617 .756 .945 r
F
.6695 .28029 m .66741 .27777 L .6718 .27662 L F
.64136 .27832 m .6436 .27478 L .64572 .27724 L .61 .762 .952 r
F
.64136 .27832 m .63923 .27589 L .6436 .27478 L F
.53533 .27341 m .53731 .27021 L .53959 .27233 L .602 .794 .973 r
F
.53533 .27341 m .53304 .27133 L .53731 .27021 L F
.61322 .27642 m .61539 .27301 L .61755 .27538 L .604 .769 .959 r
F
.61322 .27642 m .61105 .27409 L .61539 .27301 L F
.73661 .28423 m .73905 .28032 L .74104 .28298 L .632 .75 .932 r
F
.73661 .28423 m .73461 .28158 L .73905 .28032 L F
.61058 .49532 m .60866 .49092 L .60913 .49467 L .862 .548 .456 r
F
.60913 .49467 m .60866 .49092 L .60886 .49461 L .863 .555 .466 r
F
.60886 .49461 m .60866 .49092 L .60844 .49442 L F
.77557 .286 m .7781 .28199 L .78003 .28469 L .639 .748 .928 r
F
.77557 .286 m .77363 .2833 L .7781 .28199 L F
.70848 .28245 m .71086 .27862 L .71289 .28124 L .627 .752 .937 r
F
.70848 .28245 m .70644 .27984 L .71086 .27862 L F
.58508 .27471 m .58719 .27142 L .58939 .27369 L .6 .778 .966 r
F
.58508 .27471 m .58287 .27248 L .58719 .27142 L F
.54613 .27335 m .54814 .27013 L .55041 .27229 L .601 .79 .972 r
F
.54613 .27335 m .54386 .27124 L .54814 .27013 L F
.68034 .28056 m .68266 .27684 L .68473 .27941 L .62 .755 .942 r
F
.68034 .28056 m .67827 .27801 L .68266 .27684 L F
.65219 .27861 m .65445 .27502 L .65656 .27751 L .613 .76 .949 r
F
.65219 .27861 m .65008 .27614 L .65445 .27502 L F
.74746 .28438 m .74992 .28043 L .7519 .28311 L .634 .749 .931 r
F
.74746 .28438 m .74548 .28171 L .74992 .28043 L F
.44237 .27572 m .44412 .27219 L .44656 .27435 L .638 .8 .96 r
F
.44237 .27572 m .43993 .27357 L .44412 .27219 L F
.45318 .27512 m .45495 .27165 L .45737 .27379 L .634 .801 .963 r
F
.45318 .27512 m .45075 .273 L .45495 .27165 L F
.46499 .488 m .46328 .47569 L .46349 .48836 L .573 .311 .482 r
F
.46499 .488 m .46572 .47778 L .46328 .47569 L F
.46349 .48836 m .46328 .47569 L .46231 .48861 L F
.43157 .27635 m .4333 .27276 L .43575 .27495 L .642 .798 .957 r
F
.43157 .27635 m .42912 .27417 L .4333 .27276 L F
.46398 .27456 m .46578 .27114 L .46818 .27326 L .63 .802 .965 r
F
.46398 .27456 m .46157 .27246 L .46578 .27114 L F
.62405 .27669 m .62624 .27322 L .62839 .27563 L .607 .766 .956 r
F
.62405 .27669 m .6219 .27431 L .62624 .27322 L F
.42077 .277 m .42247 .27336 L .42494 .27558 L .646 .796 .955 r
F
.42077 .277 m .4183 .27479 L .42247 .27336 L F
.47478 .27405 m .4766 .27068 L .47899 .27279 L .625 .802 .967 r
F
.47478 .27405 m .47239 .27197 L .4766 .27068 L F
.40997 .27767 m .41164 .27397 L .41413 .27623 L .649 .794 .952 r
F
.40997 .27767 m .40748 .27542 L .41164 .27397 L F
.78643 .28607 m .78898 .28204 L .7909 .28475 L .64 .748 .927 r
F
.78643 .28607 m .7845 .28337 L .78898 .28204 L F
.39916 .27834 m .40081 .2746 L .40332 .27688 L .652 .791 .949 r
F
.39916 .27834 m .39666 .27607 L .40081 .2746 L F
.48557 .27359 m .48743 .27026 L .48979 .27237 L .621 .802 .969 r
F
.48557 .27359 m .4832 .27153 L .48743 .27026 L F
.25873 .28619 m .26009 .28205 L .26278 .28465 L .662 .765 .927 r
F
.25873 .28619 m .25603 .2836 L .26009 .28205 L F
.38836 .27902 m .38999 .27523 L .3925 .27754 L .654 .789 .946 r
F
.38836 .27902 m .38583 .27671 L .38999 .27523 L F
.55694 .27335 m .55897 .27011 L .56122 .2723 L .6 .787 .97 r
F
.55694 .27335 m .55469 .27121 L .55897 .27011 L F
.71933 .28265 m .72173 .27878 L .72375 .28142 L .629 .751 .935 r
F
.71933 .28265 m .71731 .28002 L .72173 .27878 L F
.26953 .28569 m .2709 .28156 L .27359 .28414 L .662 .767 .928 r
F
.26953 .28569 m .26684 .28311 L .2709 .28156 L F
.37755 .2797 m .37916 .27585 L .38169 .2782 L .656 .786 .944 r
F
.37755 .2797 m .37501 .27735 L .37916 .27585 L F
.5959 .27491 m .59803 .27156 L .60022 .27387 L .602 .774 .963 r
F
.5959 .27491 m .59371 .27263 L .59803 .27156 L F
.36674 .28037 m .36833 .27648 L .37088 .27886 L .657 .784 .941 r
F
.36674 .28037 m .36419 .27799 L .36833 .27648 L F
.28032 .28517 m .28172 .28106 L .28439 .28362 L .662 .768 .929 r
F
.28032 .28517 m .27765 .2826 L .28172 .28106 L F
.49637 .2732 m .49826 .26991 L .5006 .27201 L .616 .8 .97 r
F
.49637 .2732 m .49402 .27114 L .49826 .26991 L F
.35594 .28102 m .3575 .2771 L .36006 .2795 L .659 .781 .939 r
F
.35594 .28102 m .35337 .27862 L .3575 .2771 L F
.29112 .28463 m .29254 .28053 L .2952 .28308 L .662 .77 .93 r
F
.29112 .28463 m .28846 .28208 L .29254 .28053 L F
.34513 .28166 m .34667 .2777 L .34925 .28014 L .659 .779 .937 r
F
.34513 .28166 m .34255 .27923 L .34667 .2777 L F
.30192 .28407 m .30337 .28 L .306 .28253 L .661 .771 .931 r
F
.30192 .28407 m .29928 .28154 L .30337 .28 L F
.33433 .28229 m .33584 .2783 L .33844 .28076 L .66 .777 .935 r
F
.33433 .28229 m .33173 .27983 L .33584 .2783 L F
.31272 .28349 m .31419 .27945 L .31681 .28195 L .661 .773 .932 r
F
.31272 .28349 m .3101 .28099 L .31419 .27945 L F
.32352 .2829 m .32502 .27888 L .32762 .28137 L .661 .775 .934 r
F
.32352 .2829 m .32091 .28042 L .32502 .27888 L F
.69118 .28081 m .69353 .27704 L .69558 .27963 L .623 .753 .94 r
F
.69118 .28081 m .68913 .27823 L .69353 .27704 L F
.75831 .28451 m .7608 .28053 L .76276 .28322 L .636 .749 .93 r
F
.75831 .28451 m .75635 .28182 L .7608 .28053 L F
.50718 .27288 m .50908 .26961 L .51141 .27172 L .612 .799 .971 r
F
.50718 .27288 m .50484 .27081 L .50908 .26961 L F
.66303 .27889 m .66532 .27524 L .66741 .27777 L .617 .757 .946 r
F
.66303 .27889 m .66094 .27639 L .66532 .27524 L F
.63488 .27697 m .6371 .27344 L .63923 .27589 L .61 .763 .953 r
F
.63488 .27697 m .63274 .27455 L .6371 .27344 L F
.56775 .27342 m .56981 .27014 L .57205 .27237 L .601 .783 .968 r
F
.56775 .27342 m .56551 .27123 L .56981 .27014 L F
.47885 .48534 m .47725 .46952 L .4776 .48559 L .61 .341 .484 r
F
.47885 .48534 m .47969 .47331 L .47725 .46952 L F
.4776 .48559 m .47725 .46952 L .476 .4858 L F
.51798 .27263 m .51991 .26937 L .52223 .27149 L .609 .797 .971 r
F
.51798 .27263 m .51566 .27055 L .51991 .26937 L F
.73018 .28283 m .73261 .27892 L .73461 .28158 L .632 .75 .933 r
F
.73018 .28283 m .72818 .28018 L .73261 .27892 L F
.50982 .48222 m .50918 .46057 L .50759 .48214 L .697 .412 .488 r
F
.60672 .27514 m .60888 .27173 L .61105 .27409 L .604 .771 .96 r
F
.60672 .27514 m .60455 .27281 L .60888 .27173 L F
.76917 .28461 m .77168 .2806 L .77363 .2833 L .638 .748 .928 r
F
.76917 .28461 m .76722 .28192 L .77168 .2806 L F
.70203 .28104 m .7044 .27722 L .70644 .27984 L .626 .752 .937 r
F
.70203 .28104 m .69999 .27843 L .7044 .27722 L F
.52878 .27245 m .53075 .26919 L .53304 .27133 L .607 .794 .971 r
F
.52878 .27245 m .52648 .27035 L .53075 .26919 L F
.67388 .27916 m .67619 .27545 L .67827 .27801 L .62 .756 .943 r
F
.67388 .27916 m .6718 .27662 L .67619 .27545 L F
.57857 .27353 m .58066 .27021 L .58287 .27248 L .602 .779 .965 r
F
.57857 .27353 m .57635 .2713 L .58066 .27021 L F
.64572 .27724 m .64796 .27365 L .65008 .27614 L .613 .761 .95 r
F
.64572 .27724 m .6436 .27478 L .64796 .27365 L F
.74104 .28298 m .74349 .27904 L .74548 .28171 L .634 .749 .932 r
F
.74104 .28298 m .73905 .28032 L .74349 .27904 L F
.53959 .27233 m .54158 .26907 L .54386 .27124 L .605 .791 .97 r
F
.53959 .27233 m .53731 .27021 L .54158 .26907 L F
.61755 .27538 m .61974 .27191 L .6219 .27431 L .607 .768 .956 r
F
.61755 .27538 m .61539 .27301 L .61974 .27191 L F
.78003 .28469 m .78257 .28066 L .7845 .28337 L .639 .748 .927 r
F
.78003 .28469 m .7781 .28199 L .78257 .28066 L F
.5381 .48192 m .53614 .46091 L .537 .48195 L .736 .442 .483 r
F
.5381 .48192 m .53872 .47127 L .53614 .46091 L F
.537 .48195 m .53614 .46091 L .53484 .4781 L F
.71289 .28124 m .71528 .27738 L .71731 .28002 L .629 .751 .936 r
F
.71289 .28124 m .71086 .27862 L .71528 .27738 L F
.58939 .27369 m .59151 .27032 L .59371 .27263 L .604 .776 .963 r
F
.58939 .27369 m .58719 .27142 L .59151 .27032 L F
.68473 .27941 m .68706 .27564 L .68913 .27823 L .623 .754 .941 r
F
.68473 .27941 m .68266 .27684 L .68706 .27564 L F
.44656 .27435 m .44832 .27081 L .45075 .273 L .638 .798 .96 r
F
.44656 .27435 m .44412 .27219 L .44832 .27081 L F
.43575 .27495 m .43749 .27136 L .43993 .27357 L .642 .797 .957 r
F
.43575 .27495 m .4333 .27276 L .43749 .27136 L F
.42494 .27558 m .42665 .27193 L .42912 .27417 L .645 .795 .954 r
F
.42494 .27558 m .42247 .27336 L .42665 .27193 L F
.45737 .27379 m .45916 .2703 L .46157 .27246 L .634 .799 .962 r
F
.45737 .27379 m .45495 .27165 L .45916 .2703 L F
.55041 .27229 m .55242 .26901 L .55469 .27121 L .604 .787 .969 r
F
.55041 .27229 m .54814 .27013 L .55242 .26901 L F
.7519 .28311 m .75437 .27914 L .75635 .28182 L .636 .749 .93 r
F
.7519 .28311 m .74992 .28043 L .75437 .27914 L F
.41413 .27623 m .41582 .27253 L .4183 .27479 L .648 .793 .952 r
F
.41413 .27623 m .41164 .27397 L .41582 .27253 L F
.26278 .28465 m .26415 .28051 L .26684 .28311 L .662 .766 .927 r
F
.26278 .28465 m .26009 .28205 L .26415 .28051 L F
.46818 .27326 m .46999 .26982 L .47239 .27197 L .63 .8 .964 r
F
.46818 .27326 m .46578 .27114 L .46999 .26982 L F
.40332 .27688 m .40498 .27313 L .40748 .27542 L .651 .791 .949 r
F
.40332 .27688 m .40081 .2746 L .40498 .27313 L F
.65656 .27751 m .65883 .27387 L .66094 .27639 L .616 .759 .947 r
F
.65656 .27751 m .65445 .27502 L .65883 .27387 L F
.3925 .27754 m .39414 .27374 L .39666 .27607 L .653 .788 .947 r
F
.3925 .27754 m .38999 .27523 L .39414 .27374 L F
.27359 .28414 m .27497 .28002 L .27765 .2826 L .662 .767 .928 r
F
.27359 .28414 m .2709 .28156 L .27497 .28002 L F
.7909 .28475 m .79346 .28069 L .79537 .28341 L .641 .748 .927 r
F
.7909 .28475 m .78898 .28204 L .79346 .28069 L F
.47899 .27279 m .48083 .26939 L .4832 .27153 L .625 .8 .966 r
F
.47899 .27279 m .4766 .27068 L .48083 .26939 L F
.38169 .2782 m .38331 .27436 L .38583 .27671 L .655 .786 .944 r
F
.38169 .2782 m .37916 .27585 L .38331 .27436 L F
.28439 .28362 m .2858 .27951 L .28846 .28208 L .662 .768 .929 r
F
.28439 .28362 m .28172 .28106 L .2858 .27951 L F
.37088 .27886 m .37247 .27497 L .37501 .27735 L .657 .784 .942 r
F
.37088 .27886 m .36833 .27648 L .37247 .27497 L F
.2952 .28308 m .29663 .27899 L .29928 .28154 L .661 .77 .93 r
F
.2952 .28308 m .29254 .28053 L .29663 .27899 L F
.36006 .2795 m .36163 .27558 L .36419 .27799 L .658 .781 .94 r
F
.36006 .2795 m .3575 .2771 L .36163 .27558 L F
.306 .28253 m .30746 .27846 L .3101 .28099 L .661 .771 .931 r
F
.306 .28253 m .30337 .28 L .30746 .27846 L F
.62839 .27563 m .6306 .27211 L .63274 .27455 L .61 .765 .953 r
F
.62839 .27563 m .62624 .27322 L .6306 .27211 L F
.34925 .28014 m .3508 .27618 L .35337 .27862 L .659 .779 .938 r
F
.34925 .28014 m .34667 .2777 L .3508 .27618 L F
.31681 .28195 m .31829 .27791 L .32091 .28042 L .661 .773 .933 r
F
.31681 .28195 m .31419 .27945 L .31829 .27791 L F
.33844 .28076 m .33996 .27677 L .34255 .27923 L .66 .777 .936 r
F
.33844 .28076 m .33584 .2783 L .33996 .27677 L F
.48979 .27237 m .49166 .269 L .49402 .27114 L .621 .799 .967 r
F
.48979 .27237 m .48743 .27026 L .49166 .269 L F
.32762 .28137 m .32913 .27734 L .33173 .27983 L .66 .775 .934 r
F
.32762 .28137 m .32502 .27888 L .32913 .27734 L F
.72375 .28142 m .72616 .27752 L .72818 .28018 L .631 .751 .934 r
F
.72375 .28142 m .72173 .27878 L .72616 .27752 L F
.56122 .2723 m .56327 .269 L .56551 .27123 L .604 .784 .967 r
F
.56122 .2723 m .55897 .27011 L .56327 .269 L F
.5006 .27201 m .5025 .26867 L .50484 .27081 L .617 .798 .968 r
F
.5006 .27201 m .49826 .26991 L .5025 .26867 L F
.60022 .27387 m .60236 .27046 L .60455 .27281 L .606 .772 .96 r
F
.60022 .27387 m .59803 .27156 L .60236 .27046 L F
.76276 .28322 m .76526 .27921 L .76722 .28192 L .637 .749 .929 r
F
.76276 .28322 m .7608 .28053 L .76526 .27921 L F
.69558 .27963 m .69794 .27582 L .69999 .27843 L .626 .753 .938 r
F
.69558 .27963 m .69353 .27704 L .69794 .27582 L F
.51141 .27172 m .51334 .2684 L .51566 .27055 L .614 .796 .969 r
F
.51141 .27172 m .50908 .26961 L .51334 .2684 L F
.66741 .27777 m .66971 .27407 L .6718 .27662 L .619 .757 .944 r
F
.66741 .27777 m .66532 .27524 L .66971 .27407 L F
.73461 .28158 m .73705 .27764 L .73905 .28032 L .633 .75 .932 r
F
.73461 .28158 m .73261 .27892 L .73705 .27764 L F
.63923 .27589 m .64147 .2723 L .6436 .27478 L .613 .762 .95 r
F
.63923 .27589 m .6371 .27344 L .64147 .2723 L F
.57205 .27237 m .57412 .26903 L .57635 .2713 L .604 .78 .965 r
F
.57205 .27237 m .56981 .27014 L .57412 .26903 L F
.52223 .27149 m .52418 .26819 L .52648 .27035 L .611 .794 .969 r
F
.52223 .27149 m .51991 .26937 L .52418 .26819 L F
.49042 .48369 m .48867 .46762 L .48907 .48391 L .639 .365 .487 r
F
.49042 .48369 m .49112 .47294 L .48867 .46762 L F
.48907 .48391 m .48867 .46762 L .48746 .48404 L F
.77363 .2833 m .77615 .27928 L .7781 .28199 L .639 .748 .928 r
F
.77363 .2833 m .77168 .2806 L .77615 .27928 L F
.55211 .48284 m .54861 .46431 L .54931 .4829 L .776 .48 .485 r
F
.55211 .48284 m .55215 .48193 L .54861 .46431 L F
.54931 .4829 m .54861 .46431 L .54741 .4825 L F
.61105 .27409 m .61322 .27062 L .61539 .27301 L .608 .769 .957 r
F
.61105 .27409 m .60888 .27173 L .61322 .27062 L F
.70644 .27984 m .70882 .27598 L .71086 .27862 L .628 .752 .936 r
F
.70644 .27984 m .7044 .27722 L .70882 .27598 L F
.4677 .4874 m .46572 .47778 L .46587 .48783 L .582 .32 .485 r
F
.4677 .4874 m .46816 .48044 L .46572 .47778 L F
.46587 .48783 m .46572 .47778 L .46499 .488 L F
.60159 .49244 m .59963 .4879 L .60013 .49185 L .847 .535 .462 r
F
.59983 .4918 m .59963 .4879 L .59942 .49163 L .849 .543 .472 r
F
.53304 .27133 m .53502 .26803 L .53731 .27021 L .609 .791 .968 r
F
.53304 .27133 m .53075 .26919 L .53502 .26803 L F
.67827 .27801 m .68059 .27426 L .68266 .27684 L .622 .755 .941 r
F
.67827 .27801 m .67619 .27545 L .68059 .27426 L F
.74548 .28171 m .74794 .27774 L .74992 .28043 L .635 .749 .931 r
F
.74548 .28171 m .74349 .27904 L .74794 .27774 L F
.58287 .27248 m .58497 .26911 L .58719 .27142 L .605 .777 .963 r
F
.58287 .27248 m .58066 .27021 L .58497 .26911 L F
.65008 .27614 m .65234 .2725 L .65445 .27502 L .616 .76 .947 r
F
.65008 .27614 m .64796 .27365 L .65234 .2725 L F
.7845 .28337 m .78705 .27932 L .78898 .28204 L .64 .748 .927 r
F
.7845 .28337 m .78257 .28066 L .78705 .27932 L F
.54386 .27124 m .54587 .26792 L .54814 .27013 L .608 .788 .968 r
F
.54386 .27124 m .54158 .26907 L .54587 .26792 L F
.6219 .27431 m .62409 .27079 L .62624 .27322 L .611 .766 .954 r
F
.6219 .27431 m .61974 .27191 L .62409 .27079 L F
.71731 .28002 m .71971 .27613 L .72173 .27878 L .63 .751 .934 r
F
.71731 .28002 m .71528 .27738 L .71971 .27613 L F
.26684 .28311 m .26822 .27896 L .2709 .28156 L .661 .766 .927 r
F
.26684 .28311 m .26415 .28051 L .26822 .27896 L F
.42912 .27417 m .43084 .27051 L .4333 .27276 L .644 .794 .954 r
F
.42912 .27417 m .42665 .27193 L .43084 .27051 L F
.43993 .27357 m .44168 .26996 L .44412 .27219 L .641 .795 .957 r
F
.43993 .27357 m .43749 .27136 L .44168 .26996 L F
.4183 .27479 m .42 .27109 L .42247 .27336 L .647 .792 .952 r
F
.4183 .27479 m .41582 .27253 L .42 .27109 L F
.45075 .273 m .45253 .26944 L .45495 .27165 L .637 .797 .959 r
F
.45075 .273 m .44832 .27081 L .45253 .26944 L F
.27765 .2826 m .27905 .27847 L .28172 .28106 L .661 .767 .928 r
F
.27765 .2826 m .27497 .28002 L .27905 .27847 L F
.40748 .27542 m .40915 .27167 L .41164 .27397 L .65 .79 .949 r
F
.40748 .27542 m .40498 .27313 L .40915 .27167 L F
.46157 .27246 m .46337 .26895 L .46578 .27114 L .633 .797 .961 r
F
.46157 .27246 m .45916 .2703 L .46337 .26895 L F
.39666 .27607 m .39831 .27227 L .40081 .2746 L .652 .788 .947 r
F
.39666 .27607 m .39414 .27374 L .39831 .27227 L F
.28846 .28208 m .28989 .27797 L .29254 .28053 L .661 .768 .929 r
F
.28846 .28208 m .2858 .27951 L .28989 .27797 L F
.58607 .48849 m .58316 .47815 L .58451 .48794 L .831 .519 .463 r
F
.58451 .48794 m .58316 .47815 L .58357 .48787 L .838 .535 .478 r
F
.58357 .48787 m .58316 .47815 L .58263 .48752 L F
.38583 .27671 m .38746 .27287 L .38999 .27523 L .654 .786 .944 r
F
.38583 .27671 m .38331 .27436 L .38746 .27287 L F
.75635 .28182 m .75883 .27783 L .7608 .28053 L .637 .749 .93 r
F
.75635 .28182 m .75437 .27914 L .75883 .27783 L F
.68913 .27823 m .69147 .27443 L .69353 .27704 L .625 .754 .939 r
F
.68913 .27823 m .68706 .27564 L .69147 .27443 L F
.29928 .28154 m .30072 .27745 L .30337 .28 L .661 .77 .93 r
F
.29928 .28154 m .29663 .27899 L .30072 .27745 L F
.37501 .27735 m .37662 .27347 L .37916 .27585 L .656 .784 .942 r
F
.37501 .27735 m .37247 .27497 L .37662 .27347 L F
.47239 .27197 m .47421 .2685 L .4766 .27068 L .629 .798 .963 r
F
.47239 .27197 m .46999 .26982 L .47421 .2685 L F
.3101 .28099 m .31156 .27691 L .31419 .27945 L .661 .772 .931 r
F
.3101 .28099 m .30746 .27846 L .31156 .27691 L F
.36419 .27799 m .36577 .27406 L .36833 .27648 L .657 .781 .94 r
F
.36419 .27799 m .36163 .27558 L .36577 .27406 L F
.35337 .27862 m .35493 .27465 L .3575 .2771 L .658 .779 .938 r
F
.35337 .27862 m .3508 .27618 L .35493 .27465 L F
.32091 .28042 m .3224 .27637 L .32502 .27888 L .661 .773 .933 r
F
.32091 .28042 m .31829 .27791 L .3224 .27637 L F
.34255 .27923 m .34409 .27524 L .34667 .2777 L .659 .777 .936 r
F
.34255 .27923 m .33996 .27677 L .34409 .27524 L F
.33173 .27983 m .33324 .27581 L .33584 .2783 L .66 .775 .934 r
F
.33173 .27983 m .32913 .27734 L .33324 .27581 L F
.59371 .27263 m .59583 .26921 L .59803 .27156 L .607 .773 .96 r
F
.59371 .27263 m .59151 .27032 L .59583 .26921 L F
.55469 .27121 m .55672 .26787 L .55897 .27011 L .607 .785 .966 r
F
.55469 .27121 m .55242 .26901 L .55672 .26787 L F
.4832 .27153 m .48506 .2681 L .48743 .27026 L .626 .797 .965 r
F
.4832 .27153 m .48083 .26939 L .48506 .2681 L F
.66094 .27639 m .66322 .27269 L .66532 .27524 L .619 .758 .945 r
F
.66094 .27639 m .65883 .27387 L .66322 .27269 L F
.50349 .48244 m .50059 .46576 L .50099 .4828 L .681 .401 .492 r
F
.50349 .48244 m .50388 .47519 L .50059 .46576 L F
.50099 .4828 m .50059 .46576 L .49944 .4828 L F
.49402 .27114 m .4959 .26774 L .49826 .26991 L .622 .796 .966 r
F
.49402 .27114 m .49166 .269 L .4959 .26774 L F
.72818 .28018 m .7306 .27625 L .73261 .27892 L .633 .75 .933 r
F
.72818 .28018 m .72616 .27752 L .7306 .27625 L F
.63274 .27455 m .63496 .27097 L .6371 .27344 L .613 .763 .951 r
F
.63274 .27455 m .6306 .27211 L .63496 .27097 L F
.52139 .48165 m .51941 .46344 L .52002 .48175 L .706 .419 .487 r
F
.52139 .48165 m .52193 .47242 L .51941 .46344 L F
.52002 .48175 m .51941 .46344 L .5181 .48165 L F
.76722 .28192 m .76973 .27789 L .77168 .2806 L .638 .749 .928 r
F
.76722 .28192 m .76526 .27921 L .76973 .27789 L F
.50484 .27081 m .50675 .26744 L .50908 .26961 L .618 .795 .967 r
F
.50484 .27081 m .5025 .26867 L .50675 .26744 L F
.69999 .27843 m .70236 .27459 L .7044 .27722 L .628 .753 .937 r
F
.69999 .27843 m .69794 .27582 L .70236 .27459 L F
.56551 .27123 m .56757 .26787 L .56981 .27014 L .607 .781 .964 r
F
.56551 .27123 m .56327 .269 L .56757 .26787 L F
.60455 .27281 m .6067 .26934 L .60888 .27173 L .609 .77 .957 r
F
.60455 .27281 m .60236 .27046 L .6067 .26934 L F
.51566 .27055 m .51759 .26719 L .51991 .26937 L .615 .793 .967 r
F
.51566 .27055 m .51334 .2684 L .51759 .26719 L F
.6718 .27662 m .6741 .27288 L .67619 .27545 L .622 .756 .942 r
F
.6718 .27662 m .66971 .27407 L .6741 .27288 L F
.51495 .4818 m .51548 .47275 L .51298 .46442 L .693 .409 .488 r
F
.73905 .28032 m .7415 .27635 L .74349 .27904 L .634 .75 .931 r
F
.73905 .28032 m .73705 .27764 L .7415 .27635 L F
.7781 .28199 m .78063 .27794 L .78257 .28066 L .64 .749 .927 r
F
.7781 .28199 m .77615 .27928 L .78063 .27794 L F
.6436 .27478 m .64584 .27115 L .64796 .27365 L .616 .761 .948 r
F
.6436 .27478 m .64147 .2723 L .64584 .27115 L F
.52648 .27035 m .52844 .26699 L .53075 .26919 L .613 .791 .967 r
F
.52648 .27035 m .52418 .26819 L .52844 .26699 L F
.57635 .2713 m .57843 .26791 L .58066 .27021 L .608 .778 .962 r
F
.57635 .2713 m .57412 .26903 L .57843 .26791 L F
.52796 .48163 m .52584 .46417 L .52644 .48172 L .719 .43 .487 r
F
.52796 .48163 m .52838 .47414 L .52584 .46417 L F
.52644 .48172 m .52584 .46417 L .52462 .48158 L F
.71086 .27862 m .71325 .27473 L .71528 .27738 L .63 .752 .935 r
F
.71086 .27862 m .70882 .27598 L .71325 .27473 L F
.48168 .48487 m .47969 .47331 L .47991 .48521 L .62 .351 .489 r
F
.48168 .48487 m .48212 .47792 L .47969 .47331 L F
.47991 .48521 m .47969 .47331 L .47885 .48534 L F
.61539 .27301 m .61757 .26948 L .61974 .27191 L .611 .767 .954 r
F
.61539 .27301 m .61322 .27062 L .61757 .26948 L F
.59107 .48971 m .58839 .48271 L .58919 .48899 L .84 .53 .463 r
F
.58919 .48899 m .58839 .48271 L .58866 .48895 L .847 .545 .477 r
F
.58866 .48895 m .58839 .48271 L .58808 .48871 L F
.53731 .27021 m .5393 .26685 L .54158 .26907 L .611 .788 .966 r
F
.53731 .27021 m .53502 .26803 L .5393 .26685 L F
.74992 .28043 m .7524 .27644 L .75437 .27914 L .636 .749 .93 r
F
.74992 .28043 m .74794 .27774 L .7524 .27644 L F
.68266 .27684 m .68499 .27304 L .68706 .27564 L .625 .755 .94 r
F
.68266 .27684 m .68059 .27426 L .68499 .27304 L F
.78898 .28204 m .79153 .27797 L .79346 .28069 L .641 .748 .927 r
F
.78898 .28204 m .78705 .27932 L .79153 .27797 L F
.54533 .48234 m .54527 .48048 L .54502 .48229 L .761 .472 .494 r
F
.54623 .48077 m .54371 .47078 L .54545 .48054 L .761 .458 .472 r
F
.54371 .47078 m .54396 .47251 L .54578 .48235 L F
.54527 .48048 m .54521 .47843 L .54511 .48044 L .761 .472 .494 r
F
.54527 .48048 m .54511 .48044 L .54502 .48229 L F
.54667 .48251 m .54623 .48077 L .54578 .48235 L .761 .458 .472 r
F
.54623 .48077 m .54545 .48054 L .54578 .48235 L F
.54371 .47078 m .54346 .46977 L .54396 .47251 L F
.54502 .48229 m .54511 .48044 L .54259 .466 L .75 .457 .486 r
F
.54511 .48044 m .54521 .47843 L .54396 .47251 L F
.54511 .48044 m .54396 .47251 L .54259 .466 L F
.2709 .28156 m .27229 .27742 L .27497 .28002 L .661 .766 .927 r
F
.2709 .28156 m .26822 .27896 L .27229 .27742 L F
.65445 .27502 m .65672 .27133 L .65883 .27387 L .619 .759 .946 r
F
.65445 .27502 m .65234 .2725 L .65672 .27133 L F
.58719 .27142 m .5893 .26798 L .59151 .27032 L .609 .775 .96 r
F
.58719 .27142 m .58497 .26911 L .5893 .26798 L F
.28172 .28106 m .28313 .27693 L .2858 .27951 L .661 .767 .928 r
F
.28172 .28106 m .27905 .27847 L .28313 .27693 L F
.29254 .28053 m .29398 .27642 L .29663 .27899 L .661 .769 .929 r
F
.29254 .28053 m .28989 .27797 L .29398 .27642 L F
.42247 .27336 m .42418 .26965 L .42665 .27193 L .647 .791 .952 r
F
.42247 .27336 m .42 .27109 L .42418 .26965 L F
.4333 .27276 m .43503 .2691 L .43749 .27136 L .644 .793 .954 r
F
.4333 .27276 m .43084 .27051 L .43503 .2691 L F
.72173 .27878 m .72415 .27486 L .72616 .27752 L .632 .751 .933 r
F
.72173 .27878 m .71971 .27613 L .72415 .27486 L F
.41164 .27397 m .41333 .27021 L .41582 .27253 L .649 .789 .949 r
F
.41164 .27397 m .40915 .27167 L .41333 .27021 L F
.44412 .27219 m .44589 .26857 L .44832 .27081 L .64 .794 .956 r
F
.44412 .27219 m .44168 .26996 L .44589 .26857 L F
.30337 .28 m .30482 .2759 L .30746 .27846 L .661 .77 .93 r
F
.30337 .28 m .30072 .27745 L .30482 .2759 L F
.40081 .2746 m .40248 .27079 L .40498 .27313 L .652 .787 .947 r
F
.40081 .2746 m .39831 .27227 L .40248 .27079 L F
.38999 .27523 m .39163 .27138 L .39414 .27374 L .654 .785 .944 r
F
.38999 .27523 m .38746 .27287 L .39163 .27138 L F
.54814 .27013 m .55016 .26676 L .55242 .26901 L .61 .785 .965 r
F
.54814 .27013 m .54587 .26792 L .55016 .26676 L F
.31419 .27945 m .31567 .27537 L .31829 .27791 L .661 .772 .932 r
F
.31419 .27945 m .31156 .27691 L .31567 .27537 L F
.45495 .27165 m .45674 .26807 L .45916 .2703 L .637 .795 .958 r
F
.45495 .27165 m .45253 .26944 L .45674 .26807 L F
.37916 .27585 m .38077 .27197 L .38331 .27436 L .655 .783 .942 r
F
.37916 .27585 m .37662 .27347 L .38077 .27197 L F
.32502 .27888 m .32652 .27483 L .32913 .27734 L .66 .773 .933 r
F
.32502 .27888 m .3224 .27637 L .32652 .27483 L F
.36833 .27648 m .36992 .27255 L .37247 .27497 L .657 .781 .94 r
F
.36833 .27648 m .36577 .27406 L .36992 .27255 L F
.3575 .2771 m .35907 .27313 L .36163 .27558 L .658 .779 .938 r
F
.3575 .2771 m .35493 .27465 L .35907 .27313 L F
.33584 .2783 m .33737 .27427 L .33996 .27677 L .66 .775 .935 r
F
.33584 .2783 m .33324 .27581 L .33737 .27427 L F
.34667 .2777 m .34822 .27371 L .3508 .27618 L .659 .777 .936 r
F
.34667 .2777 m .34409 .27524 L .34822 .27371 L F
.62624 .27322 m .62845 .26964 L .6306 .27211 L .614 .764 .952 r
F
.62624 .27322 m .62409 .27079 L .62845 .26964 L F
.46578 .27114 m .46759 .26761 L .46999 .26982 L .633 .795 .96 r
F
.46578 .27114 m .46337 .26895 L .46759 .26761 L F
.7608 .28053 m .7633 .27651 L .76526 .27921 L .638 .749 .929 r
F
.7608 .28053 m .75883 .27783 L .7633 .27651 L F
.4766 .27068 m .47844 .26719 L .48083 .26939 L .63 .795 .962 r
F
.4766 .27068 m .47421 .2685 L .47844 .26719 L F
.69353 .27704 m .69588 .2732 L .69794 .27582 L .627 .753 .938 r
F
.69353 .27704 m .69147 .27443 L .69588 .2732 L F
.48743 .27026 m .48929 .26681 L .49166 .269 L .626 .795 .963 r
F
.48743 .27026 m .48506 .2681 L .48929 .26681 L F
.59803 .27156 m .60017 .26808 L .60236 .27046 L .61 .771 .957 r
F
.59803 .27156 m .59583 .26921 L .60017 .26808 L F
.55897 .27011 m .56102 .26672 L .56327 .269 L .61 .782 .964 r
F
.55897 .27011 m .55672 .26787 L .56102 .26672 L F
.66532 .27524 m .66761 .2715 L .66971 .27407 L .622 .757 .943 r
F
.66532 .27524 m .66322 .27269 L .66761 .2715 L F
.73261 .27892 m .73505 .27496 L .73705 .27764 L .634 .75 .932 r
F
.73261 .27892 m .7306 .27625 L .73505 .27496 L F
.49826 .26991 m .50015 .26648 L .5025 .26867 L .623 .794 .964 r
F
.49826 .26991 m .4959 .26774 L .50015 .26648 L F
.77168 .2806 m .77421 .27656 L .77615 .27928 L .639 .749 .928 r
F
.77168 .2806 m .76973 .27789 L .77421 .27656 L F
.6371 .27344 m .63933 .26981 L .64147 .2723 L .616 .762 .949 r
F
.6371 .27344 m .63496 .27097 L .63933 .26981 L F
.50908 .26961 m .511 .2662 L .51334 .2684 L .619 .792 .965 r
F
.50908 .26961 m .50675 .26744 L .511 .2662 L F
.7044 .27722 m .70678 .27334 L .70882 .27598 L .629 .752 .936 r
F
.7044 .27722 m .70236 .27459 L .70678 .27334 L F
.47041 .48681 m .46816 .48044 L .46825 .4873 L .591 .33 .489 r
F
.47041 .48681 m .4706 .48376 L .46816 .48044 L F
.46825 .4873 m .46816 .48044 L .4677 .4874 L F
.56981 .27014 m .57188 .26672 L .57412 .26903 L .61 .779 .962 r
F
.56981 .27014 m .56757 .26787 L .57188 .26672 L F
.60888 .27173 m .61105 .2682 L .61322 .27062 L .612 .768 .955 r
F
.60888 .27173 m .6067 .26934 L .61105 .2682 L F
.51991 .26937 m .52186 .26597 L .52418 .26819 L .617 .79 .965 r
F
.51991 .26937 m .51759 .26719 L .52186 .26597 L F
.74349 .27904 m .74595 .27505 L .74794 .27774 L .636 .75 .931 r
F
.74349 .27904 m .7415 .27635 L .74595 .27505 L F
.67619 .27545 m .67851 .27166 L .68059 .27426 L .624 .755 .941 r
F
.67619 .27545 m .6741 .27288 L .67851 .27166 L F
.78257 .28066 m .78511 .27659 L .78705 .27932 L .641 .749 .927 r
F
.78257 .28066 m .78063 .27794 L .78511 .27659 L F
.64796 .27365 m .65022 .26997 L .65234 .2725 L .619 .76 .946 r
F
.64796 .27365 m .64584 .27115 L .65022 .26997 L F
.53075 .26919 m .53272 .26579 L .53502 .26803 L .615 .788 .965 r
F
.53075 .26919 m .52844 .26699 L .53272 .26579 L F
.71528 .27738 m .71768 .27347 L .71971 .27613 L .631 .751 .934 r
F
.71528 .27738 m .71325 .27473 L .71768 .27347 L F
.53466 .48175 m .53227 .46669 L .53279 .48183 L .732 .443 .489 r
F
.53466 .48175 m .53484 .4781 L .53227 .46669 L F
.53279 .48183 m .53227 .46669 L .53129 .48167 L F
.58066 .27021 m .58275 .26676 L .58497 .26911 L .61 .776 .96 r
F
.58066 .27021 m .57843 .26791 L .58275 .26676 L F
.27497 .28002 m .27637 .27587 L .27905 .27847 L .661 .766 .928 r
F
.27497 .28002 m .27229 .27742 L .27637 .27587 L F
.61974 .27191 m .62193 .26833 L .62409 .27079 L .614 .766 .952 r
F
.61974 .27191 m .61757 .26948 L .62193 .26833 L F
.75437 .27914 m .75686 .27512 L .75883 .27783 L .637 .749 .929 r
F
.75437 .27914 m .7524 .27644 L .75686 .27512 L F
.2858 .27951 m .28722 .27538 L .28989 .27797 L .661 .767 .929 r
F
.2858 .27951 m .28313 .27693 L .28722 .27538 L F
.68706 .27564 m .6894 .27182 L .69147 .27443 L .627 .754 .939 r
F
.68706 .27564 m .68499 .27304 L .6894 .27182 L F
.59602 .491 m .59367 .48914 L .59378 .49007 L .851 .541 .464 r
F
.29663 .27899 m .29807 .27488 L .30072 .27745 L .661 .769 .93 r
F
.29663 .27899 m .29398 .27642 L .29807 .27488 L F
.54158 .26907 m .54358 .26567 L .54587 .26792 L .613 .785 .964 r
F
.54158 .26907 m .5393 .26685 L .54358 .26567 L F
.30746 .27846 m .30893 .27436 L .31156 .27691 L .661 .77 .931 r
F
.30746 .27846 m .30482 .2759 L .30893 .27436 L F
.31829 .27791 m .31978 .27383 L .3224 .27637 L .66 .772 .932 r
F
.31829 .27791 m .31567 .27537 L .31978 .27383 L F
.41582 .27253 m .41751 .26876 L .42 .27109 L .649 .789 .949 r
F
.41582 .27253 m .41333 .27021 L .41751 .26876 L F
.40498 .27313 m .40665 .26932 L .40915 .27167 L .651 .787 .947 r
F
.40498 .27313 m .40248 .27079 L .40665 .26932 L F
.32913 .27734 m .33064 .27329 L .33324 .27581 L .66 .774 .933 r
F
.32913 .27734 m .32652 .27483 L .33064 .27329 L F
.42665 .27193 m .42837 .26822 L .43084 .27051 L .646 .79 .951 r
F
.42665 .27193 m .42418 .26965 L .42837 .26822 L F
.39414 .27374 m .39579 .26989 L .39831 .27227 L .653 .785 .945 r
F
.39414 .27374 m .39163 .27138 L .39579 .26989 L F
.38331 .27436 m .38493 .27047 L .38746 .27287 L .655 .783 .942 r
F
.38331 .27436 m .38077 .27197 L .38493 .27047 L F
.33996 .27677 m .3415 .27274 L .34409 .27524 L .659 .775 .935 r
F
.33996 .27677 m .33737 .27427 L .3415 .27274 L F
.43749 .27136 m .43923 .26769 L .44168 .26996 L .643 .792 .954 r
F
.43749 .27136 m .43503 .2691 L .43923 .26769 L F
.37247 .27497 m .37407 .27104 L .37662 .27347 L .656 .781 .94 r
F
.37247 .27497 m .36992 .27255 L .37407 .27104 L F
.3508 .27618 m .35235 .27218 L .35493 .27465 L .658 .777 .937 r
F
.3508 .27618 m .34822 .27371 L .35235 .27218 L F
.36163 .27558 m .36321 .27162 L .36577 .27406 L .657 .779 .938 r
F
.36163 .27558 m .35907 .27313 L .36321 .27162 L F
.44832 .27081 m .45009 .26718 L .45253 .26944 L .64 .793 .956 r
F
.44832 .27081 m .44589 .26857 L .45009 .26718 L F
.65883 .27387 m .66111 .27013 L .66322 .27269 L .621 .758 .944 r
F
.65883 .27387 m .65672 .27133 L .66111 .27013 L F
.45916 .2703 m .46095 .26671 L .46337 .26895 L .636 .793 .958 r
F
.45916 .2703 m .45674 .26807 L .46095 .26671 L F
.72616 .27752 m .72859 .27357 L .7306 .27625 L .633 .751 .933 r
F
.72616 .27752 m .72415 .27486 L .72859 .27357 L F
.59151 .27032 m .59363 .26683 L .59583 .26921 L .612 .773 .957 r
F
.59151 .27032 m .5893 .26798 L .59363 .26683 L F
.46999 .26982 m .47182 .26627 L .47421 .2685 L .633 .794 .959 r
F
.46999 .26982 m .46759 .26761 L .47182 .26627 L F
.76526 .27921 m .76777 .27518 L .76973 .27789 L .639 .749 .928 r
F
.76526 .27921 m .7633 .27651 L .76777 .27518 L F
.55242 .26901 m .55445 .26559 L .55672 .26787 L .612 .783 .963 r
F
.55242 .26901 m .55016 .26676 L .55445 .26559 L F
.48083 .26939 m .48268 .26587 L .48506 .2681 L .63 .793 .961 r
F
.48083 .26939 m .47844 .26719 L .48268 .26587 L F
.6306 .27211 m .63281 .26848 L .63496 .27097 L .617 .763 .949 r
F
.6306 .27211 m .62845 .26964 L .63281 .26848 L F
.59378 .49007 m .59367 .48914 L .59371 .49007 L .857 .555 .476 r
F
.59371 .49007 m .59367 .48914 L .59363 .49003 L F
.69794 .27582 m .70031 .27195 L .70236 .27459 L .629 .753 .937 r
F
.69794 .27582 m .69588 .2732 L .70031 .27195 L F
.49166 .269 m .49354 .26552 L .4959 .26774 L .626 .793 .962 r
F
.49166 .269 m .48929 .26681 L .49354 .26552 L F
.57977 .4869 m .5789 .48067 L .57917 .48684 L .815 .515 .482 r
F
.73705 .27764 m .7395 .27366 L .7415 .27635 L .635 .75 .931 r
F
.73705 .27764 m .73505 .27496 L .7395 .27366 L F
.66971 .27407 m .67201 .27029 L .6741 .27288 L .624 .756 .941 r
F
.66971 .27407 m .66761 .2715 L .67201 .27029 L F
.60236 .27046 m .60451 .26692 L .6067 .26934 L .613 .77 .955 r
F
.60236 .27046 m .60017 .26808 L .60451 .26692 L F
.5025 .26867 m .5044 .26521 L .50675 .26744 L .623 .792 .963 r
F
.5025 .26867 m .50015 .26648 L .5044 .26521 L F
.56327 .269 m .56532 .26555 L .56757 .26787 L .612 .78 .961 r
F
.56327 .269 m .56102 .26672 L .56532 .26555 L F
.77615 .27928 m .77869 .27521 L .78063 .27794 L .64 .749 .927 r
F
.77615 .27928 m .77421 .27656 L .77869 .27521 L F
.57721 .48652 m .575 .47915 L .57602 .48618 L .805 .499 .471 r
F
.57602 .48618 m .575 .47915 L .5753 .48612 L .809 .51 .483 r
F
.5753 .48612 m .575 .47915 L .57463 .48593 L F
.49472 .48313 m .49461 .48278 L .49364 .4833 L .659 .387 .497 r
F
.49461 .48278 m .49357 .47942 L .49358 .48015 L F
.49461 .48278 m .49358 .48015 L .49364 .4833 L F
.49364 .4833 m .49358 .48015 L .49335 .48331 L F
.49358 .48015 m .49357 .47942 L .49353 .48015 L F
.49358 .48015 m .49353 .48015 L .49335 .48331 L F
.49515 .48311 m .49397 .48012 L .49462 .48282 L .653 .368 .475 r
F
.49397 .48012 m .49221 .47565 L .49372 .48014 L F
.49397 .48012 m .49372 .48014 L .49462 .48282 L F
.49474 .48313 m .49462 .48282 L .49473 .48313 L F
.49515 .48311 m .49462 .48282 L .49474 .48313 L F
.49221 .47565 m .49194 .47496 L .49243 .47641 L F
.49221 .47565 m .49243 .47641 L .49473 .48313 L F
.49335 .48331 m .49353 .48015 L .49112 .47294 L .649 .376 .492 r
F
.49353 .48015 m .49357 .47942 L .49243 .47641 L F
.49353 .48015 m .49243 .47641 L .49112 .47294 L F
.64147 .2723 m .64371 .26863 L .64584 .27115 L .619 .761 .947 r
F
.64147 .2723 m .63933 .26981 L .64371 .26863 L F
.51334 .2684 m .51527 .26495 L .51759 .26719 L .621 .79 .963 r
F
.51334 .2684 m .511 .2662 L .51527 .26495 L F
.70882 .27598 m .71121 .27208 L .71325 .27473 L .631 .752 .935 r
F
.70882 .27598 m .70678 .27334 L .71121 .27208 L F
.56543 .48466 m .56245 .47454 L .56394 .48427 L .796 .49 .471 r
F
.56394 .48427 m .56245 .47454 L .5628 .48426 L .806 .509 .487 r
F
.5628 .48426 m .56245 .47454 L .56196 .48402 L F
.74794 .27774 m .75041 .27374 L .7524 .27644 L .637 .75 .93 r
F
.74794 .27774 m .74595 .27505 L .75041 .27374 L F
.57412 .26903 m .5762 .26556 L .57843 .26791 L .612 .777 .959 r
F
.57412 .26903 m .57188 .26672 L .5762 .26556 L F
.52418 .26819 m .52613 .26474 L .52844 .26699 L .618 .788 .963 r
F
.52418 .26819 m .52186 .26597 L .52613 .26474 L F
.78705 .27932 m .7896 .27524 L .79153 .27797 L .641 .749 .927 r
F
.78705 .27932 m .78511 .27659 L .7896 .27524 L F
.61322 .27062 m .6154 .26703 L .61757 .26948 L .615 .767 .952 r
F
.61322 .27062 m .61105 .2682 L .6154 .26703 L F
.68059 .27426 m .68291 .27043 L .68499 .27304 L .626 .755 .939 r
F
.68059 .27426 m .67851 .27166 L .68291 .27043 L F
.27905 .27847 m .28045 .27432 L .28313 .27693 L .661 .766 .928 r
F
.27905 .27847 m .27637 .27587 L .28045 .27432 L F
.65234 .2725 m .65461 .26878 L .65672 .27133 L .621 .759 .944 r
F
.65234 .2725 m .65022 .26997 L .65461 .26878 L F
.71971 .27613 m .72212 .27218 L .72415 .27486 L .633 .751 .933 r
F
.71971 .27613 m .71768 .27347 L .72212 .27218 L F
.53502 .26803 m .537 .26458 L .5393 .26685 L .616 .786 .963 r
F
.53502 .26803 m .53272 .26579 L .537 .26458 L F
.28989 .27797 m .29131 .27383 L .29398 .27642 L .661 .768 .929 r
F
.28989 .27797 m .28722 .27538 L .29131 .27383 L F
.30072 .27745 m .30217 .27333 L .30482 .2759 L .661 .769 .93 r
F
.30072 .27745 m .29807 .27488 L .30217 .27333 L F
.31156 .27691 m .31304 .27282 L .31567 .27537 L .66 .77 .931 r
F
.31156 .27691 m .30893 .27436 L .31304 .27282 L F
.75883 .27783 m .76133 .27379 L .7633 .27651 L .638 .749 .929 r
F
.75883 .27783 m .75686 .27512 L .76133 .27379 L F
.58497 .26911 m .58708 .2656 L .5893 .26798 L .613 .774 .957 r
F
.58497 .26911 m .58275 .26676 L .58708 .2656 L F
.57334 .48582 m .57112 .47847 L .57215 .4855 L .798 .493 .473 r
F
.57215 .4855 m .57112 .47847 L .5714 .48545 L .803 .505 .485 r
F
.5714 .48545 m .57112 .47847 L .57075 .48527 L F
.3224 .27637 m .3239 .27229 L .32652 .27483 L .66 .772 .932 r
F
.3224 .27637 m .31978 .27383 L .3239 .27229 L F
.33324 .27581 m .33477 .27176 L .33737 .27427 L .659 .774 .934 r
F
.33324 .27581 m .33064 .27329 L .33477 .27176 L F
.34409 .27524 m .34563 .27121 L .34822 .27371 L .659 .775 .935 r
F
.34409 .27524 m .3415 .27274 L .34563 .27121 L F
.35493 .27465 m .3565 .27066 L .35907 .27313 L .658 .777 .937 r
F
.35493 .27465 m .35235 .27218 L .3565 .27066 L F
.36577 .27406 m .36736 .2701 L .36992 .27255 L .657 .779 .939 r
F
.36577 .27406 m .36321 .27162 L .36736 .2701 L F
.37662 .27347 m .37823 .26954 L .38077 .27197 L .656 .781 .941 r
F
.37662 .27347 m .37407 .27104 L .37823 .26954 L F
.38746 .27287 m .3891 .26897 L .39163 .27138 L .654 .783 .943 r
F
.38746 .27287 m .38493 .27047 L .3891 .26897 L F
.39831 .27227 m .39997 .26841 L .40248 .27079 L .652 .785 .945 r
F
.39831 .27227 m .39579 .26989 L .39997 .26841 L F
.40915 .27167 m .41084 .26786 L .41333 .27021 L .65 .786 .947 r
F
.40915 .27167 m .40665 .26932 L .41084 .26786 L F
.42 .27109 m .42171 .26731 L .42418 .26965 L .648 .788 .949 r
F
.42 .27109 m .41751 .26876 L .42171 .26731 L F
.62409 .27079 m .62629 .26716 L .62845 .26964 L .617 .764 .95 r
F
.62409 .27079 m .62193 .26833 L .62629 .26716 L F
.43084 .27051 m .43257 .26679 L .43503 .2691 L .645 .789 .951 r
F
.43084 .27051 m .42837 .26822 L .43257 .26679 L F
.69147 .27443 m .69382 .27057 L .69588 .2732 L .628 .754 .937 r
F
.69147 .27443 m .6894 .27182 L .69382 .27057 L F
.44168 .26996 m .44344 .26628 L .44589 .26857 L .642 .79 .953 r
F
.44168 .26996 m .43923 .26769 L .44344 .26628 L F
.54587 .26792 m .54788 .26447 L .55016 .26676 L .615 .783 .962 r
F
.54587 .26792 m .54358 .26567 L .54788 .26447 L F
.45253 .26944 m .45431 .2658 L .45674 .26807 L .639 .791 .955 r
F
.45253 .26944 m .45009 .26718 L .45431 .2658 L F
.46337 .26895 m .46518 .26535 L .46759 .26761 L .636 .792 .957 r
F
.46337 .26895 m .46095 .26671 L .46518 .26535 L F
.7306 .27625 m .73304 .27227 L .73505 .27496 L .635 .751 .932 r
F
.7306 .27625 m .72859 .27357 L .73304 .27227 L F
.66322 .27269 m .66551 .26892 L .66761 .2715 L .624 .757 .942 r
F
.66322 .27269 m .66111 .27013 L .66551 .26892 L F
.47421 .2685 m .47605 .26493 L .47844 .26719 L .633 .792 .958 r
F
.47421 .2685 m .47182 .26627 L .47605 .26493 L F
.76973 .27789 m .77225 .27383 L .77421 .27656 L .64 .749 .928 r
F
.76973 .27789 m .76777 .27518 L .77225 .27383 L F
.59583 .26921 m .59797 .26566 L .60017 .26808 L .614 .771 .955 r
F
.59583 .26921 m .59363 .26683 L .59797 .26566 L F
.48506 .2681 m .48692 .26456 L .48929 .26681 L .63 .791 .96 r
F
.48506 .2681 m .48268 .26587 L .48692 .26456 L F
.55672 .26787 m .55876 .2644 L .56102 .26672 L .615 .78 .96 r
F
.55672 .26787 m .55445 .26559 L .55876 .2644 L F
.63496 .27097 m .63719 .26729 L .63933 .26981 L .619 .762 .947 r
F
.63496 .27097 m .63281 .26848 L .63719 .26729 L F
.70236 .27459 m .70473 .27069 L .70678 .27334 L .63 .753 .935 r
F
.70236 .27459 m .70031 .27195 L .70473 .27069 L F
.48451 .48439 m .48212 .47792 L .48223 .48482 L .629 .361 .493 r
F
.48451 .48439 m .48456 .48352 L .48212 .47792 L F
.48223 .48482 m .48212 .47792 L .48168 .48487 L F
.4959 .26774 m .49779 .26422 L .50015 .26648 L .627 .791 .961 r
F
.4959 .26774 m .49354 .26552 L .49779 .26422 L F
.7415 .27635 m .74396 .27235 L .74595 .27505 L .636 .75 .93 r
F
.7415 .27635 m .7395 .27366 L .74396 .27235 L F
.78063 .27794 m .78317 .27386 L .78511 .27659 L .641 .749 .927 r
F
.78063 .27794 m .77869 .27521 L .78317 .27386 L F
.50675 .26744 m .50866 .26394 L .511 .2662 L .624 .789 .961 r
F
.50675 .26744 m .5044 .26521 L .50866 .26394 L F
.6741 .27288 m .67642 .26906 L .67851 .27166 L .626 .756 .94 r
F
.6741 .27288 m .67201 .27029 L .67642 .26906 L F
.6067 .26934 m .60886 .26575 L .61105 .2682 L .616 .768 .953 r
F
.6067 .26934 m .60451 .26692 L .60886 .26575 L F
.56757 .26787 m .56964 .26437 L .57188 .26672 L .615 .777 .959 r
F
.56757 .26787 m .56532 .26555 L .56964 .26437 L F
.51759 .26719 m .51954 .2637 L .52186 .26597 L .622 .788 .961 r
F
.51759 .26719 m .51527 .26495 L .51954 .2637 L F
.71325 .27473 m .71565 .2708 L .71768 .27347 L .632 .752 .934 r
F
.71325 .27473 m .71121 .27208 L .71565 .2708 L F
.64584 .27115 m .64809 .26743 L .65022 .26997 L .621 .76 .945 r
F
.64584 .27115 m .64371 .26863 L .64809 .26743 L F
.47299 .4863 m .4706 .48376 L .47219 .48643 L .592 .321 .475 r
F
.47219 .48643 m .4706 .48376 L .47064 .48678 L .6 .339 .492 r
F
.47064 .48678 m .4706 .48376 L .47041 .48681 L F
.54121 .48206 m .53872 .47127 L .5408 .48201 L .74 .442 .477 r
F
.5408 .48201 m .53872 .47127 L .53908 .48205 L .746 .456 .491 r
F
.53908 .48205 m .53872 .47127 L .5381 .48192 L F
.7524 .27644 m .75488 .27241 L .75686 .27512 L .638 .75 .929 r
F
.7524 .27644 m .75041 .27374 L .75488 .27241 L F
.56942 .48517 m .56724 .47864 L .56815 .48485 L .792 .488 .474 r
F
.56748 .48481 m .56724 .47864 L .56692 .48467 L .797 .5 .487 r
F
.52844 .26699 m .53042 .26351 L .53272 .26579 L .62 .786 .961 r
F
.52844 .26699 m .52613 .26474 L .53042 .26351 L F
.28313 .27693 m .28455 .27277 L .28722 .27538 L .661 .767 .928 r
F
.28313 .27693 m .28045 .27432 L .28455 .27277 L F
.57843 .26791 m .58053 .26438 L .58275 .26676 L .615 .775 .957 r
F
.57843 .26791 m .5762 .26556 L .58053 .26438 L F
.68499 .27304 m .68733 .26919 L .6894 .27182 L .628 .754 .938 r
F
.68499 .27304 m .68291 .27043 L .68733 .26919 L F
.61757 .26948 m .61976 .26585 L .62193 .26833 L .618 .765 .95 r
F
.61757 .26948 m .6154 .26703 L .61976 .26585 L F
.29398 .27642 m .29541 .27228 L .29807 .27488 L .661 .768 .929 r
F
.29398 .27642 m .29131 .27383 L .29541 .27228 L F
.30482 .2759 m .30628 .27178 L .30893 .27436 L .66 .769 .93 r
F
.30482 .2759 m .30217 .27333 L .30628 .27178 L F
.31567 .27537 m .31715 .27127 L .31978 .27383 L .66 .771 .931 r
F
.31567 .27537 m .31304 .27282 L .31715 .27127 L F
.32652 .27483 m .32803 .27075 L .33064 .27329 L .66 .772 .933 r
F
.32652 .27483 m .3239 .27229 L .32803 .27075 L F
.72415 .27486 m .72657 .27089 L .72859 .27357 L .634 .751 .932 r
F
.72415 .27486 m .72212 .27218 L .72657 .27089 L F
.33737 .27427 m .3389 .27022 L .3415 .27274 L .659 .774 .934 r
F
.33737 .27427 m .33477 .27176 L .3389 .27022 L F
.34822 .27371 m .34977 .26968 L .35235 .27218 L .658 .775 .935 r
F
.34822 .27371 m .34563 .27121 L .34977 .26968 L F
.35907 .27313 m .36065 .26914 L .36321 .27162 L .657 .777 .937 r
F
.35907 .27313 m .3565 .27066 L .36065 .26914 L F
.65672 .27133 m .659 .26756 L .66111 .27013 L .623 .758 .943 r
F
.65672 .27133 m .65461 .26878 L .659 .26756 L F
.36992 .27255 m .37152 .26859 L .37407 .27104 L .656 .779 .939 r
F
.36992 .27255 m .36736 .2701 L .37152 .26859 L F
.38077 .27197 m .3824 .26803 L .38493 .27047 L .655 .781 .941 r
F
.38077 .27197 m .37823 .26954 L .3824 .26803 L F
.5393 .26685 m .5413 .26336 L .54358 .26567 L .618 .783 .961 r
F
.5393 .26685 m .537 .26458 L .5413 .26336 L F
.39163 .27138 m .39327 .26748 L .39579 .26989 L .653 .782 .943 r
F
.39163 .27138 m .3891 .26897 L .39327 .26748 L F
.7633 .27651 m .76581 .27245 L .76777 .27518 L .639 .749 .928 r
F
.7633 .27651 m .76133 .27379 L .76581 .27245 L F
.40248 .27079 m .40415 .26694 L .40665 .26932 L .652 .784 .945 r
F
.40248 .27079 m .39997 .26841 L .40415 .26694 L F
.41333 .27021 m .41503 .2664 L .41751 .26876 L .65 .786 .947 r
F
.41333 .27021 m .41084 .26786 L .41503 .2664 L F
.42418 .26965 m .4259 .26587 L .42837 .26822 L .647 .787 .949 r
F
.42418 .26965 m .42171 .26731 L .4259 .26587 L F
.43503 .2691 m .43678 .26536 L .43923 .26769 L .645 .788 .951 r
F
.43503 .2691 m .43257 .26679 L .43678 .26536 L F
.44589 .26857 m .44766 .26487 L .45009 .26718 L .642 .789 .953 r
F
.44589 .26857 m .44344 .26628 L .44766 .26487 L F
.5893 .26798 m .59142 .26442 L .59363 .26683 L .616 .772 .955 r
F
.5893 .26798 m .58708 .2656 L .59142 .26442 L F
.45674 .26807 m .45853 .26441 L .46095 .26671 L .639 .79 .954 r
F
.45674 .26807 m .45431 .2658 L .45853 .26441 L F
.69588 .2732 m .69825 .26931 L .70031 .27195 L .63 .753 .936 r
F
.69588 .2732 m .69382 .27057 L .69825 .26931 L F
.62845 .26964 m .63066 .26597 L .63281 .26848 L .619 .763 .948 r
F
.62845 .26964 m .62629 .26716 L .63066 .26597 L F
.46759 .26761 m .46941 .26399 L .47182 .26627 L .636 .79 .956 r
F
.46759 .26761 m .46518 .26535 L .46941 .26399 L F
.55016 .26676 m .55218 .26326 L .55445 .26559 L .617 .781 .96 r
F
.55016 .26676 m .54788 .26447 L .55218 .26326 L F
.73505 .27496 m .7375 .27096 L .7395 .27366 L .636 .75 .931 r
F
.73505 .27496 m .73304 .27227 L .7375 .27096 L F
.47844 .26719 m .48029 .26359 L .48268 .26587 L .633 .79 .957 r
F
.47844 .26719 m .47605 .26493 L .48029 .26359 L F
.77421 .27656 m .77674 .27248 L .77869 .27521 L .641 .749 .927 r
F
.77421 .27656 m .77225 .27383 L .77674 .27248 L F
.66761 .2715 m .66991 .26769 L .67201 .27029 L .626 .757 .941 r
F
.66761 .2715 m .66551 .26892 L .66991 .26769 L F
.48929 .26681 m .49117 .26324 L .49354 .26552 L .63 .789 .958 r
F
.48929 .26681 m .48692 .26456 L .49117 .26324 L F
.60017 .26808 m .60232 .26448 L .60451 .26692 L .617 .769 .953 r
F
.60017 .26808 m .59797 .26566 L .60232 .26448 L F
.70678 .27334 m .70917 .26941 L .71121 .27208 L .632 .752 .934 r
F
.70678 .27334 m .70473 .27069 L .70917 .26941 L F
.56102 .26672 m .56307 .2632 L .56532 .26555 L .617 .778 .958 r
F
.56102 .26672 m .55876 .2644 L .56307 .2632 L F
.50015 .26648 m .50205 .26293 L .5044 .26521 L .627 .788 .959 r
F
.50015 .26648 m .49779 .26422 L .50205 .26293 L F
.63933 .26981 m .64157 .26609 L .64371 .26863 L .621 .761 .946 r
F
.63933 .26981 m .63719 .26729 L .64157 .26609 L F
.74595 .27505 m .74842 .27102 L .75041 .27374 L .637 .75 .93 r
F
.74595 .27505 m .74396 .27235 L .74842 .27102 L F
.78511 .27659 m .78767 .27249 L .7896 .27524 L .642 .749 .927 r
F
.78511 .27659 m .78317 .27386 L .78767 .27249 L F
.511 .2662 m .51293 .26266 L .51527 .26495 L .625 .787 .96 r
F
.511 .2662 m .50866 .26394 L .51293 .26266 L F
.51793 .48166 m .51548 .47275 L .51761 .48165 L .696 .405 .479 r
F
.51761 .48165 m .51548 .47275 L .51571 .48183 L .703 .422 .495 r
F
.51571 .48183 m .51548 .47275 L .51495 .4818 L F
.67851 .27166 m .68083 .26781 L .68291 .27043 L .628 .755 .939 r
F
.67851 .27166 m .67642 .26906 L .68083 .26781 L F
.52437 .48159 m .52193 .47242 L .52396 .48157 L .709 .416 .479 r
F
.52396 .48157 m .52193 .47242 L .52218 .4817 L .716 .432 .494 r
F
.52218 .4817 m .52193 .47242 L .52139 .48165 L F
.61105 .2682 m .61322 .26456 L .6154 .26703 L .618 .766 .951 r
F
.61105 .2682 m .60886 .26575 L .61322 .26456 L F
.57188 .26672 m .57396 .26318 L .5762 .26556 L .617 .775 .957 r
F
.57188 .26672 m .56964 .26437 L .57396 .26318 L F
.56011 .48399 m .5573 .4773 L .55822 .48353 L .789 .485 .475 r
F
.55822 .48353 m .5573 .4773 L .5575 .48354 L .8 .505 .491 r
F
.5575 .48354 m .5573 .4773 L .55701 .48341 L F
.71768 .27347 m .7201 .2695 L .72212 .27218 L .634 .752 .933 r
F
.71768 .27347 m .71565 .2708 L .7201 .2695 L F
.52186 .26597 m .52382 .26244 L .52613 .26474 L .623 .785 .96 r
F
.52186 .26597 m .51954 .2637 L .52382 .26244 L F
.28722 .27538 m .28864 .27122 L .29131 .27383 L .661 .767 .928 r
F
.28722 .27538 m .28455 .27277 L .28864 .27122 L F
.65022 .26997 m .65248 .26621 L .65461 .26878 L .623 .759 .943 r
F
.65022 .26997 m .64809 .26743 L .65248 .26621 L F
.75686 .27512 m .75936 .27107 L .76133 .27379 L .639 .75 .929 r
F
.75686 .27512 m .75488 .27241 L .75936 .27107 L F
.29807 .27488 m .29952 .27074 L .30217 .27333 L .66 .768 .929 r
F
.29807 .27488 m .29541 .27228 L .29952 .27074 L F
.30893 .27436 m .3104 .27024 L .31304 .27282 L .66 .769 .93 r
F
.30893 .27436 m .30628 .27178 L .3104 .27024 L F
.31978 .27383 m .32128 .26973 L .3239 .27229 L .66 .771 .932 r
F
.31978 .27383 m .31715 .27127 L .32128 .26973 L F
.33064 .27329 m .33216 .26921 L .33477 .27176 L .659 .772 .933 r
F
.33064 .27329 m .32803 .27075 L .33216 .26921 L F
.6894 .27182 m .69175 .26793 L .69382 .27057 L .63 .754 .937 r
F
.6894 .27182 m .68733 .26919 L .69175 .26793 L F
.53272 .26579 m .5347 .26227 L .537 .26458 L .621 .783 .959 r
F
.53272 .26579 m .53042 .26351 L .5347 .26227 L F
.3415 .27274 m .34304 .26869 L .34563 .27121 L .659 .774 .934 r
F
.3415 .27274 m .3389 .27022 L .34304 .26869 L F
.58275 .26676 m .58486 .26319 L .58708 .2656 L .617 .773 .955 r
F
.58275 .26676 m .58053 .26438 L .58486 .26319 L F
.35235 .27218 m .35392 .26816 L .3565 .27066 L .658 .775 .936 r
F
.35235 .27218 m .34977 .26968 L .35392 .26816 L F
.36321 .27162 m .3648 .26762 L .36736 .2701 L .657 .777 .937 r
F
.36321 .27162 m .36065 .26914 L .3648 .26762 L F
.37407 .27104 m .37569 .26708 L .37823 .26954 L .656 .779 .939 r
F
.37407 .27104 m .37152 .26859 L .37569 .26708 L F
.62193 .26833 m .62413 .26465 L .62629 .26716 L .62 .764 .948 r
F
.62193 .26833 m .61976 .26585 L .62413 .26465 L F
.38493 .27047 m .38657 .26653 L .3891 .26897 L .654 .78 .941 r
F
.38493 .27047 m .3824 .26803 L .38657 .26653 L F
.39579 .26989 m .39745 .26599 L .39997 .26841 L .653 .782 .943 r
F
.39579 .26989 m .39327 .26748 L .39745 .26599 L F
.40665 .26932 m .40834 .26546 L .41084 .26786 L .651 .784 .945 r
F
.40665 .26932 m .40415 .26694 L .40834 .26546 L F
.50697 .48222 m .50388 .47519 L .50573 .48221 L .682 .394 .478 r
F
.50573 .48221 m .50388 .47519 L .50401 .48246 L .696 .419 .499 r
F
.50401 .48246 m .50388 .47519 L .50349 .48244 L F
.72859 .27357 m .73103 .26958 L .73304 .27227 L .635 .751 .932 r
F
.72859 .27357 m .72657 .27089 L .73103 .26958 L F
.41751 .26876 m .41922 .26494 L .42171 .26731 L .649 .785 .947 r
F
.41751 .26876 m .41503 .2664 L .41922 .26494 L F
.42837 .26822 m .43011 .26443 L .43257 .26679 L .647 .786 .949 r
F
.42837 .26822 m .4259 .26587 L .43011 .26443 L F
.76777 .27518 m .77029 .2711 L .77225 .27383 L .64 .749 .928 r
F
.76777 .27518 m .76581 .27245 L .77029 .2711 L F
.43923 .26769 m .44099 .26394 L .44344 .26628 L .644 .787 .95 r
F
.43923 .26769 m .43678 .26536 L .44099 .26394 L F
.66111 .27013 m .6634 .26633 L .66551 .26892 L .625 .757 .941 r
F
.66111 .27013 m .659 .26756 L .6634 .26633 L F
.54358 .26567 m .54559 .26213 L .54788 .26447 L .62 .781 .959 r
F
.54358 .26567 m .5413 .26336 L .54559 .26213 L F
.45009 .26718 m .45188 .26347 L .45431 .2658 L .642 .788 .952 r
F
.45009 .26718 m .44766 .26487 L .45188 .26347 L F
.46095 .26671 m .46276 .26303 L .46518 .26535 L .639 .788 .954 r
F
.46095 .26671 m .45853 .26441 L .46276 .26303 L F
.59363 .26683 m .59576 .26322 L .59797 .26566 L .618 .77 .953 r
F
.59363 .26683 m .59142 .26442 L .59576 .26322 L F
.70031 .27195 m .70268 .26803 L .70473 .27069 L .632 .753 .935 r
F
.70031 .27195 m .69825 .26931 L .70268 .26803 L F
.47182 .26627 m .47365 .26263 L .47605 .26493 L .636 .788 .955 r
F
.47182 .26627 m .46941 .26399 L .47365 .26263 L F
.63281 .26848 m .63504 .26476 L .63719 .26729 L .622 .762 .946 r
F
.63281 .26848 m .63066 .26597 L .63504 .26476 L F
.7395 .27366 m .74196 .26964 L .74396 .27235 L .637 .75 .93 r
F
.7395 .27366 m .7375 .27096 L .74196 .26964 L F
.48268 .26587 m .48454 .26225 L .48692 .26456 L .633 .788 .956 r
F
.48268 .26587 m .48029 .26359 L .48454 .26225 L F
.77869 .27521 m .78123 .27112 L .78317 .27386 L .641 .749 .927 r
F
.77869 .27521 m .77674 .27248 L .78123 .27112 L F
.55445 .26559 m .55649 .26204 L .55876 .2644 L .619 .779 .958 r
F
.55445 .26559 m .55218 .26326 L .55649 .26204 L F
.67201 .27029 m .67432 .26644 L .67642 .26906 L .627 .756 .939 r
F
.67201 .27029 m .66991 .26769 L .67432 .26644 L F
.53072 .4817 m .52838 .47414 L .52987 .48162 L .722 .428 .48 r
F
.52987 .48162 m .52838 .47414 L .52859 .4817 L .729 .444 .495 r
F
.52859 .4817 m .52838 .47414 L .52796 .48163 L F
.49354 .26552 m .49543 .26192 L .49779 .26422 L .63 .787 .957 r
F
.49354 .26552 m .49117 .26324 L .49543 .26192 L F
.60451 .26692 m .60667 .26328 L .60886 .26575 L .619 .767 .951 r
F
.60451 .26692 m .60232 .26448 L .60667 .26328 L F
.71121 .27208 m .71361 .26812 L .71565 .2708 L .633 .752 .934 r
F
.71121 .27208 m .70917 .26941 L .71361 .26812 L F
.5044 .26521 m .50632 .26163 L .50866 .26394 L .628 .786 .958 r
F
.5044 .26521 m .50205 .26293 L .50632 .26163 L F
.56532 .26555 m .56739 .26199 L .56964 .26437 L .619 .776 .956 r
F
.56532 .26555 m .56307 .2632 L .56739 .26199 L F
.75041 .27374 m .7529 .26969 L .75488 .27241 L .638 .75 .929 r
F
.75041 .27374 m .74842 .27102 L .7529 .26969 L F
.64371 .26863 m .64596 .26487 L .64809 .26743 L .623 .76 .944 r
F
.64371 .26863 m .64157 .26609 L .64596 .26487 L F
.51527 .26495 m .51721 .26138 L .51954 .2637 L .626 .785 .958 r
F
.51527 .26495 m .51293 .26266 L .51721 .26138 L F
.68291 .27043 m .68525 .26655 L .68733 .26919 L .629 .755 .937 r
F
.68291 .27043 m .68083 .26781 L .68525 .26655 L F
.29131 .27383 m .29275 .26968 L .29541 .27228 L .66 .767 .929 r
F
.29131 .27383 m .28864 .27122 L .29275 .26968 L F
.30217 .27333 m .30363 .26919 L .30628 .27178 L .66 .768 .93 r
F
.30217 .27333 m .29952 .27074 L .30363 .26919 L F
.6154 .26703 m .61758 .26335 L .61976 .26585 L .62 .765 .949 r
F
.6154 .26703 m .61322 .26456 L .61758 .26335 L F
.72212 .27218 m .72455 .26819 L .72657 .27089 L .635 .751 .932 r
F
.72212 .27218 m .7201 .2695 L .72455 .26819 L F
.5762 .26556 m .57829 .26197 L .58053 .26438 L .619 .773 .955 r
F
.5762 .26556 m .57396 .26318 L .57829 .26197 L F
.31304 .27282 m .31452 .26869 L .31715 .27127 L .66 .769 .931 r
F
.31304 .27282 m .3104 .27024 L .31452 .26869 L F
.52613 .26474 m .5281 .26118 L .53042 .26351 L .624 .783 .958 r
F
.52613 .26474 m .52382 .26244 L .5281 .26118 L F
.76133 .27379 m .76384 .26972 L .76581 .27245 L .64 .75 .928 r
F
.76133 .27379 m .75936 .27107 L .76384 .26972 L F
.3239 .27229 m .32541 .26819 L .32803 .27075 L .659 .771 .932 r
F
.3239 .27229 m .32128 .26973 L .32541 .26819 L F
.33477 .27176 m .33629 .26768 L .3389 .27022 L .659 .772 .933 r
F
.33477 .27176 m .33216 .26921 L .33629 .26768 L F
.65461 .26878 m .65688 .26497 L .659 .26756 L .625 .758 .942 r
F
.65461 .26878 m .65248 .26621 L .65688 .26497 L F
.34563 .27121 m .34718 .26716 L .34977 .26968 L .658 .774 .934 r
F
.34563 .27121 m .34304 .26869 L .34718 .26716 L F
.3565 .27066 m .35807 .26663 L .36065 .26914 L .657 .775 .936 r
F
.3565 .27066 m .35392 .26816 L .35807 .26663 L F
.36736 .2701 m .36896 .2661 L .37152 .26859 L .656 .777 .937 r
F
.36736 .2701 m .3648 .26762 L .36896 .2661 L F
.37823 .26954 m .37986 .26557 L .3824 .26803 L .655 .778 .939 r
F
.37823 .26954 m .37569 .26708 L .37986 .26557 L F
.3891 .26897 m .39075 .26504 L .39327 .26748 L .654 .78 .941 r
F
.3891 .26897 m .38657 .26653 L .39075 .26504 L F
.39997 .26841 m .40164 .26451 L .40415 .26694 L .652 .782 .943 r
F
.39997 .26841 m .39745 .26599 L .40164 .26451 L F
.69382 .27057 m .69618 .26665 L .69825 .26931 L .631 .754 .936 r
F
.69382 .27057 m .69175 .26793 L .69618 .26665 L F
.41084 .26786 m .41253 .26399 L .41503 .2664 L .65 .783 .945 r
F
.41084 .26786 m .40834 .26546 L .41253 .26399 L F
.537 .26458 m .539 .26102 L .5413 .26336 L .622 .781 .957 r
F
.537 .26458 m .5347 .26227 L .539 .26102 L F
.42171 .26731 m .42343 .26348 L .4259 .26587 L .648 .784 .946 r
F
.42171 .26731 m .41922 .26494 L .42343 .26348 L F
.43257 .26679 m .43432 .26299 L .43678 .26536 L .646 .785 .948 r
F
.43257 .26679 m .43011 .26443 L .43432 .26299 L F
.58708 .2656 m .5892 .26198 L .59142 .26442 L .619 .771 .953 r
F
.58708 .2656 m .58486 .26319 L .5892 .26198 L F
.73304 .27227 m .73549 .26826 L .7375 .27096 L .637 .751 .931 r
F
.73304 .27227 m .73103 .26958 L .73549 .26826 L F
.62629 .26716 m .6285 .26344 L .63066 .26597 L .622 .763 .947 r
F
.62629 .26716 m .62413 .26465 L .6285 .26344 L F
.44344 .26628 m .44521 .26252 L .44766 .26487 L .644 .786 .95 r
F
.44344 .26628 m .44099 .26394 L .44521 .26252 L F
.77225 .27383 m .77478 .26974 L .77674 .27248 L .641 .749 .927 r
F
.77225 .27383 m .77029 .2711 L .77478 .26974 L F
.45431 .2658 m .45611 .26207 L .45853 .26441 L .641 .787 .952 r
F
.45431 .2658 m .45188 .26347 L .45611 .26207 L F
.66551 .26892 m .66781 .26508 L .66991 .26769 L .627 .757 .94 r
F
.66551 .26892 m .6634 .26633 L .66781 .26508 L F
.46518 .26535 m .467 .26165 L .46941 .26399 L .638 .787 .953 r
F
.46518 .26535 m .46276 .26303 L .467 .26165 L F
.54788 .26447 m .5499 .2609 L .55218 .26326 L .621 .779 .957 r
F
.54788 .26447 m .54559 .26213 L .5499 .2609 L F
.47605 .26493 m .4779 .26127 L .48029 .26359 L .636 .787 .954 r
F
.47605 .26493 m .47365 .26263 L .4779 .26127 L F
.70473 .27069 m .70712 .26674 L .70917 .26941 L .633 .753 .934 r
F
.70473 .27069 m .70268 .26803 L .70712 .26674 L F
.59797 .26566 m .60011 .26201 L .60232 .26448 L .62 .768 .951 r
F
.59797 .26566 m .59576 .26322 L .60011 .26201 L F
.74396 .27235 m .74643 .26831 L .74842 .27102 L .638 .75 .93 r
F
.74396 .27235 m .74196 .26964 L .74643 .26831 L F
.78317 .27386 m .78573 .26975 L .78767 .27249 L .642 .749 .927 r
F
.78317 .27386 m .78123 .27112 L .78573 .26975 L F
.48692 .26456 m .48879 .26092 L .49117 .26324 L .633 .786 .955 r
F
.48692 .26456 m .48454 .26225 L .48879 .26092 L F
.48682 .48415 m .48456 .48352 L .48485 .48434 L .63 .354 .481 r
F
.48485 .48434 m .48456 .48352 L .48457 .48439 L .639 .371 .497 r
F
.48457 .48439 m .48456 .48352 L .48451 .48439 L F
.63719 .26729 m .63942 .26353 L .64157 .26609 L .624 .761 .945 r
F
.63719 .26729 m .63504 .26476 L .63942 .26353 L F
.55876 .2644 m .56081 .26081 L .56307 .2632 L .621 .777 .956 r
F
.55876 .2644 m .55649 .26204 L .56081 .26081 L F
.49779 .26422 m .49969 .2606 L .50205 .26293 L .631 .786 .956 r
F
.49779 .26422 m .49543 .26192 L .49969 .2606 L F
.67642 .26906 m .67874 .26518 L .68083 .26781 L .629 .755 .938 r
F
.67642 .26906 m .67432 .26644 L .67874 .26518 L F
.54584 .48233 m .54521 .47843 L .54533 .48234 L .761 .472 .494 r
F
.71565 .2708 m .71806 .26681 L .7201 .2695 L .635 .752 .933 r
F
.71565 .2708 m .71361 .26812 L .71806 .26681 L F
.50866 .26394 m .51059 .26033 L .51293 .26266 L .628 .784 .956 r
F
.50866 .26394 m .50632 .26163 L .51059 .26033 L F
.60886 .26575 m .61103 .26206 L .61322 .26456 L .621 .766 .949 r
F
.60886 .26575 m .60667 .26328 L .61103 .26206 L F
.75488 .27241 m .75738 .26834 L .75936 .27107 L .639 .75 .929 r
F
.75488 .27241 m .7529 .26969 L .75738 .26834 L F
.56964 .26437 m .57172 .26077 L .57396 .26318 L .62 .774 .954 r
F
.56964 .26437 m .56739 .26199 L .57172 .26077 L F
.64809 .26743 m .65035 .26363 L .65248 .26621 L .625 .759 .942 r
F
.64809 .26743 m .64596 .26487 L .65035 .26363 L F
.29541 .27228 m .29686 .26813 L .29952 .27074 L .66 .767 .929 r
F
.29541 .27228 m .29275 .26968 L .29686 .26813 L F
.30628 .27178 m .30775 .26764 L .3104 .27024 L .66 .768 .93 r
F
.30628 .27178 m .30363 .26919 L .30775 .26764 L F
.51954 .2637 m .52149 .2601 L .52382 .26244 L .626 .783 .957 r
F
.51954 .2637 m .51721 .26138 L .52149 .2601 L F
.31715 .27127 m .31864 .26715 L .32128 .26973 L .66 .769 .931 r
F
.31715 .27127 m .31452 .26869 L .31864 .26715 L F
.68733 .26919 m .68968 .26527 L .69175 .26793 L .631 .754 .936 r
F
.68733 .26919 m .68525 .26655 L .68968 .26527 L F
.32803 .27075 m .32954 .26665 L .33216 .26921 L .659 .771 .932 r
F
.32803 .27075 m .32541 .26819 L .32954 .26665 L F
.3389 .27022 m .34044 .26614 L .34304 .26869 L .659 .772 .933 r
F
.3389 .27022 m .33629 .26768 L .34044 .26614 L F
.72657 .27089 m .72901 .26687 L .73103 .26958 L .636 .751 .931 r
F
.72657 .27089 m .72455 .26819 L .72901 .26687 L F
.34977 .26968 m .35133 .26563 L .35392 .26816 L .658 .774 .935 r
F
.34977 .26968 m .34718 .26716 L .35133 .26563 L F
.76581 .27245 m .76833 .26836 L .77029 .2711 L .641 .749 .928 r
F
.76581 .27245 m .76384 .26972 L .76833 .26836 L F
.36065 .26914 m .36223 .26511 L .3648 .26762 L .657 .775 .936 r
F
.36065 .26914 m .35807 .26663 L .36223 .26511 L F
.61976 .26585 m .62195 .26213 L .62413 .26465 L .623 .764 .947 r
F
.61976 .26585 m .61758 .26335 L .62195 .26213 L F
.37152 .26859 m .37313 .26458 L .37569 .26708 L .656 .777 .938 r
F
.37152 .26859 m .36896 .2661 L .37313 .26458 L F
.58053 .26438 m .58263 .26075 L .58486 .26319 L .621 .772 .953 r
F
.58053 .26438 m .57829 .26197 L .58263 .26075 L F
.53042 .26351 m .5324 .25991 L .5347 .26227 L .625 .781 .956 r
F
.53042 .26351 m .5281 .26118 L .5324 .25991 L F
.3824 .26803 m .38403 .26406 L .38657 .26653 L .655 .778 .939 r
F
.3824 .26803 m .37986 .26557 L .38403 .26406 L F
.39327 .26748 m .39493 .26354 L .39745 .26599 L .653 .78 .941 r
F
.39327 .26748 m .39075 .26504 L .39493 .26354 L F
.40415 .26694 m .40583 .26303 L .40834 .26546 L .652 .781 .943 r
F
.40415 .26694 m .40164 .26451 L .40583 .26303 L F
.659 .26756 m .66129 .26372 L .6634 .26633 L .627 .757 .94 r
F
.659 .26756 m .65688 .26497 L .66129 .26372 L F
.41503 .2664 m .41673 .26252 L .41922 .26494 L .65 .782 .944 r
F
.41503 .2664 m .41253 .26399 L .41673 .26252 L F
.4259 .26587 m .42763 .26203 L .43011 .26443 L .648 .783 .946 r
F
.4259 .26587 m .42343 .26348 L .42763 .26203 L F
.537 .48195 m .53484 .4781 L .53548 .48177 L .736 .442 .483 r
F
.53548 .48177 m .53484 .4781 L .53494 .48179 L .743 .457 .496 r
F
.53494 .48179 m .53484 .4781 L .53466 .48175 L F
.43678 .26536 m .43854 .26156 L .44099 .26394 L .646 .784 .948 r
F
.43678 .26536 m .43432 .26299 L .43854 .26156 L F
.69825 .26931 m .70062 .26536 L .70268 .26803 L .633 .753 .935 r
F
.69825 .26931 m .69618 .26665 L .70062 .26536 L F
.5413 .26336 m .5433 .25976 L .54559 .26213 L .624 .779 .956 r
F
.5413 .26336 m .539 .26102 L .5433 .25976 L F
.44766 .26487 m .44944 .2611 L .45188 .26347 L .643 .785 .95 r
F
.44766 .26487 m .44521 .26252 L .44944 .2611 L F
.7375 .27096 m .73995 .26692 L .74196 .26964 L .638 .751 .93 r
F
.7375 .27096 m .73549 .26826 L .73995 .26692 L F
.77674 .27248 m .77928 .26837 L .78123 .27112 L .642 .749 .927 r
F
.77674 .27248 m .77478 .26974 L .77928 .26837 L F
.45853 .26441 m .46034 .26067 L .46276 .26303 L .641 .785 .951 r
F
.45853 .26441 m .45611 .26207 L .46034 .26067 L F
.59142 .26442 m .59355 .26076 L .59576 .26322 L .621 .769 .951 r
F
.59142 .26442 m .5892 .26198 L .59355 .26076 L F
.63066 .26597 m .63288 .26221 L .63504 .26476 L .624 .762 .945 r
F
.63066 .26597 m .6285 .26344 L .63288 .26221 L F
.46941 .26399 m .47124 .26027 L .47365 .26263 L .638 .786 .952 r
F
.46941 .26399 m .467 .26165 L .47124 .26027 L F
.66991 .26769 m .67222 .26382 L .67432 .26644 L .629 .756 .939 r
F
.66991 .26769 m .66781 .26508 L .67222 .26382 L F
.55218 .26326 m .55421 .25965 L .55649 .26204 L .623 .777 .955 r
F
.55218 .26326 m .5499 .2609 L .55421 .25965 L F
.48029 .26359 m .48215 .25991 L .48454 .26225 L .636 .785 .953 r
F
.48029 .26359 m .4779 .26127 L .48215 .25991 L F
.70917 .26941 m .71157 .26543 L .71361 .26812 L .634 .752 .933 r
F
.70917 .26941 m .70712 .26674 L .71157 .26543 L F
.74842 .27102 m .75091 .26696 L .7529 .26969 L .639 .75 .929 r
F
.74842 .27102 m .74643 .26831 L .75091 .26696 L F
.49117 .26324 m .49305 .25958 L .49543 .26192 L .633 .785 .954 r
F
.49117 .26324 m .48879 .26092 L .49305 .25958 L F
.60232 .26448 m .60447 .26079 L .60667 .26328 L .622 .767 .949 r
F
.60232 .26448 m .60011 .26201 L .60447 .26079 L F
.55473 .48341 m .55215 .48193 L .55227 .48285 L .782 .482 .48 r
F
.55227 .48285 m .55215 .48193 L .55217 .48286 L .795 .503 .495 r
F
.55217 .48286 m .55215 .48193 L .55211 .48284 L F
.64157 .26609 m .64382 .26229 L .64596 .26487 L .626 .76 .943 r
F
.64157 .26609 m .63942 .26353 L .64382 .26229 L F
.56307 .2632 m .56513 .25957 L .56739 .26199 L .622 .775 .954 r
F
.56307 .2632 m .56081 .26081 L .56513 .25957 L F
.50205 .26293 m .50396 .25928 L .50632 .26163 L .631 .784 .955 r
F
.50205 .26293 m .49969 .2606 L .50396 .25928 L F
.68083 .26781 m .68317 .2639 L .68525 .26655 L .631 .755 .937 r
F
.68083 .26781 m .67874 .26518 L .68317 .2639 L F
.7201 .2695 m .72252 .26549 L .72455 .26819 L .636 .752 .932 r
F
.7201 .2695 m .71806 .26681 L .72252 .26549 L F
.29952 .27074 m .30097 .26658 L .30363 .26919 L .66 .767 .929 r
F
.29952 .27074 m .29686 .26813 L .30097 .26658 L F
.75936 .27107 m .76186 .26698 L .76384 .26972 L .64 .75 .928 r
F
.75936 .27107 m .75738 .26834 L .76186 .26698 L F
.51293 .26266 m .51487 .25903 L .51721 .26138 L .629 .783 .955 r
F
.51293 .26266 m .51059 .26033 L .51487 .25903 L F
.3104 .27024 m .31188 .26609 L .31452 .26869 L .66 .768 .93 r
F
.3104 .27024 m .30775 .26764 L .31188 .26609 L F
.61322 .26456 m .6154 .26083 L .61758 .26335 L .623 .765 .947 r
F
.61322 .26456 m .61103 .26206 L .6154 .26083 L F
.32128 .26973 m .32278 .26561 L .32541 .26819 L .659 .77 .931 r
F
.32128 .26973 m .31864 .26715 L .32278 .26561 L F
.33216 .26921 m .33368 .26511 L .33629 .26768 L .659 .771 .932 r
F
.33216 .26921 m .32954 .26665 L .33368 .26511 L F
.57396 .26318 m .57605 .25953 L .57829 .26197 L .622 .772 .952 r
F
.57396 .26318 m .57172 .26077 L .57605 .25953 L F
.65248 .26621 m .65475 .26237 L .65688 .26497 L .627 .758 .941 r
F
.65248 .26621 m .65035 .26363 L .65475 .26237 L F
.34304 .26869 m .34459 .2646 L .34718 .26716 L .658 .772 .933 r
F
.34304 .26869 m .34044 .26614 L .34459 .2646 L F
.35392 .26816 m .35549 .2641 L .35807 .26663 L .657 .774 .935 r
F
.35392 .26816 m .35133 .26563 L .35549 .2641 L F
.52382 .26244 m .52578 .25881 L .5281 .26118 L .627 .781 .955 r
F
.52382 .26244 m .52149 .2601 L .52578 .25881 L F
.3648 .26762 m .3664 .26358 L .36896 .2661 L .657 .775 .936 r
F
.3648 .26762 m .36223 .26511 L .3664 .26358 L F
.69175 .26793 m .69411 .26398 L .69618 .26665 L .632 .754 .935 r
F
.69175 .26793 m .68968 .26527 L .69411 .26398 L F
.37569 .26708 m .37731 .26307 L .37986 .26557 L .655 .776 .938 r
F
.37569 .26708 m .37313 .26458 L .37731 .26307 L F
.38657 .26653 m .38821 .26256 L .39075 .26504 L .654 .778 .939 r
F
.38657 .26653 m .38403 .26406 L .38821 .26256 L F
.73103 .26958 m .73347 .26554 L .73549 .26826 L .637 .751 .931 r
F
.73103 .26958 m .72901 .26687 L .73347 .26554 L F
.77029 .2711 m .77282 .26699 L .77478 .26974 L .641 .749 .927 r
F
.77029 .2711 m .76833 .26836 L .77282 .26699 L F
.39745 .26599 m .39912 .26205 L .40164 .26451 L .653 .779 .941 r
F
.39745 .26599 m .39493 .26354 L .39912 .26205 L F
.40834 .26546 m .41003 .26155 L .41253 .26399 L .651 .781 .943 r
F
.40834 .26546 m .40583 .26303 L .41003 .26155 L F
.41922 .26494 m .42094 .26106 L .42343 .26348 L .649 .782 .944 r
F
.41922 .26494 m .41673 .26252 L .42094 .26106 L F
.62413 .26465 m .62633 .26089 L .6285 .26344 L .624 .763 .945 r
F
.62413 .26465 m .62195 .26213 L .62633 .26089 L F
.5347 .26227 m .5367 .25863 L .539 .26102 L .626 .779 .955 r
F
.5347 .26227 m .5324 .25991 L .5367 .25863 L F
.58486 .26319 m .58697 .25951 L .5892 .26198 L .622 .77 .951 r
F
.58486 .26319 m .58263 .26075 L .58697 .25951 L F
.43011 .26443 m .43185 .26058 L .43432 .26299 L .647 .783 .946 r
F
.43011 .26443 m .42763 .26203 L .43185 .26058 L F
.6634 .26633 m .6657 .26246 L .66781 .26508 L .629 .757 .939 r
F
.6634 .26633 m .66129 .26372 L .6657 .26246 L F
.44099 .26394 m .44276 .26012 L .44521 .26252 L .645 .783 .948 r
F
.44099 .26394 m .43854 .26156 L .44276 .26012 L F
.45188 .26347 m .45367 .25969 L .45611 .26207 L .643 .784 .949 r
F
.45188 .26347 m .44944 .2611 L .45367 .25969 L F
.70268 .26803 m .70506 .26405 L .70712 .26674 L .634 .753 .934 r
F
.70268 .26803 m .70062 .26536 L .70506 .26405 L F
.78123 .27112 m .78378 .26699 L .78573 .26975 L .642 .749 .926 r
F
.78123 .27112 m .77928 .26837 L .78378 .26699 L F
.74196 .26964 m .74443 .26558 L .74643 .26831 L .639 .75 .93 r
F
.74196 .26964 m .73995 .26692 L .74443 .26558 L F
.46276 .26303 m .46458 .25928 L .467 .26165 L .641 .784 .95 r
F
.46276 .26303 m .46034 .26067 L .46458 .25928 L F
.54559 .26213 m .54761 .2585 L .5499 .2609 L .625 .777 .954 r
F
.54559 .26213 m .5433 .25976 L .54761 .2585 L F
.59576 .26322 m .5979 .25952 L .60011 .26201 L .623 .768 .949 r
F
.59576 .26322 m .59355 .26076 L .5979 .25952 L F
.47365 .26263 m .47549 .2589 L .4779 .26127 L .638 .784 .952 r
F
.47365 .26263 m .47124 .26027 L .47549 .2589 L F
.63504 .26476 m .63727 .26096 L .63942 .26353 L .626 .761 .943 r
F
.63504 .26476 m .63288 .26221 L .63727 .26096 L F
.67432 .26644 m .67665 .26254 L .67874 .26518 L .63 .756 .937 r
F
.67432 .26644 m .67222 .26382 L .67665 .26254 L F
.48454 .26225 m .48641 .25855 L .48879 .26092 L .636 .784 .953 r
F
.48454 .26225 m .48215 .25991 L .48641 .25855 L F
.55649 .26204 m .55854 .25839 L .56081 .26081 L .624 .775 .953 r
F
.55649 .26204 m .55421 .25965 L .55854 .25839 L F
.71361 .26812 m .71602 .26411 L .71806 .26681 L .635 .752 .932 r
F
.71361 .26812 m .71157 .26543 L .71602 .26411 L F
.7529 .26969 m .75539 .2656 L .75738 .26834 L .64 .75 .929 r
F
.7529 .26969 m .75091 .26696 L .75539 .2656 L F
.49543 .26192 m .49732 .25823 L .49969 .2606 L .634 .783 .953 r
F
.49543 .26192 m .49305 .25958 L .49732 .25823 L F
.60667 .26328 m .60884 .25954 L .61103 .26206 L .624 .766 .947 r
F
.60667 .26328 m .60447 .26079 L .60884 .25954 L F
.64596 .26487 m .64822 .26103 L .65035 .26363 L .627 .759 .942 r
F
.64596 .26487 m .64382 .26229 L .64822 .26103 L F
.50632 .26163 m .50824 .25796 L .51059 .26033 L .631 .782 .954 r
F
.50632 .26163 m .50396 .25928 L .50824 .25796 L F
.30363 .26919 m .3051 .26503 L .30775 .26764 L .66 .767 .929 r
F
.30363 .26919 m .30097 .26658 L .3051 .26503 L F
.56739 .26199 m .56946 .25832 L .57172 .26077 L .624 .773 .952 r
F
.56739 .26199 m .56513 .25957 L .56946 .25832 L F
.68525 .26655 m .6876 .26261 L .68968 .26527 L .632 .754 .936 r
F
.68525 .26655 m .68317 .2639 L .6876 .26261 L F
.31452 .26869 m .31601 .26455 L .31864 .26715 L .659 .768 .93 r
F
.31452 .26869 m .31188 .26609 L .31601 .26455 L F
.32541 .26819 m .32692 .26406 L .32954 .26665 L .659 .77 .931 r
F
.32541 .26819 m .32278 .26561 L .32692 .26406 L F
.72455 .26819 m .72698 .26416 L .72901 .26687 L .637 .751 .931 r
F
.72455 .26819 m .72252 .26549 L .72698 .26416 L F
.76384 .26972 m .76636 .26562 L .76833 .26836 L .641 .75 .928 r
F
.76384 .26972 m .76186 .26698 L .76636 .26562 L F
.33629 .26768 m .33783 .26357 L .34044 .26614 L .658 .771 .932 r
F
.33629 .26768 m .33368 .26511 L .33783 .26357 L F
.51721 .26138 m .51916 .25772 L .52149 .2601 L .63 .781 .954 r
F
.51721 .26138 m .51487 .25903 L .51916 .25772 L F
.34718 .26716 m .34874 .26307 L .35133 .26563 L .658 .772 .934 r
F
.34718 .26716 m .34459 .2646 L .34874 .26307 L F
.35807 .26663 m .35966 .26257 L .36223 .26511 L .657 .774 .935 r
F
.35807 .26663 m .35549 .2641 L .35966 .26257 L F
.61758 .26335 m .61978 .25959 L .62195 .26213 L .625 .764 .946 r
F
.61758 .26335 m .6154 .26083 L .61978 .25959 L F
.36896 .2661 m .37057 .26206 L .37313 .26458 L .656 .775 .936 r
F
.36896 .2661 m .3664 .26358 L .37057 .26206 L F
.37986 .26557 m .38149 .26156 L .38403 .26406 L .655 .776 .938 r
F
.37986 .26557 m .37731 .26307 L .38149 .26156 L F
.65688 .26497 m .65916 .2611 L .66129 .26372 L .629 .758 .94 r
F
.65688 .26497 m .65475 .26237 L .65916 .2611 L F
.57829 .26197 m .58039 .25828 L .58263 .26075 L .624 .771 .951 r
F
.57829 .26197 m .57605 .25953 L .58039 .25828 L F
.39075 .26504 m .3924 .26106 L .39493 .26354 L .654 .778 .939 r
F
.39075 .26504 m .38821 .26256 L .3924 .26106 L F
.5281 .26118 m .53008 .25752 L .5324 .25991 L .628 .779 .954 r
F
.5281 .26118 m .52578 .25881 L .53008 .25752 L F
.40164 .26451 m .40332 .26056 L .40583 .26303 L .652 .779 .941 r
F
.40164 .26451 m .39912 .26205 L .40332 .26056 L F
.69618 .26665 m .69855 .26268 L .70062 .26536 L .634 .753 .934 r
F
.69618 .26665 m .69411 .26398 L .69855 .26268 L F
.41253 .26399 m .41424 .26007 L .41673 .26252 L .651 .78 .943 r
F
.41253 .26399 m .41003 .26155 L .41424 .26007 L F
.77478 .26974 m .77732 .26562 L .77928 .26837 L .642 .749 .927 r
F
.77478 .26974 m .77282 .26699 L .77732 .26562 L F
.73549 .26826 m .73794 .2642 L .73995 .26692 L .638 .751 .93 r
F
.73549 .26826 m .73347 .26554 L .73794 .2642 L F
.42343 .26348 m .42515 .2596 L .42763 .26203 L .649 .781 .944 r
F
.42343 .26348 m .42094 .26106 L .42515 .2596 L F
.43432 .26299 m .43607 .25913 L .43854 .26156 L .647 .782 .946 r
F
.43432 .26299 m .43185 .26058 L .43607 .25913 L F
.44521 .26252 m .44699 .25869 L .44944 .2611 L .645 .782 .947 r
F
.44521 .26252 m .44276 .26012 L .44699 .25869 L F
.539 .26102 m .541 .25735 L .5433 .25976 L .627 .777 .953 r
F
.539 .26102 m .5367 .25863 L .541 .25735 L F
.6285 .26344 m .63072 .25964 L .63288 .26221 L .626 .762 .944 r
F
.6285 .26344 m .62633 .26089 L .63072 .25964 L F
.5892 .26198 m .59133 .25826 L .59355 .26076 L .624 .769 .949 r
F
.5892 .26198 m .58697 .25951 L .59133 .25826 L F
.66781 .26508 m .67012 .26118 L .67222 .26382 L .63 .756 .938 r
F
.66781 .26508 m .6657 .26246 L .67012 .26118 L F
.45611 .26207 m .45791 .25827 L .46034 .26067 L .643 .783 .949 r
F
.45611 .26207 m .45367 .25969 L .45791 .25827 L F
.70712 .26674 m .70952 .26273 L .71157 .26543 L .635 .753 .933 r
F
.70712 .26674 m .70506 .26405 L .70952 .26273 L F
.467 .26165 m .46883 .25788 L .47124 .26027 L .64 .783 .95 r
F
.467 .26165 m .46458 .25928 L .46883 .25788 L F
.74643 .26831 m .74891 .26422 L .75091 .26696 L .639 .75 .929 r
F
.74643 .26831 m .74443 .26558 L .74891 .26422 L F
.5499 .2609 m .55193 .25722 L .55421 .25965 L .626 .776 .952 r
F
.5499 .2609 m .54761 .2585 L .55193 .25722 L F
.4779 .26127 m .47975 .25752 L .48215 .25991 L .638 .783 .951 r
F
.4779 .26127 m .47549 .2589 L .47975 .25752 L F
.60011 .26201 m .60227 .25827 L .60447 .26079 L .625 .766 .947 r
F
.60011 .26201 m .5979 .25952 L .60227 .25827 L F
.63942 .26353 m .64167 .2597 L .64382 .26229 L .627 .76 .942 r
F
.63942 .26353 m .63727 .26096 L .64167 .2597 L F
.48879 .26092 m .49067 .25719 L .49305 .25958 L .636 .782 .952 r
F
.48879 .26092 m .48641 .25855 L .49067 .25719 L F
.67874 .26518 m .68107 .26124 L .68317 .2639 L .632 .755 .936 r
F
.67874 .26518 m .67665 .26254 L .68107 .26124 L F
.71806 .26681 m .72048 .26278 L .72252 .26549 L .636 .752 .932 r
F
.71806 .26681 m .71602 .26411 L .72048 .26278 L F
.75738 .26834 m .75988 .26424 L .76186 .26698 L .641 .75 .928 r
F
.75738 .26834 m .75539 .2656 L .75988 .26424 L F
.56081 .26081 m .56286 .25713 L .56513 .25957 L .625 .774 .951 r
F
.56081 .26081 m .55854 .25839 L .56286 .25713 L F
.49969 .2606 m .5016 .25689 L .50396 .25928 L .634 .781 .952 r
F
.49969 .2606 m .49732 .25823 L .5016 .25689 L F
.30775 .26764 m .30923 .26348 L .31188 .26609 L .659 .767 .929 r
F
.30775 .26764 m .3051 .26503 L .30923 .26348 L F
.31864 .26715 m .32014 .263 L .32278 .26561 L .659 .768 .93 r
F
.31864 .26715 m .31601 .26455 L .32014 .263 L F
.61103 .26206 m .61321 .25829 L .6154 .26083 L .626 .764 .946 r
F
.61103 .26206 m .60884 .25954 L .61321 .25829 L F
.32954 .26665 m .33106 .26252 L .33368 .26511 L .659 .77 .931 r
F
.32954 .26665 m .32692 .26406 L .33106 .26252 L F
.65035 .26363 m .65262 .25976 L .65475 .26237 L .629 .758 .94 r
F
.65035 .26363 m .64822 .26103 L .65262 .25976 L F
.51059 .26033 m .51252 .25663 L .51487 .25903 L .632 .78 .952 r
F
.51059 .26033 m .50824 .25796 L .51252 .25663 L F
.34044 .26614 m .34198 .26203 L .34459 .2646 L .658 .771 .933 r
F
.34044 .26614 m .33783 .26357 L .34198 .26203 L F
.68968 .26527 m .69204 .2613 L .69411 .26398 L .633 .754 .935 r
F
.68968 .26527 m .6876 .26261 L .69204 .2613 L F
.57172 .26077 m .5738 .25706 L .57605 .25953 L .625 .771 .95 r
F
.57172 .26077 m .56946 .25832 L .5738 .25706 L F
.35133 .26563 m .3529 .26154 L .35549 .2641 L .657 .772 .934 r
F
.35133 .26563 m .34874 .26307 L .3529 .26154 L F
.76833 .26836 m .77086 .26424 L .77282 .26699 L .642 .75 .927 r
F
.76833 .26836 m .76636 .26562 L .77086 .26424 L F
.72901 .26687 m .73145 .26282 L .73347 .26554 L .638 .751 .93 r
F
.72901 .26687 m .72698 .26416 L .73145 .26282 L F
.36223 .26511 m .36383 .26104 L .3664 .26358 L .657 .773 .935 r
F
.36223 .26511 m .35966 .26257 L .36383 .26104 L F
.37313 .26458 m .37475 .26054 L .37731 .26307 L .656 .775 .937 r
F
.37313 .26458 m .37057 .26206 L .37475 .26054 L F
.52149 .2601 m .52345 .2564 L .52578 .25881 L .63 .779 .952 r
F
.52149 .2601 m .51916 .25772 L .52345 .2564 L F
.38403 .26406 m .38567 .26005 L .38821 .26256 L .655 .776 .938 r
F
.38403 .26406 m .38149 .26156 L .38567 .26005 L F
.39493 .26354 m .3966 .25956 L .39912 .26205 L .653 .777 .939 r
F
.39493 .26354 m .3924 .26106 L .3966 .25956 L F
.40583 .26303 m .40752 .25907 L .41003 .26155 L .652 .778 .941 r
F
.40583 .26303 m .40332 .26056 L .40752 .25907 L F
.62195 .26213 m .62416 .25832 L .62633 .26089 L .627 .763 .944 r
F
.62195 .26213 m .61978 .25959 L .62416 .25832 L F
.66129 .26372 m .66358 .25982 L .6657 .26246 L .63 .757 .938 r
F
.66129 .26372 m .65916 .2611 L .66358 .25982 L F
.41673 .26252 m .41845 .2586 L .42094 .26106 L .65 .779 .943 r
F
.41673 .26252 m .41424 .26007 L .41845 .2586 L F
.58263 .26075 m .58474 .25702 L .58697 .25951 L .625 .769 .949 r
F
.58263 .26075 m .58039 .25828 L .58474 .25702 L F
.77928 .26837 m .78183 .26423 L .78378 .26699 L .643 .749 .926 r
F
.77928 .26837 m .77732 .26562 L .78183 .26423 L F
.5324 .25991 m .53438 .25621 L .5367 .25863 L .629 .778 .952 r
F
.5324 .25991 m .53008 .25752 L .53438 .25621 L F
.70062 .26536 m .703 .26136 L .70506 .26405 L .635 .753 .933 r
F
.70062 .26536 m .69855 .26268 L .703 .26136 L F
.42763 .26203 m .42937 .25813 L .43185 .26058 L .648 .78 .944 r
F
.42763 .26203 m .42515 .2596 L .42937 .25813 L F
.73995 .26692 m .74242 .26285 L .74443 .26558 L .639 .751 .929 r
F
.73995 .26692 m .73794 .2642 L .74242 .26285 L F
.43854 .26156 m .4403 .25769 L .44276 .26012 L .646 .781 .945 r
F
.43854 .26156 m .43607 .25913 L .4403 .25769 L F
.44944 .2611 m .45123 .25726 L .45367 .25969 L .644 .781 .947 r
F
.44944 .2611 m .44699 .25869 L .45123 .25726 L F
.5433 .25976 m .54532 .25606 L .54761 .2585 L .628 .776 .952 r
F
.5433 .25976 m .541 .25735 L .54532 .25606 L F
.46034 .26067 m .46216 .25686 L .46458 .25928 L .642 .782 .948 r
F
.46034 .26067 m .45791 .25827 L .46216 .25686 L F
.63288 .26221 m .63511 .25837 L .63727 .26096 L .628 .761 .942 r
F
.63288 .26221 m .63072 .25964 L .63511 .25837 L F
.59355 .26076 m .59569 .257 L .5979 .25952 L .626 .767 .947 r
F
.59355 .26076 m .59133 .25826 L .59569 .257 L F
.67222 .26382 m .67454 .25988 L .67665 .26254 L .632 .756 .937 r
F
.67222 .26382 m .67012 .26118 L .67454 .25988 L F
.47124 .26027 m .47309 .25649 L .47549 .2589 L .64 .782 .949 r
F
.47124 .26027 m .46883 .25788 L .47309 .25649 L F
.71157 .26543 m .71397 .2614 L .71602 .26411 L .636 .752 .932 r
F
.71157 .26543 m .70952 .26273 L .71397 .2614 L F
.75091 .26696 m .7534 .26286 L .75539 .2656 L .64 .75 .928 r
F
.75091 .26696 m .74891 .26422 L .7534 .26286 L F
.48215 .25991 m .48402 .25614 L .48641 .25855 L .638 .781 .95 r
F
.48215 .25991 m .47975 .25752 L .48402 .25614 L F
.55421 .25965 m .55626 .25594 L .55854 .25839 L .627 .774 .951 r
F
.55421 .25965 m .55193 .25722 L .55626 .25594 L F
.64382 .26229 m .64607 .25842 L .64822 .26103 L .629 .759 .941 r
F
.64382 .26229 m .64167 .2597 L .64607 .25842 L F
.60447 .26079 m .60664 .257 L .60884 .25954 L .626 .765 .946 r
F
.60447 .26079 m .60227 .25827 L .60664 .257 L F
.49305 .25958 m .49495 .25582 L .49732 .25823 L .636 .781 .951 r
F
.49305 .25958 m .49067 .25719 L .49495 .25582 L F
.68317 .2639 m .68551 .25994 L .6876 .26261 L .633 .755 .935 r
F
.68317 .2639 m .68107 .26124 L .68551 .25994 L F
.76186 .26698 m .76438 .26286 L .76636 .26562 L .641 .75 .928 r
F
.76186 .26698 m .75988 .26424 L .76438 .26286 L F
.31188 .26609 m .31336 .26193 L .31601 .26455 L .659 .767 .93 r
F
.31188 .26609 m .30923 .26348 L .31336 .26193 L F
.72252 .26549 m .72495 .26144 L .72698 .26416 L .638 .752 .931 r
F
.72252 .26549 m .72048 .26278 L .72495 .26144 L F
.32278 .26561 m .32429 .26145 L .32692 .26406 L .659 .768 .931 r
F
.32278 .26561 m .32014 .263 L .32429 .26145 L F
.56513 .25957 m .5672 .25585 L .56946 .25832 L .627 .772 .95 r
F
.56513 .25957 m .56286 .25713 L .5672 .25585 L F
.50396 .25928 m .50588 .25554 L .50824 .25796 L .634 .78 .951 r
F
.50396 .25928 m .5016 .25689 L .50588 .25554 L F
.33368 .26511 m .33521 .26097 L .33783 .26357 L .658 .77 .932 r
F
.33368 .26511 m .33106 .26252 L .33521 .26097 L F
.34459 .2646 m .34614 .26049 L .34874 .26307 L .658 .771 .933 r
F
.34459 .2646 m .34198 .26203 L .34614 .26049 L F
.35549 .2641 m .35707 .26 L .35966 .26257 L .657 .772 .934 r
F
.35549 .2641 m .3529 .26154 L .35707 .26 L F
.6154 .26083 m .61759 .25702 L .61978 .25959 L .627 .763 .944 r
F
.6154 .26083 m .61321 .25829 L .61759 .25702 L F
.51487 .25903 m .51682 .2553 L .51916 .25772 L .632 .779 .951 r
F
.51487 .25903 m .51252 .25663 L .51682 .2553 L F
.65475 .26237 m .65703 .25847 L .65916 .2611 L .63 .758 .939 r
F
.65475 .26237 m .65262 .25976 L .65703 .25847 L F
.3664 .26358 m .368 .25952 L .37057 .26206 L .656 .773 .935 r
F
.3664 .26358 m .36383 .26104 L .368 .25952 L F
.77282 .26699 m .77536 .26285 L .77732 .26562 L .642 .75 .927 r
F
.77282 .26699 m .77086 .26424 L .77536 .26285 L F
.37731 .26307 m .37893 .25903 L .38149 .26156 L .655 .775 .937 r
F
.37731 .26307 m .37475 .26054 L .37893 .25903 L F
.69411 .26398 m .69648 .25999 L .69855 .26268 L .635 .754 .934 r
F
.69411 .26398 m .69204 .2613 L .69648 .25999 L F
.73347 .26554 m .73593 .26147 L .73794 .2642 L .639 .751 .93 r
F
.73347 .26554 m .73145 .26282 L .73593 .26147 L F
.57605 .25953 m .57815 .25579 L .58039 .25828 L .627 .77 .949 r
F
.57605 .25953 m .5738 .25706 L .57815 .25579 L F
.38821 .26256 m .38987 .25854 L .3924 .26106 L .654 .776 .938 r
F
.38821 .26256 m .38567 .26005 L .38987 .25854 L F
.39912 .26205 m .4008 .25806 L .40332 .26056 L .653 .777 .939 r
F
.39912 .26205 m .3966 .25956 L .4008 .25806 L F
.52578 .25881 m .52776 .25508 L .53008 .25752 L .631 .777 .951 r
F
.52578 .25881 m .52345 .2564 L .52776 .25508 L F
.41003 .26155 m .41173 .25759 L .41424 .26007 L .651 .778 .941 r
F
.41003 .26155 m .40752 .25907 L .41173 .25759 L F
.42094 .26106 m .42267 .25712 L .42515 .2596 L .65 .779 .942 r
F
.42094 .26106 m .41845 .2586 L .42267 .25712 L F
.43185 .26058 m .4336 .25668 L .43607 .25913 L .648 .78 .944 r
F
.43185 .26058 m .42937 .25813 L .4336 .25668 L F
.62633 .26089 m .62855 .25705 L .63072 .25964 L .628 .762 .943 r
F
.62633 .26089 m .62416 .25832 L .62855 .25705 L F
.6657 .26246 m .668 .25852 L .67012 .26118 L .632 .756 .937 r
F
.6657 .26246 m .66358 .25982 L .668 .25852 L F
.70506 .26405 m .70746 .26003 L .70952 .26273 L .636 .753 .933 r
F
.70506 .26405 m .703 .26136 L .70746 .26003 L F
.58697 .25951 m .5891 .25575 L .59133 .25826 L .627 .768 .947 r
F
.58697 .25951 m .58474 .25702 L .5891 .25575 L F
.44276 .26012 m .44454 .25625 L .44699 .25869 L .646 .78 .945 r
F
.44276 .26012 m .4403 .25769 L .44454 .25625 L F
.74443 .26558 m .74691 .26148 L .74891 .26422 L .64 .751 .929 r
F
.74443 .26558 m .74242 .26285 L .74691 .26148 L F
.5367 .25863 m .5387 .25491 L .541 .25735 L .63 .776 .951 r
F
.5367 .25863 m .53438 .25621 L .5387 .25491 L F
.45367 .25969 m .45547 .25584 L .45791 .25827 L .644 .78 .946 r
F
.45367 .25969 m .45123 .25726 L .45547 .25584 L F
.46458 .25928 m .46641 .25545 L .46883 .25788 L .642 .781 .947 r
F
.46458 .25928 m .46216 .25686 L .46641 .25545 L F
.54761 .2585 m .54964 .25476 L .55193 .25722 L .629 .774 .95 r
F
.54761 .2585 m .54532 .25606 L .54964 .25476 L F
.63727 .26096 m .63951 .25709 L .64167 .2597 L .629 .76 .941 r
F
.63727 .26096 m .63511 .25837 L .63951 .25709 L F
.47549 .2589 m .47735 .25509 L .47975 .25752 L .64 .78 .948 r
F
.47549 .2589 m .47309 .25649 L .47735 .25509 L F
.67665 .26254 m .67898 .25857 L .68107 .26124 L .633 .755 .936 r
F
.67665 .26254 m .67454 .25988 L .67898 .25857 L F
.5979 .25952 m .60005 .25573 L .60227 .25827 L .627 .766 .946 r
F
.5979 .25952 m .59569 .257 L .60005 .25573 L F
.75539 .2656 m .75789 .26148 L .75988 .26424 L .641 .75 .928 r
F
.75539 .2656 m .7534 .26286 L .75789 .26148 L F
.71602 .26411 m .71844 .26006 L .72048 .26278 L .637 .752 .931 r
F
.71602 .26411 m .71397 .2614 L .71844 .26006 L F
.48641 .25855 m .48829 .25476 L .49067 .25719 L .638 .78 .949 r
F
.48641 .25855 m .48402 .25614 L .48829 .25476 L F
.55854 .25839 m .56059 .25465 L .56286 .25713 L .628 .772 .949 r
F
.55854 .25839 m .55626 .25594 L .56059 .25465 L F
.31601 .26455 m .3175 .26038 L .32014 .263 L .659 .767 .93 r
F
.31601 .26455 m .31336 .26193 L .3175 .26038 L F
.49732 .25823 m .49923 .25446 L .5016 .25689 L .636 .779 .95 r
F
.49732 .25823 m .49495 .25582 L .49923 .25446 L F
.64822 .26103 m .65048 .25713 L .65262 .25976 L .63 .758 .939 r
F
.64822 .26103 m .64607 .25842 L .65048 .25713 L F
.32692 .26406 m .32844 .25991 L .33106 .26252 L .659 .768 .931 r
F
.32692 .26406 m .32429 .26145 L .32844 .25991 L F
.60884 .25954 m .61101 .25573 L .61321 .25829 L .628 .764 .944 r
F
.60884 .25954 m .60664 .257 L .61101 .25573 L F
.76636 .26562 m .76888 .26148 L .77086 .26424 L .642 .75 .927 r
F
.76636 .26562 m .76438 .26286 L .76888 .26148 L F
.6876 .26261 m .68995 .25862 L .69204 .2613 L .634 .754 .934 r
F
.6876 .26261 m .68551 .25994 L .68995 .25862 L F
.72698 .26416 m .72942 .26009 L .73145 .26282 L .638 .751 .93 r
F
.72698 .26416 m .72495 .26144 L .72942 .26009 L F
.33783 .26357 m .33937 .25943 L .34198 .26203 L .658 .77 .932 r
F
.33783 .26357 m .33521 .26097 L .33937 .25943 L F
.34874 .26307 m .35031 .25895 L .3529 .26154 L .657 .771 .933 r
F
.34874 .26307 m .34614 .26049 L .35031 .25895 L F
.50824 .25796 m .51017 .25419 L .51252 .25663 L .634 .778 .95 r
F
.50824 .25796 m .50588 .25554 L .51017 .25419 L F
.56946 .25832 m .57154 .25456 L .5738 .25706 L .628 .77 .948 r
F
.56946 .25832 m .5672 .25585 L .57154 .25456 L F
.35966 .26257 m .36125 .25847 L .36383 .26104 L .657 .772 .934 r
F
.35966 .26257 m .35707 .26 L .36125 .25847 L F
.37057 .26206 m .37219 .25799 L .37475 .26054 L .656 .773 .935 r
F
.37057 .26206 m .368 .25952 L .37219 .25799 L F
.38149 .26156 m .38313 .25751 L .38567 .26005 L .655 .774 .937 r
F
.38149 .26156 m .37893 .25903 L .38313 .25751 L F
.51916 .25772 m .52112 .25396 L .52345 .2564 L .633 .777 .95 r
F
.51916 .25772 m .51682 .2553 L .52112 .25396 L F
.3924 .26106 m .39407 .25704 L .3966 .25956 L .654 .775 .938 r
F
.3924 .26106 m .38987 .25854 L .39407 .25704 L F
.77732 .26562 m .77988 .26146 L .78183 .26423 L .643 .75 .926 r
F
.77732 .26562 m .77536 .26285 L .77988 .26146 L F
.61978 .25959 m .62198 .25574 L .62416 .25832 L .629 .762 .943 r
F
.61978 .25959 m .61759 .25702 L .62198 .25574 L F
.65916 .2611 m .66146 .25717 L .66358 .25982 L .632 .757 .938 r
F
.65916 .2611 m .65703 .25847 L .66146 .25717 L F
.69855 .26268 m .70093 .25866 L .703 .26136 L .636 .753 .933 r
F
.69855 .26268 m .69648 .25999 L .70093 .25866 L F
.40332 .26056 m .40501 .25656 L .40752 .25907 L .652 .776 .939 r
F
.40332 .26056 m .4008 .25806 L .40501 .25656 L F
.73794 .2642 m .74041 .2601 L .74242 .26285 L .64 .751 .929 r
F
.73794 .2642 m .73593 .26147 L .74041 .2601 L F
.41424 .26007 m .41595 .2561 L .41845 .2586 L .651 .777 .941 r
F
.41424 .26007 m .41173 .25759 L .41595 .2561 L F
.58039 .25828 m .5825 .2545 L .58474 .25702 L .628 .769 .947 r
F
.58039 .25828 m .57815 .25579 L .5825 .2545 L F
.42515 .2596 m .42689 .25565 L .42937 .25813 L .649 .778 .942 r
F
.42515 .2596 m .42267 .25712 L .42689 .25565 L F
.53008 .25752 m .53207 .25376 L .53438 .25621 L .632 .776 .95 r
F
.53008 .25752 m .52776 .25508 L .53207 .25376 L F
.43607 .25913 m .43784 .25522 L .4403 .25769 L .648 .779 .944 r
F
.43607 .25913 m .4336 .25668 L .43784 .25522 L F
.44699 .25869 m .44878 .2548 L .45123 .25726 L .646 .779 .945 r
F
.44699 .25869 m .44454 .25625 L .44878 .2548 L F
.63072 .25964 m .63295 .25576 L .63511 .25837 L .63 .761 .941 r
F
.63072 .25964 m .62855 .25705 L .63295 .25576 L F
.67012 .26118 m .67243 .25721 L .67454 .25988 L .633 .756 .936 r
F
.67012 .26118 m .668 .25852 L .67243 .25721 L F
.74891 .26422 m .7514 .26011 L .7534 .26286 L .641 .75 .928 r
F
.74891 .26422 m .74691 .26148 L .7514 .26011 L F
.70952 .26273 m .71192 .25869 L .71397 .2614 L .637 .752 .932 r
F
.70952 .26273 m .70746 .26003 L .71192 .25869 L F
.541 .25735 m .54302 .25359 L .54532 .25606 L .631 .774 .949 r
F
.541 .25735 m .5387 .25491 L .54302 .25359 L F
.59133 .25826 m .59346 .25446 L .59569 .257 L .628 .767 .946 r
F
.59133 .25826 m .5891 .25575 L .59346 .25446 L F
.45791 .25827 m .45972 .25441 L .46216 .25686 L .644 .779 .946 r
F
.45791 .25827 m .45547 .25584 L .45972 .25441 L F
.46883 .25788 m .47067 .25404 L .47309 .25649 L .642 .779 .947 r
F
.46883 .25788 m .46641 .25545 L .47067 .25404 L F
.47975 .25752 m .48162 .25369 L .48402 .25614 L .64 .779 .948 r
F
.47975 .25752 m .47735 .25509 L .48162 .25369 L F
.55193 .25722 m .55397 .25346 L .55626 .25594 L .63 .773 .949 r
F
.55193 .25722 m .54964 .25476 L .55397 .25346 L F
.75988 .26424 m .7624 .2601 L .76438 .26286 L .642 .75 .927 r
F
.75988 .26424 m .75789 .26148 L .7624 .2601 L F
.64167 .2597 m .64392 .25579 L .64607 .25842 L .631 .759 .94 r
F
.64167 .2597 m .63951 .25709 L .64392 .25579 L F
.68107 .26124 m .68342 .25725 L .68551 .25994 L .634 .755 .935 r
F
.68107 .26124 m .67898 .25857 L .68342 .25725 L F
.72048 .26278 m .72291 .25871 L .72495 .26144 L .638 .752 .931 r
F
.72048 .26278 m .71844 .26006 L .72291 .25871 L F
.60227 .25827 m .60443 .25444 L .60664 .257 L .629 .765 .945 r
F
.60227 .25827 m .60005 .25573 L .60443 .25444 L F
.49067 .25719 m .49257 .25338 L .49495 .25582 L .638 .779 .948 r
F
.49067 .25719 m .48829 .25476 L .49257 .25338 L F
.32014 .263 m .32165 .25882 L .32429 .26145 L .659 .767 .93 r
F
.32014 .263 m .3175 .26038 L .32165 .25882 L F
.33106 .26252 m .33259 .25836 L .33521 .26097 L .658 .768 .931 r
F
.33106 .26252 m .32844 .25991 L .33259 .25836 L F
.56286 .25713 m .56493 .25335 L .5672 .25585 L .629 .771 .948 r
F
.56286 .25713 m .56059 .25465 L .56493 .25335 L F
.34198 .26203 m .34354 .25789 L .34614 .26049 L .658 .77 .932 r
F
.34198 .26203 m .33937 .25943 L .34354 .25789 L F
.5016 .25689 m .50352 .25309 L .50588 .25554 L .636 .778 .949 r
F
.5016 .25689 m .49923 .25446 L .50352 .25309 L F
.77086 .26424 m .7734 .26008 L .77536 .26285 L .643 .75 .927 r
F
.77086 .26424 m .76888 .26148 L .7734 .26008 L F
.3529 .26154 m .35448 .25742 L .35707 .26 L .657 .771 .933 r
F
.3529 .26154 m .35031 .25895 L .35448 .25742 L F
.65262 .25976 m .6549 .25582 L .65703 .25847 L .632 .758 .938 r
F
.65262 .25976 m .65048 .25713 L .6549 .25582 L F
.73145 .26282 m .7339 .25872 L .73593 .26147 L .639 .751 .93 r
F
.73145 .26282 m .72942 .26009 L .7339 .25872 L F
.69204 .2613 m .6944 .25729 L .69648 .25999 L .636 .754 .934 r
F
.69204 .2613 m .68995 .25862 L .6944 .25729 L F
.61321 .25829 m .6154 .25444 L .61759 .25702 L .629 .763 .943 r
F
.61321 .25829 m .61101 .25573 L .6154 .25444 L F
.36383 .26104 m .36543 .25694 L .368 .25952 L .656 .772 .934 r
F
.36383 .26104 m .36125 .25847 L .36543 .25694 L F
.37475 .26054 m .37638 .25647 L .37893 .25903 L .655 .773 .935 r
F
.37475 .26054 m .37219 .25799 L .37638 .25647 L F
.51252 .25663 m .51447 .25284 L .51682 .2553 L .635 .777 .949 r
F
.51252 .25663 m .51017 .25419 L .51447 .25284 L F
.38567 .26005 m .38732 .256 L .38987 .25854 L .654 .774 .937 r
F
.38567 .26005 m .38313 .25751 L .38732 .256 L F
.5738 .25706 m .57589 .25327 L .57815 .25579 L .629 .769 .947 r
F
.5738 .25706 m .57154 .25456 L .57589 .25327 L F
.3966 .25956 m .39827 .25553 L .4008 .25806 L .653 .775 .938 r
F
.3966 .25956 m .39407 .25704 L .39827 .25553 L F
.40752 .25907 m .40922 .25507 L .41173 .25759 L .652 .776 .939 r
F
.40752 .25907 m .40501 .25656 L .40922 .25507 L F
.52345 .2564 m .52543 .25262 L .52776 .25508 L .633 .776 .949 r
F
.52345 .2564 m .52112 .25396 L .52543 .25262 L F
.41845 .2586 m .42017 .25462 L .42267 .25712 L .65 .777 .941 r
F
.41845 .2586 m .41595 .2561 L .42017 .25462 L F
.74242 .26285 m .7449 .25873 L .74691 .26148 L .64 .751 .929 r
F
.74242 .26285 m .74041 .2601 L .7449 .25873 L F
.66358 .25982 m .66588 .25586 L .668 .25852 L .633 .756 .937 r
F
.66358 .25982 m .66146 .25717 L .66588 .25586 L F
.62416 .25832 m .62637 .25445 L .62855 .25705 L .63 .761 .942 r
F
.62416 .25832 m .62198 .25574 L .62637 .25445 L F
.703 .26136 m .70539 .25731 L .70746 .26003 L .637 .753 .932 r
F
.703 .26136 m .70093 .25866 L .70539 .25731 L F
.42937 .25813 m .43112 .25418 L .4336 .25668 L .649 .777 .942 r
F
.42937 .25813 m .42689 .25565 L .43112 .25418 L F
.58474 .25702 m .58686 .25321 L .5891 .25575 L .629 .767 .946 r
F
.58474 .25702 m .5825 .2545 L .58686 .25321 L F
.4403 .25769 m .44208 .25376 L .44454 .25625 L .647 .778 .943 r
F
.4403 .25769 m .43784 .25522 L .44208 .25376 L F
.53438 .25621 m .53638 .25243 L .5387 .25491 L .632 .774 .949 r
F
.53438 .25621 m .53207 .25376 L .53638 .25243 L F
.45123 .25726 m .45303 .25336 L .45547 .25584 L .645 .778 .944 r
F
.45123 .25726 m .44878 .2548 L .45303 .25336 L F
.7534 .26286 m .7559 .25872 L .75789 .26148 L .641 .75 .928 r
F
.7534 .26286 m .7514 .26011 L .7559 .25872 L F
.67454 .25988 m .67687 .25589 L .67898 .25857 L .634 .755 .935 r
F
.67454 .25988 m .67243 .25721 L .67687 .25589 L F
.63511 .25837 m .63735 .25446 L .63951 .25709 L .631 .76 .94 r
F
.63511 .25837 m .63295 .25576 L .63735 .25446 L F
.71397 .2614 m .71639 .25734 L .71844 .26006 L .638 .752 .931 r
F
.71397 .2614 m .71192 .25869 L .71639 .25734 L F
.46216 .25686 m .46398 .25298 L .46641 .25545 L .644 .778 .945 r
F
.46216 .25686 m .45972 .25441 L .46398 .25298 L F
.54532 .25606 m .54735 .25227 L .54964 .25476 L .631 .773 .948 r
F
.54532 .25606 m .54302 .25359 L .54735 .25227 L F
.59569 .257 m .59783 .25317 L .60005 .25573 L .629 .765 .945 r
F
.59569 .257 m .59346 .25446 L .59783 .25317 L F
.47309 .25649 m .47494 .25263 L .47735 .25509 L .642 .778 .946 r
F
.47309 .25649 m .47067 .25404 L .47494 .25263 L F
.48402 .25614 m .48589 .2523 L .48829 .25476 L .64 .778 .947 r
F
.48402 .25614 m .48162 .25369 L .48589 .2523 L F
.76438 .26286 m .76691 .25871 L .76888 .26148 L .642 .75 .927 r
F
.76438 .26286 m .7624 .2601 L .76691 .25871 L F
.55626 .25594 m .55831 .25214 L .56059 .25465 L .631 .771 .948 r
F
.55626 .25594 m .55397 .25346 L .55831 .25214 L F
.72495 .26144 m .72739 .25735 L .72942 .26009 L .639 .752 .93 r
F
.72495 .26144 m .72291 .25871 L .72739 .25735 L F
.64607 .25842 m .64834 .25448 L .65048 .25713 L .632 .758 .939 r
F
.64607 .25842 m .64392 .25579 L .64834 .25448 L F
.32429 .26145 m .3258 .25727 L .32844 .25991 L .658 .767 .93 r
F
.32429 .26145 m .32165 .25882 L .3258 .25727 L F
.68551 .25994 m .68786 .25592 L .68995 .25862 L .635 .754 .934 r
F
.68551 .25994 m .68342 .25725 L .68786 .25592 L F
.60664 .257 m .60881 .25315 L .61101 .25573 L .63 .764 .943 r
F
.60664 .257 m .60443 .25444 L .60881 .25315 L F
.33521 .26097 m .33676 .25681 L .33937 .25943 L .658 .768 .931 r
F
.33521 .26097 m .33259 .25836 L .33676 .25681 L F
.49495 .25582 m .49685 .252 L .49923 .25446 L .638 .777 .948 r
F
.49495 .25582 m .49257 .25338 L .49685 .252 L F
.34614 .26049 m .34771 .25635 L .35031 .25895 L .657 .77 .932 r
F
.34614 .26049 m .34354 .25789 L .34771 .25635 L F
.35707 .26 m .35866 .25588 L .36125 .25847 L .657 .771 .933 r
F
.35707 .26 m .35448 .25742 L .35866 .25588 L F
.50588 .25554 m .50781 .25173 L .51017 .25419 L .637 .777 .948 r
F
.50588 .25554 m .50352 .25309 L .50781 .25173 L F
.5672 .25585 m .56928 .25204 L .57154 .25456 L .63 .77 .947 r
F
.5672 .25585 m .56493 .25335 L .56928 .25204 L F
.368 .25952 m .36962 .25541 L .37219 .25799 L .656 .772 .934 r
F
.368 .25952 m .36543 .25694 L .36962 .25541 L F
.77536 .26285 m .77791 .25868 L .77988 .26146 L .643 .75 .926 r
F
.77536 .26285 m .7734 .26008 L .77791 .25868 L F
.37893 .25903 m .38057 .25495 L .38313 .25751 L .655 .773 .936 r
F
.37893 .25903 m .37638 .25647 L .38057 .25495 L F
.73593 .26147 m .73839 .25735 L .74041 .2601 L .64 .751 .929 r
F
.73593 .26147 m .7339 .25872 L .73839 .25735 L F
.69648 .25999 m .69886 .25594 L .70093 .25866 L .637 .753 .933 r
F
.69648 .25999 m .6944 .25729 L .69886 .25594 L F
.65703 .25847 m .65932 .25451 L .66146 .25717 L .633 .757 .937 r
F
.65703 .25847 m .6549 .25582 L .65932 .25451 L F
.61759 .25702 m .61979 .25314 L .62198 .25574 L .63 .762 .942 r
F
.61759 .25702 m .6154 .25444 L .61979 .25314 L F
.38987 .25854 m .39153 .25449 L .39407 .25704 L .654 .774 .937 r
F
.38987 .25854 m .38732 .256 L .39153 .25449 L F
.51682 .2553 m .51878 .25149 L .52112 .25396 L .635 .776 .948 r
F
.51682 .2553 m .51447 .25284 L .51878 .25149 L F
.4008 .25806 m .40249 .25403 L .40501 .25656 L .653 .775 .938 r
F
.4008 .25806 m .39827 .25553 L .40249 .25403 L F
.41173 .25759 m .41344 .25358 L .41595 .2561 L .651 .775 .939 r
F
.41173 .25759 m .40922 .25507 L .41344 .25358 L F
.57815 .25579 m .58025 .25196 L .5825 .2545 L .63 .768 .946 r
F
.57815 .25579 m .57589 .25327 L .58025 .25196 L F
.42267 .25712 m .4244 .25314 L .42689 .25565 L .65 .776 .941 r
F
.42267 .25712 m .42017 .25462 L .4244 .25314 L F
.52776 .25508 m .52974 .25128 L .53207 .25376 L .634 .774 .948 r
F
.52776 .25508 m .52543 .25262 L .52974 .25128 L F
.74691 .26148 m .7494 .25735 L .7514 .26011 L .641 .751 .928 r
F
.74691 .26148 m .7449 .25873 L .7494 .25735 L F
.4336 .25668 m .43536 .25272 L .43784 .25522 L .648 .777 .942 r
F
.4336 .25668 m .43112 .25418 L .43536 .25272 L F
.70746 .26003 m .70986 .25596 L .71192 .25869 L .638 .753 .932 r
F
.70746 .26003 m .70539 .25731 L .70986 .25596 L F
.668 .25852 m .67032 .25453 L .67243 .25721 L .634 .756 .936 r
F
.668 .25852 m .66588 .25586 L .67032 .25453 L F
.62855 .25705 m .63077 .25314 L .63295 .25576 L .631 .76 .94 r
F
.62855 .25705 m .62637 .25445 L .63077 .25314 L F
.44454 .25625 m .44632 .25231 L .44878 .2548 L .647 .777 .943 r
F
.44454 .25625 m .44208 .25376 L .44632 .25231 L F
.5891 .25575 m .59123 .2519 L .59346 .25446 L .63 .766 .944 r
F
.5891 .25575 m .58686 .25321 L .59123 .2519 L F
.5387 .25491 m .54071 .2511 L .54302 .25359 L .633 .773 .947 r
F
.5387 .25491 m .53638 .25243 L .54071 .2511 L F
.45547 .25584 m .45729 .25192 L .45972 .25441 L .645 .777 .944 r
F
.45547 .25584 m .45303 .25336 L .45729 .25192 L F
.75789 .26148 m .76041 .25733 L .7624 .2601 L .642 .75 .927 r
F
.75789 .26148 m .7559 .25872 L .76041 .25733 L F
.46641 .25545 m .46825 .25156 L .47067 .25404 L .643 .777 .945 r
F
.46641 .25545 m .46398 .25298 L .46825 .25156 L F
.71844 .26006 m .72087 .25597 L .72291 .25871 L .639 .752 .93 r
F
.71844 .26006 m .71639 .25734 L .72087 .25597 L F
.67898 .25857 m .68132 .25456 L .68342 .25725 L .635 .755 .934 r
F
.67898 .25857 m .67687 .25589 L .68132 .25456 L F
.63951 .25709 m .64176 .25315 L .64392 .25579 L .632 .759 .939 r
F
.63951 .25709 m .63735 .25446 L .64176 .25315 L F
.54964 .25476 m .55168 .25095 L .55397 .25346 L .632 .771 .947 r
F
.54964 .25476 m .54735 .25227 L .55168 .25095 L F
.47735 .25509 m .47921 .25121 L .48162 .25369 L .642 .777 .946 r
F
.47735 .25509 m .47494 .25263 L .47921 .25121 L F
.60005 .25573 m .60221 .25186 L .60443 .25444 L .631 .764 .943 r
F
.60005 .25573 m .59783 .25317 L .60221 .25186 L F
.32844 .25991 m .32996 .25572 L .33259 .25836 L .658 .767 .93 r
F
.32844 .25991 m .3258 .25727 L .32996 .25572 L F
.48829 .25476 m .49018 .2509 L .49257 .25338 L .64 .777 .946 r
F
.48829 .25476 m .48589 .2523 L .49018 .2509 L F
.76888 .26148 m .77142 .25731 L .7734 .26008 L .643 .75 .927 r
F
.76888 .26148 m .76691 .25871 L .77142 .25731 L F
.33937 .25943 m .34092 .25527 L .34354 .25789 L .658 .768 .931 r
F
.33937 .25943 m .33676 .25681 L .34092 .25527 L F
.72942 .26009 m .73187 .25597 L .7339 .25872 L .64 .751 .929 r
F
.72942 .26009 m .72739 .25735 L .73187 .25597 L F
.56059 .25465 m .56266 .25082 L .56493 .25335 L .632 .77 .946 r
F
.56059 .25465 m .55831 .25214 L .56266 .25082 L F
.68995 .25862 m .69232 .25458 L .6944 .25729 L .636 .754 .933 r
F
.68995 .25862 m .68786 .25592 L .69232 .25458 L F
.65048 .25713 m .65276 .25317 L .6549 .25582 L .633 .758 .937 r
F
.65048 .25713 m .64834 .25448 L .65276 .25317 L F
.35031 .25895 m .35188 .25481 L .35448 .25742 L .657 .769 .932 r
F
.35031 .25895 m .34771 .25635 L .35188 .25481 L F
.49923 .25446 m .50115 .25061 L .50352 .25309 L .638 .776 .947 r
F
.49923 .25446 m .49685 .252 L .50115 .25061 L F
.61101 .25573 m .6132 .25184 L .6154 .25444 L .631 .763 .942 r
F
.61101 .25573 m .60881 .25315 L .6132 .25184 L F
.36125 .25847 m .36285 .25435 L .36543 .25694 L .656 .77 .933 r
F
.36125 .25847 m .35866 .25588 L .36285 .25435 L F
.37219 .25799 m .37381 .25389 L .37638 .25647 L .656 .771 .934 r
F
.37219 .25799 m .36962 .25541 L .37381 .25389 L F
.38313 .25751 m .38477 .25343 L .38732 .256 L .655 .772 .936 r
F
.38313 .25751 m .38057 .25495 L .38477 .25343 L F
.51017 .25419 m .51212 .25035 L .51447 .25284 L .637 .775 .947 r
F
.51017 .25419 m .50781 .25173 L .51212 .25035 L F
.57154 .25456 m .57363 .25072 L .57589 .25327 L .631 .768 .945 r
F
.57154 .25456 m .56928 .25204 L .57363 .25072 L F
.39407 .25704 m .39574 .25297 L .39827 .25553 L .654 .773 .937 r
F
.39407 .25704 m .39153 .25449 L .39574 .25297 L F
.74041 .2601 m .74289 .25597 L .7449 .25873 L .641 .751 .929 r
F
.74041 .2601 m .73839 .25735 L .74289 .25597 L F
.70093 .25866 m .70332 .25459 L .70539 .25731 L .638 .753 .932 r
F
.70093 .25866 m .69886 .25594 L .70332 .25459 L F
.66146 .25717 m .66376 .25318 L .66588 .25586 L .634 .756 .936 r
F
.66146 .25717 m .65932 .25451 L .66376 .25318 L F
.40501 .25656 m .40671 .25253 L .40922 .25507 L .652 .774 .938 r
F
.40501 .25656 m .40249 .25403 L .40671 .25253 L F
.62198 .25574 m .62419 .25183 L .62637 .25445 L .632 .761 .941 r
F
.62198 .25574 m .61979 .25314 L .62419 .25183 L F
.52112 .25396 m .52309 .25013 L .52543 .25262 L .636 .774 .947 r
F
.52112 .25396 m .51878 .25149 L .52309 .25013 L F
.41595 .2561 m .41767 .25209 L .42017 .25462 L .651 .775 .939 r
F
.41595 .2561 m .41344 .25358 L .41767 .25209 L F
.42689 .25565 m .42864 .25166 L .43112 .25418 L .65 .776 .94 r
F
.42689 .25565 m .4244 .25314 L .42864 .25166 L F
.5825 .2545 m .58462 .25065 L .58686 .25321 L .631 .767 .944 r
F
.5825 .2545 m .58025 .25196 L .58462 .25065 L F
.43784 .25522 m .43961 .25125 L .44208 .25376 L .648 .776 .942 r
F
.43784 .25522 m .43536 .25272 L .43961 .25125 L F
.7514 .26011 m .7539 .25595 L .7559 .25872 L .642 .751 .928 r
F
.7514 .26011 m .7494 .25735 L .7539 .25595 L F
.53207 .25376 m .53406 .24993 L .53638 .25243 L .634 .773 .947 r
F
.53207 .25376 m .52974 .25128 L .53406 .24993 L F
.71192 .25869 m .71433 .2546 L .71639 .25734 L .639 .752 .931 r
F
.71192 .25869 m .70986 .25596 L .71433 .2546 L F
.67243 .25721 m .67476 .2532 L .67687 .25589 L .635 .755 .935 r
F
.67243 .25721 m .67032 .25453 L .67476 .2532 L F
.44878 .2548 m .45058 .25086 L .45303 .25336 L .646 .776 .943 r
F
.44878 .2548 m .44632 .25231 L .45058 .25086 L F
.63295 .25576 m .63518 .25182 L .63735 .25446 L .632 .76 .939 r
F
.63295 .25576 m .63077 .25314 L .63518 .25182 L F
.45972 .25441 m .46155 .25048 L .46398 .25298 L .645 .777 .944 r
F
.45972 .25441 m .45729 .25192 L .46155 .25048 L F
.59346 .25446 m .59561 .25059 L .59783 .25317 L .631 .765 .943 r
F
.59346 .25446 m .59123 .2519 L .59561 .25059 L F
.54302 .25359 m .54504 .24975 L .54735 .25227 L .634 .772 .946 r
F
.54302 .25359 m .54071 .2511 L .54504 .24975 L F
.7624 .2601 m .76492 .25593 L .76691 .25871 L .643 .75 .927 r
F
.7624 .2601 m .76041 .25733 L .76492 .25593 L F
.47067 .25404 m .47252 .25013 L .47494 .25263 L .643 .776 .944 r
F
.47067 .25404 m .46825 .25156 L .47252 .25013 L F
.72291 .25871 m .72535 .2546 L .72739 .25735 L .64 .752 .93 r
F
.72291 .25871 m .72087 .25597 L .72535 .2546 L F
.68342 .25725 m .68577 .25321 L .68786 .25592 L .636 .754 .934 r
F
.68342 .25725 m .68132 .25456 L .68577 .25321 L F
.64392 .25579 m .64618 .25183 L .64834 .25448 L .633 .758 .938 r
F
.64392 .25579 m .64176 .25315 L .64618 .25183 L F
.48162 .25369 m .48349 .2498 L .48589 .2523 L .642 .776 .945 r
F
.48162 .25369 m .47921 .25121 L .48349 .2498 L F
.55397 .25346 m .55602 .24961 L .55831 .25214 L .633 .77 .946 r
F
.55397 .25346 m .55168 .25095 L .55602 .24961 L F
.33259 .25836 m .33413 .25417 L .33676 .25681 L .658 .767 .93 r
F
.33259 .25836 m .32996 .25572 L .33413 .25417 L F
.60443 .25444 m .6066 .25055 L .60881 .25315 L .632 .763 .942 r
F
.60443 .25444 m .60221 .25186 L .6066 .25055 L F
.34354 .25789 m .3451 .25372 L .34771 .25635 L .657 .768 .931 r
F
.34354 .25789 m .34092 .25527 L .3451 .25372 L F
.49257 .25338 m .49447 .2495 L .49685 .252 L .64 .776 .946 r
F
.49257 .25338 m .49018 .2509 L .49447 .2495 L F
.7734 .26008 m .77595 .2559 L .77791 .25868 L .644 .75 .926 r
F
.7734 .26008 m .77142 .25731 L .77595 .2559 L F
.35448 .25742 m .35607 .25327 L .35866 .25588 L .657 .769 .932 r
F
.35448 .25742 m .35188 .25481 L .35607 .25327 L F
.7339 .25872 m .73637 .25459 L .73839 .25735 L .641 .751 .929 r
F
.7339 .25872 m .73187 .25597 L .73637 .25459 L F
.36543 .25694 m .36704 .25281 L .36962 .25541 L .656 .77 .933 r
F
.36543 .25694 m .36285 .25435 L .36704 .25281 L F
.6944 .25729 m .69678 .25322 L .69886 .25594 L .637 .754 .932 r
F
.6944 .25729 m .69232 .25458 L .69678 .25322 L F
.56493 .25335 m .56701 .24949 L .56928 .25204 L .632 .769 .945 r
F
.56493 .25335 m .56266 .25082 L .56701 .24949 L F
.6549 .25582 m .65719 .25183 L .65932 .25451 L .634 .757 .936 r
F
.6549 .25582 m .65276 .25317 L .65719 .25183 L F
.50352 .25309 m .50545 .24923 L .50781 .25173 L .638 .775 .946 r
F
.50352 .25309 m .50115 .25061 L .50545 .24923 L F
.37638 .25647 m .37801 .25236 L .38057 .25495 L .655 .771 .935 r
F
.37638 .25647 m .37381 .25389 L .37801 .25236 L F
.6154 .25444 m .61759 .25052 L .61979 .25314 L .632 .762 .941 r
F
.6154 .25444 m .6132 .25184 L .61759 .25052 L F
.38732 .256 m .38898 .25191 L .39153 .25449 L .654 .772 .936 r
F
.38732 .256 m .38477 .25343 L .38898 .25191 L F
.39827 .25553 m .39996 .25146 L .40249 .25403 L .653 .773 .937 r
F
.39827 .25553 m .39574 .25297 L .39996 .25146 L F
.51447 .25284 m .51643 .24898 L .51878 .25149 L .637 .774 .946 r
F
.51447 .25284 m .51212 .25035 L .51643 .24898 L F
.40922 .25507 m .41093 .25103 L .41344 .25358 L .652 .774 .938 r
F
.40922 .25507 m .40671 .25253 L .41093 .25103 L F
.7449 .25873 m .74739 .25458 L .7494 .25735 L .642 .751 .928 r
F
.7449 .25873 m .74289 .25597 L .74739 .25458 L F
.57589 .25327 m .578 .2494 L .58025 .25196 L .632 .767 .944 r
F
.57589 .25327 m .57363 .25072 L .578 .2494 L F
.70539 .25731 m .7078 .25323 L .70986 .25596 L .638 .753 .931 r
F
.70539 .25731 m .70332 .25459 L .7078 .25323 L F
.42017 .25462 m .42191 .2506 L .4244 .25314 L .651 .774 .939 r
F
.42017 .25462 m .41767 .25209 L .42191 .2506 L F
.66588 .25586 m .6682 .25184 L .67032 .25453 L .635 .756 .935 r
F
.66588 .25586 m .66376 .25318 L .6682 .25184 L F
.52543 .25262 m .52741 .24876 L .52974 .25128 L .636 .773 .946 r
F
.52543 .25262 m .52309 .25013 L .52741 .24876 L F
.62637 .25445 m .62859 .2505 L .63077 .25314 L .633 .76 .939 r
F
.62637 .25445 m .62419 .25183 L .62859 .2505 L F
.43112 .25418 m .43288 .25019 L .43536 .25272 L .649 .775 .94 r
F
.43112 .25418 m .42864 .25166 L .43288 .25019 L F
.44208 .25376 m .44386 .24979 L .44632 .25231 L .648 .775 .941 r
F
.44208 .25376 m .43961 .25125 L .44386 .24979 L F
.58686 .25321 m .58899 .24932 L .59123 .2519 L .632 .765 .943 r
F
.58686 .25321 m .58462 .25065 L .58899 .24932 L F
.7559 .25872 m .75841 .25455 L .76041 .25733 L .643 .75 .927 r
F
.7559 .25872 m .7539 .25595 L .75841 .25455 L F
.53638 .25243 m .53839 .24857 L .54071 .2511 L .635 .772 .946 r
F
.53638 .25243 m .53406 .24993 L .53839 .24857 L F
.45303 .25336 m .45484 .2494 L .45729 .25192 L .646 .776 .942 r
F
.45303 .25336 m .45058 .25086 L .45484 .2494 L F
.71639 .25734 m .71882 .25322 L .72087 .25597 L .639 .752 .93 r
F
.71639 .25734 m .71433 .2546 L .71882 .25322 L F
.67687 .25589 m .67921 .25185 L .68132 .25456 L .636 .755 .934 r
F
.67687 .25589 m .67476 .2532 L .67921 .25185 L F
.63735 .25446 m .6396 .2505 L .64176 .25315 L .634 .759 .938 r
F
.63735 .25446 m .63518 .25182 L .6396 .2505 L F
.46398 .25298 m .46582 .24904 L .46825 .25156 L .645 .776 .943 r
F
.46398 .25298 m .46155 .25048 L .46582 .24904 L F
.59783 .25317 m .59999 .24926 L .60221 .25186 L .632 .764 .942 r
F
.59783 .25317 m .59561 .25059 L .59999 .24926 L F
.54735 .25227 m .54938 .24841 L .55168 .25095 L .634 .77 .945 r
F
.54735 .25227 m .54504 .24975 L .54938 .24841 L F
.47494 .25263 m .4768 .2487 L .47921 .25121 L .643 .775 .944 r
F
.47494 .25263 m .47252 .25013 L .4768 .2487 L F
.76691 .25871 m .76944 .25452 L .77142 .25731 L .643 .75 .927 r
F
.76691 .25871 m .76492 .25593 L .76944 .25452 L F
.72739 .25735 m .72984 .25322 L .73187 .25597 L .64 .752 .929 r
F
.72739 .25735 m .72535 .2546 L .72984 .25322 L F
.33676 .25681 m .3383 .25263 L .34092 .25527 L .658 .767 .931 r
F
.33676 .25681 m .33413 .25417 L .3383 .25263 L F
.68786 .25592 m .69023 .25185 L .69232 .25458 L .637 .754 .933 r
F
.68786 .25592 m .68577 .25321 L .69023 .25185 L F
.48589 .2523 m .48778 .24839 L .49018 .2509 L .642 .775 .944 r
F
.48589 .2523 m .48349 .2498 L .48778 .24839 L F
.64834 .25448 m .65061 .25049 L .65276 .25317 L .634 .758 .937 r
F
.64834 .25448 m .64618 .25183 L .65061 .25049 L F
.34771 .25635 m .34928 .25218 L .35188 .25481 L .657 .768 .931 r
F
.34771 .25635 m .3451 .25372 L .34928 .25218 L F
.55831 .25214 m .56037 .24827 L .56266 .25082 L .634 .769 .945 r
F
.55831 .25214 m .55602 .24961 L .56037 .24827 L F
.35866 .25588 m .36026 .25173 L .36285 .25435 L .656 .769 .932 r
F
.35866 .25588 m .35607 .25327 L .36026 .25173 L F
.60881 .25315 m .61099 .24922 L .6132 .25184 L .633 .762 .941 r
F
.60881 .25315 m .6066 .25055 L .61099 .24922 L F
.49685 .252 m .49877 .2481 L .50115 .25061 L .64 .775 .945 r
F
.49685 .252 m .49447 .2495 L .49877 .2481 L F
.36962 .25541 m .37124 .25128 L .37381 .25389 L .656 .77 .934 r
F
.36962 .25541 m .36704 .25281 L .37124 .25128 L F
.73839 .25735 m .74087 .2532 L .74289 .25597 L .641 .751 .928 r
F
.73839 .25735 m .73637 .25459 L .74087 .2532 L F
.38057 .25495 m .38222 .25083 L .38477 .25343 L .655 .771 .935 r
F
.38057 .25495 m .37801 .25236 L .38222 .25083 L F
.69886 .25594 m .70125 .25186 L .70332 .25459 L .638 .753 .932 r
F
.69886 .25594 m .69678 .25322 L .70125 .25186 L F
.50781 .25173 m .50975 .24784 L .51212 .25035 L .639 .774 .945 r
F
.50781 .25173 m .50545 .24923 L .50975 .24784 L F
.56928 .25204 m .57137 .24816 L .57363 .25072 L .633 .767 .944 r
F
.56928 .25204 m .56701 .24949 L .57137 .24816 L F
.39153 .25449 m .3932 .25039 L .39574 .25297 L .654 .772 .936 r
F
.39153 .25449 m .38898 .25191 L .3932 .25039 L F
.65932 .25451 m .66162 .25049 L .66376 .25318 L .635 .757 .936 r
F
.65932 .25451 m .65719 .25183 L .66162 .25049 L F
.40249 .25403 m .40418 .24996 L .40671 .25253 L .653 .773 .937 r
F
.40249 .25403 m .39996 .25146 L .40418 .24996 L F
.61979 .25314 m .622 .24919 L .62419 .25183 L .633 .761 .94 r
F
.61979 .25314 m .61759 .25052 L .622 .24919 L F
.41344 .25358 m .41516 .24953 L .41767 .25209 L .652 .773 .938 r
F
.41344 .25358 m .41093 .25103 L .41516 .24953 L F
.51878 .25149 m .52074 .2476 L .52309 .25013 L .637 .773 .945 r
F
.51878 .25149 m .51643 .24898 L .52074 .2476 L F
.7494 .25735 m .7519 .25318 L .7539 .25595 L .642 .751 .928 r
F
.7494 .25735 m .74739 .25458 L .7519 .25318 L F
.4244 .25314 m .42615 .24911 L .42864 .25166 L .65 .774 .939 r
F
.4244 .25314 m .42191 .2506 L .42615 .24911 L F
.58025 .25196 m .58237 .24806 L .58462 .25065 L .633 .766 .943 r
F
.58025 .25196 m .578 .2494 L .58237 .24806 L F
.70986 .25596 m .71227 .25185 L .71433 .2546 L .639 .753 .931 r
F
.70986 .25596 m .7078 .25323 L .71227 .25185 L F
.67032 .25453 m .67264 .25049 L .67476 .2532 L .636 .755 .934 r
F
.67032 .25453 m .6682 .25184 L .67264 .25049 L F
.43536 .25272 m .43713 .24871 L .43961 .25125 L .649 .774 .94 r
F
.43536 .25272 m .43288 .25019 L .43713 .24871 L F
.52974 .25128 m .53173 .24739 L .53406 .24993 L .636 .772 .945 r
F
.52974 .25128 m .52741 .24876 L .53173 .24739 L F
.63077 .25314 m .63301 .24917 L .63518 .25182 L .634 .76 .938 r
F
.63077 .25314 m .62859 .2505 L .63301 .24917 L F
.44632 .25231 m .44812 .24832 L .45058 .25086 L .647 .775 .941 r
F
.44632 .25231 m .44386 .24979 L .44812 .24832 L F
.76041 .25733 m .76293 .25315 L .76492 .25593 L .643 .75 .927 r
F
.76041 .25733 m .75841 .25455 L .76293 .25315 L F
.59123 .2519 m .59337 .24799 L .59561 .25059 L .633 .764 .942 r
F
.59123 .2519 m .58899 .24932 L .59337 .24799 L F
.45729 .25192 m .45911 .24795 L .46155 .25048 L .646 .775 .942 r
F
.45729 .25192 m .45484 .2494 L .45911 .24795 L F
.54071 .2511 m .54273 .24721 L .54504 .24975 L .635 .771 .945 r
F
.54071 .2511 m .53839 .24857 L .54273 .24721 L F
.72087 .25597 m .7233 .25184 L .72535 .2546 L .64 .752 .93 r
F
.72087 .25597 m .71882 .25322 L .7233 .25184 L F
.68132 .25456 m .68367 .25049 L .68577 .25321 L .637 .755 .933 r
F
.68132 .25456 m .67921 .25185 L .68367 .25049 L F
.46825 .25156 m .4701 .2476 L .47252 .25013 L .644 .775 .943 r
F
.46825 .25156 m .46582 .24904 L .4701 .2476 L F
.64176 .25315 m .64402 .24916 L .64618 .25183 L .635 .758 .937 r
F
.64176 .25315 m .6396 .2505 L .64402 .24916 L F
.47921 .25121 m .48109 .24728 L .48349 .2498 L .643 .775 .943 r
F
.47921 .25121 m .4768 .2487 L .48109 .24728 L F
.77142 .25731 m .77397 .2531 L .77595 .2559 L .644 .75 .926 r
F
.77142 .25731 m .76944 .25452 L .77397 .2531 L F
.55168 .25095 m .55373 .24705 L .55602 .24961 L .635 .769 .944 r
F
.55168 .25095 m .54938 .24841 L .55373 .24705 L F
.60221 .25186 m .60438 .24793 L .6066 .25055 L .633 .763 .941 r
F
.60221 .25186 m .59999 .24926 L .60438 .24793 L F
.34092 .25527 m .34248 .25108 L .3451 .25372 L .657 .767 .931 r
F
.34092 .25527 m .3383 .25263 L .34248 .25108 L F
.73187 .25597 m .73434 .25182 L .73637 .25459 L .641 .751 .929 r
F
.73187 .25597 m .72984 .25322 L .73434 .25182 L F
.35188 .25481 m .35347 .25063 L .35607 .25327 L .657 .768 .932 r
F
.35188 .25481 m .34928 .25218 L .35347 .25063 L F
.49018 .2509 m .49208 .24697 L .49447 .2495 L .642 .774 .944 r
F
.49018 .2509 m .48778 .24839 L .49208 .24697 L F
.69232 .25458 m .69469 .25049 L .69678 .25322 L .638 .754 .932 r
F
.69232 .25458 m .69023 .25185 L .69469 .25049 L F
.36285 .25435 m .36445 .25019 L .36704 .25281 L .656 .769 .933 r
F
.36285 .25435 m .36026 .25173 L .36445 .25019 L F
.65276 .25317 m .65504 .24915 L .65719 .25183 L .635 .757 .936 r
F
.65276 .25317 m .65061 .25049 L .65504 .24915 L F
.56266 .25082 m .56473 .24692 L .56701 .24949 L .634 .768 .943 r
F
.56266 .25082 m .56037 .24827 L .56473 .24692 L F
.37381 .25389 m .37544 .24975 L .37801 .25236 L .655 .77 .934 r
F
.37381 .25389 m .37124 .25128 L .37544 .24975 L F
.50115 .25061 m .50307 .2467 L .50545 .24923 L .64 .773 .944 r
F
.50115 .25061 m .49877 .2481 L .50307 .2467 L F
.6132 .25184 m .61539 .24789 L .61759 .25052 L .634 .761 .94 r
F
.6132 .25184 m .61099 .24922 L .61539 .24789 L F
.38477 .25343 m .38643 .24931 L .38898 .25191 L .654 .771 .935 r
F
.38477 .25343 m .38222 .25083 L .38643 .24931 L F
.74289 .25597 m .74537 .2518 L .74739 .25458 L .642 .751 .928 r
F
.74289 .25597 m .74087 .2532 L .74537 .2518 L F
.39574 .25297 m .39742 .24887 L .39996 .25146 L .653 .772 .936 r
F
.39574 .25297 m .3932 .25039 L .39742 .24887 L F
.70332 .25459 m .70572 .25048 L .7078 .25323 L .639 .753 .931 r
F
.70332 .25459 m .70125 .25186 L .70572 .25048 L F
.51212 .25035 m .51407 .24644 L .51643 .24898 L .639 .773 .944 r
F
.51212 .25035 m .50975 .24784 L .51407 .24644 L F
.40671 .25253 m .40841 .24845 L .41093 .25103 L .652 .772 .937 r
F
.40671 .25253 m .40418 .24996 L .40841 .24845 L F
.57363 .25072 m .57574 .24681 L .578 .2494 L .634 .766 .943 r
F
.57363 .25072 m .57137 .24816 L .57574 .24681 L F
.66376 .25318 m .66607 .24914 L .6682 .25184 L .636 .756 .935 r
F
.66376 .25318 m .66162 .25049 L .66607 .24914 L F
.41767 .25209 m .4194 .24803 L .42191 .2506 L .651 .773 .938 r
F
.41767 .25209 m .41516 .24953 L .4194 .24803 L F
.62419 .25183 m .62641 .24785 L .62859 .2505 L .634 .76 .938 r
F
.62419 .25183 m .622 .24919 L .62641 .24785 L F
.52309 .25013 m .52507 .24622 L .52741 .24876 L .638 .772 .944 r
F
.52309 .25013 m .52074 .2476 L .52507 .24622 L F
.42864 .25166 m .4304 .24762 L .43288 .25019 L .65 .773 .939 r
F
.42864 .25166 m .42615 .24911 L .4304 .24762 L F
.7539 .25595 m .75641 .25177 L .75841 .25455 L .643 .751 .927 r
F
.7539 .25595 m .7519 .25318 L .75641 .25177 L F
.71433 .2546 m .71676 .25047 L .71882 .25322 L .64 .752 .93 r
F
.71433 .2546 m .71227 .25185 L .71676 .25047 L F
.43961 .25125 m .44139 .24723 L .44386 .24979 L .649 .774 .94 r
F
.43961 .25125 m .43713 .24871 L .44139 .24723 L F
.58462 .25065 m .58674 .24672 L .58899 .24932 L .634 .765 .942 r
F
.58462 .25065 m .58237 .24806 L .58674 .24672 L F
.67476 .2532 m .6771 .24913 L .67921 .25185 L .637 .755 .933 r
F
.67476 .2532 m .67264 .25049 L .6771 .24913 L F
.53406 .24993 m .53607 .24602 L .53839 .24857 L .637 .771 .944 r
F
.53406 .24993 m .53173 .24739 L .53607 .24602 L F
.45058 .25086 m .45239 .24686 L .45484 .2494 L .647 .774 .941 r
F
.45058 .25086 m .44812 .24832 L .45239 .24686 L F
.63518 .25182 m .63743 .24783 L .6396 .2505 L .635 .759 .937 r
F
.63518 .25182 m .63301 .24917 L .63743 .24783 L F
.76492 .25593 m .76746 .25173 L .76944 .25452 L .644 .75 .926 r
F
.76492 .25593 m .76293 .25315 L .76746 .25173 L F
.46155 .25048 m .46338 .2465 L .46582 .24904 L .646 .774 .941 r
F
.46155 .25048 m .45911 .24795 L .46338 .2465 L F
.59561 .25059 m .59776 .24665 L .59999 .24926 L .634 .763 .941 r
F
.59561 .25059 m .59337 .24799 L .59776 .24665 L F
.72535 .2546 m .7278 .25045 L .72984 .25322 L .641 .752 .929 r
F
.72535 .2546 m .7233 .25184 L .7278 .25045 L F
.54504 .24975 m .54707 .24584 L .54938 .24841 L .636 .769 .944 r
F
.54504 .24975 m .54273 .24721 L .54707 .24584 L F
.47252 .25013 m .47438 .24616 L .4768 .2487 L .644 .774 .942 r
F
.47252 .25013 m .4701 .2476 L .47438 .24616 L F
.68577 .25321 m .68813 .24912 L .69023 .25185 L .638 .754 .932 r
F
.68577 .25321 m .68367 .25049 L .68813 .24912 L F
.64618 .25183 m .64845 .24781 L .65061 .25049 L .636 .758 .936 r
F
.64618 .25183 m .64402 .24916 L .64845 .24781 L F
.3451 .25372 m .34667 .24953 L .34928 .25218 L .657 .767 .931 r
F
.3451 .25372 m .34248 .25108 L .34667 .24953 L F
.48349 .2498 m .48538 .24585 L .48778 .24839 L .643 .774 .943 r
F
.48349 .2498 m .48109 .24728 L .48538 .24585 L F
.55602 .24961 m .55808 .24569 L .56037 .24827 L .635 .768 .943 r
F
.55602 .24961 m .55373 .24705 L .55808 .24569 L F
.35607 .25327 m .35766 .24909 L .36026 .25173 L .656 .768 .932 r
F
.35607 .25327 m .35347 .25063 L .35766 .24909 L F
.6066 .25055 m .60878 .24659 L .61099 .24922 L .634 .762 .94 r
F
.6066 .25055 m .60438 .24793 L .60878 .24659 L F
.73637 .25459 m .73884 .25042 L .74087 .2532 L .642 .751 .928 r
F
.73637 .25459 m .73434 .25182 L .73884 .25042 L F
.36704 .25281 m .36866 .24865 L .37124 .25128 L .656 .769 .933 r
F
.36704 .25281 m .36445 .25019 L .36866 .24865 L F
.49447 .2495 m .49638 .24556 L .49877 .2481 L .642 .773 .943 r
F
.49447 .2495 m .49208 .24697 L .49638 .24556 L F
.69678 .25322 m .69917 .24911 L .70125 .25186 L .639 .753 .931 r
F
.69678 .25322 m .69469 .25049 L .69917 .24911 L F
.37801 .25236 m .37965 .24822 L .38222 .25083 L .655 .77 .934 r
F
.37801 .25236 m .37544 .24975 L .37965 .24822 L F
.65719 .25183 m .65948 .24779 L .66162 .25049 L .636 .757 .935 r
F
.65719 .25183 m .65504 .24915 L .65948 .24779 L F
.38898 .25191 m .39065 .24778 L .3932 .25039 L .654 .771 .935 r
F
.38898 .25191 m .38643 .24931 L .39065 .24778 L F
.56701 .24949 m .56909 .24557 L .57137 .24816 L .635 .767 .942 r
F
.56701 .24949 m .56473 .24692 L .56909 .24557 L F
.50545 .24923 m .50738 .24529 L .50975 .24784 L .64 .772 .943 r
F
.50545 .24923 m .50307 .2467 L .50738 .24529 L F
.61759 .25052 m .6198 .24654 L .622 .24919 L .635 .761 .939 r
F
.61759 .25052 m .61539 .24789 L .6198 .24654 L F
.39996 .25146 m .40165 .24736 L .40418 .24996 L .653 .771 .936 r
F
.39996 .25146 m .39742 .24887 L .40165 .24736 L F
.74739 .25458 m .74989 .25039 L .7519 .25318 L .643 .751 .927 r
F
.74739 .25458 m .74537 .2518 L .74989 .25039 L F
.41093 .25103 m .41265 .24694 L .41516 .24953 L .652 .772 .937 r
F
.41093 .25103 m .40841 .24845 L .41265 .24694 L F
.7078 .25323 m .71021 .2491 L .71227 .25185 L .64 .753 .93 r
F
.7078 .25323 m .70572 .25048 L .71021 .2491 L F
.51643 .24898 m .51839 .24505 L .52074 .2476 L .639 .772 .943 r
F
.51643 .24898 m .51407 .24644 L .51839 .24505 L F
.42191 .2506 m .42365 .24653 L .42615 .24911 L .651 .772 .938 r
F
.42191 .2506 m .4194 .24803 L .42365 .24653 L F
.578 .2494 m .58011 .24546 L .58237 .24806 L .635 .765 .942 r
F
.578 .2494 m .57574 .24681 L .58011 .24546 L F
.6682 .25184 m .67052 .24778 L .67264 .25049 L .637 .756 .934 r
F
.6682 .25184 m .66607 .24914 L .67052 .24778 L F
.43288 .25019 m .43465 .24614 L .43713 .24871 L .65 .773 .939 r
F
.43288 .25019 m .4304 .24762 L .43465 .24614 L F
.62859 .2505 m .63083 .2465 L .63301 .24917 L .635 .759 .937 r
F
.62859 .2505 m .62641 .24785 L .63083 .2465 L F
.52741 .24876 m .5294 .24483 L .53173 .24739 L .638 .771 .943 r
F
.52741 .24876 m .52507 .24622 L .5294 .24483 L F
.75841 .25455 m .76094 .25035 L .76293 .25315 L .644 .751 .927 r
F
.75841 .25455 m .75641 .25177 L .76094 .25035 L F
.44386 .24979 m .44565 .24576 L .44812 .24832 L .648 .773 .939 r
F
.44386 .24979 m .44139 .24723 L .44565 .24576 L F
.71882 .25322 m .72125 .24907 L .7233 .25184 L .641 .752 .929 r
F
.71882 .25322 m .71676 .25047 L .72125 .24907 L F
.58899 .24932 m .59113 .24537 L .59337 .24799 L .635 .764 .941 r
F
.58899 .24932 m .58674 .24672 L .59113 .24537 L F
.45484 .2494 m .45666 .24539 L .45911 .24795 L .647 .773 .94 r
F
.45484 .2494 m .45239 .24686 L .45666 .24539 L F
.67921 .25185 m .68156 .24776 L .68367 .25049 L .638 .755 .933 r
F
.67921 .25185 m .6771 .24913 L .68156 .24776 L F
.53839 .24857 m .54041 .24464 L .54273 .24721 L .637 .77 .943 r
F
.53839 .24857 m .53607 .24602 L .54041 .24464 L F
.6396 .2505 m .64186 .24647 L .64402 .24916 L .636 .758 .936 r
F
.6396 .2505 m .63743 .24783 L .64186 .24647 L F
.76944 .25452 m .77199 .2503 L .77397 .2531 L .644 .75 .926 r
F
.76944 .25452 m .76746 .25173 L .77199 .2503 L F
.46582 .24904 m .46766 .24505 L .4701 .2476 L .646 .773 .941 r
F
.46582 .24904 m .46338 .2465 L .46766 .24505 L F
.72984 .25322 m .7323 .24905 L .73434 .25182 L .642 .752 .929 r
F
.72984 .25322 m .7278 .25045 L .7323 .24905 L F
.59999 .24926 m .60215 .24529 L .60438 .24793 L .635 .763 .94 r
F
.59999 .24926 m .59776 .24665 L .60215 .24529 L F
.4768 .2487 m .47867 .24472 L .48109 .24728 L .644 .773 .942 r
F
.4768 .2487 m .47438 .24616 L .47867 .24472 L F
.54938 .24841 m .55143 .24447 L .55373 .24705 L .637 .768 .943 r
F
.54938 .24841 m .54707 .24584 L .55143 .24447 L F
.69023 .25185 m .6926 .24775 L .69469 .25049 L .639 .754 .932 r
F
.69023 .25185 m .68813 .24912 L .6926 .24775 L F
.34928 .25218 m .35086 .24798 L .35347 .25063 L .657 .767 .931 r
F
.34928 .25218 m .34667 .24953 L .35086 .24798 L F
.65061 .25049 m .65289 .24645 L .65504 .24915 L .637 .757 .935 r
F
.65061 .25049 m .64845 .24781 L .65289 .24645 L F
.36026 .25173 m .36186 .24754 L .36445 .25019 L .656 .768 .932 r
F
.36026 .25173 m .35766 .24909 L .36186 .24754 L F
.48778 .24839 m .48968 .24442 L .49208 .24697 L .643 .773 .942 r
F
.48778 .24839 m .48538 .24585 L .48968 .24442 L F
.37124 .25128 m .37287 .24711 L .37544 .24975 L .655 .769 .933 r
F
.37124 .25128 m .36866 .24865 L .37287 .24711 L F
.56037 .24827 m .56244 .24433 L .56473 .24692 L .636 .767 .942 r
F
.56037 .24827 m .55808 .24569 L .56244 .24433 L F
.61099 .24922 m .61318 .24523 L .61539 .24789 L .635 .761 .939 r
F
.61099 .24922 m .60878 .24659 L .61318 .24523 L F
.74087 .2532 m .74335 .24901 L .74537 .2518 L .643 .751 .928 r
F
.74087 .2532 m .73884 .25042 L .74335 .24901 L F
.38222 .25083 m .38387 .24668 L .38643 .24931 L .655 .77 .934 r
F
.38222 .25083 m .37965 .24822 L .38387 .24668 L F
.49877 .2481 m .50069 .24414 L .50307 .2467 L .642 .772 .942 r
F
.49877 .2481 m .49638 .24556 L .50069 .24414 L F
.70125 .25186 m .70365 .24773 L .70572 .25048 L .64 .753 .931 r
F
.70125 .25186 m .69917 .24911 L .70365 .24773 L F
.3932 .25039 m .39488 .24626 L .39742 .24887 L .654 .77 .935 r
F
.3932 .25039 m .39065 .24778 L .39488 .24626 L F
.66162 .25049 m .66393 .24642 L .66607 .24914 L .637 .756 .934 r
F
.66162 .25049 m .65948 .24779 L .66393 .24642 L F
.40418 .24996 m .40588 .24584 L .40841 .24845 L .653 .771 .936 r
F
.40418 .24996 m .40165 .24736 L .40588 .24584 L F
.50975 .24784 m .5117 .24388 L .51407 .24644 L .64 .771 .943 r
F
.50975 .24784 m .50738 .24529 L .5117 .24388 L F
.57137 .24816 m .57347 .2442 L .57574 .24681 L .636 .766 .941 r
F
.57137 .24816 m .56909 .24557 L .57347 .2442 L F
.622 .24919 m .62421 .24518 L .62641 .24785 L .636 .76 .938 r
F
.622 .24919 m .6198 .24654 L .62421 .24518 L F
.7519 .25318 m .75441 .24897 L .75641 .25177 L .643 .751 .927 r
F
.7519 .25318 m .74989 .25039 L .75441 .24897 L F
.41516 .24953 m .41689 .24544 L .4194 .24803 L .652 .771 .937 r
F
.41516 .24953 m .41265 .24694 L .41689 .24544 L F
.71227 .25185 m .7147 .2477 L .71676 .25047 L .641 .753 .93 r
F
.71227 .25185 m .71021 .2491 L .7147 .2477 L F
.42615 .24911 m .4279 .24504 L .4304 .24762 L .651 .772 .938 r
F
.42615 .24911 m .42365 .24653 L .4279 .24504 L F
.52074 .2476 m .52272 .24365 L .52507 .24622 L .639 .771 .943 r
F
.52074 .2476 m .51839 .24505 L .52272 .24365 L F
.67264 .25049 m .67498 .2464 L .6771 .24913 L .638 .755 .933 r
F
.67264 .25049 m .67052 .24778 L .67498 .2464 L F
.58237 .24806 m .58449 .2441 L .58674 .24672 L .636 .764 .941 r
F
.58237 .24806 m .58011 .24546 L .58449 .2441 L F
.43713 .24871 m .43891 .24465 L .44139 .24723 L .649 .772 .938 r
F
.43713 .24871 m .43465 .24614 L .43891 .24465 L F
.63301 .24917 m .63525 .24514 L .63743 .24783 L .636 .759 .937 r
F
.63301 .24917 m .63083 .2465 L .63525 .24514 L F
.76293 .25315 m .76547 .24893 L .76746 .25173 L .644 .75 .926 r
F
.76293 .25315 m .76094 .25035 L .76547 .24893 L F
.53173 .24739 m .53374 .24344 L .53607 .24602 L .638 .77 .942 r
F
.53173 .24739 m .5294 .24483 L .53374 .24344 L F
.44812 .24832 m .44992 .24428 L .45239 .24686 L .648 .772 .939 r
F
.44812 .24832 m .44565 .24576 L .44992 .24428 L F
.7233 .25184 m .72575 .24767 L .7278 .25045 L .642 .752 .929 r
F
.7233 .25184 m .72125 .24907 L .72575 .24767 L F
.45911 .24795 m .46094 .24393 L .46338 .2465 L .647 .773 .94 r
F
.45911 .24795 m .45666 .24539 L .46094 .24393 L F
.59337 .24799 m .59552 .24401 L .59776 .24665 L .636 .763 .94 r
F
.59337 .24799 m .59113 .24537 L .59552 .24401 L F
.68367 .25049 m .68602 .24638 L .68813 .24912 L .639 .754 .932 r
F
.68367 .25049 m .68156 .24776 L .68602 .24638 L F
.54273 .24721 m .54476 .24326 L .54707 .24584 L .638 .768 .942 r
F
.54273 .24721 m .54041 .24464 L .54476 .24326 L F
.4701 .2476 m .47195 .24359 L .47438 .24616 L .645 .772 .941 r
F
.4701 .2476 m .46766 .24505 L .47195 .24359 L F
.64402 .24916 m .64629 .24511 L .64845 .24781 L .637 .758 .935 r
F
.64402 .24916 m .64186 .24647 L .64629 .24511 L F
.73434 .25182 m .73681 .24764 L .73884 .25042 L .642 .751 .928 r
F
.73434 .25182 m .7323 .24905 L .73681 .24764 L F
.48109 .24728 m .48297 .24328 L .48538 .24585 L .644 .772 .941 r
F
.48109 .24728 m .47867 .24472 L .48297 .24328 L F
.35347 .25063 m .35506 .24643 L .35766 .24909 L .657 .767 .931 r
F
.35347 .25063 m .35086 .24798 L .35506 .24643 L F
.60438 .24793 m .60656 .24393 L .60878 .24659 L .636 .762 .939 r
F
.60438 .24793 m .60215 .24529 L .60656 .24393 L F
.55373 .24705 m .55578 .2431 L .55808 .24569 L .637 .767 .942 r
F
.55373 .24705 m .55143 .24447 L .55578 .2431 L F
.69469 .25049 m .69708 .24636 L .69917 .24911 L .64 .754 .931 r
F
.69469 .25049 m .6926 .24775 L .69708 .24636 L F
.36445 .25019 m .36607 .246 L .36866 .24865 L .656 .768 .932 r
F
.36445 .25019 m .36186 .24754 L .36607 .246 L F
.49208 .24697 m .49399 .24299 L .49638 .24556 L .643 .772 .942 r
F
.49208 .24697 m .48968 .24442 L .49399 .24299 L F
.37544 .24975 m .37708 .24558 L .37965 .24822 L .655 .769 .933 r
F
.37544 .24975 m .37287 .24711 L .37708 .24558 L F
.65504 .24915 m .65734 .24508 L .65948 .24779 L .637 .757 .934 r
F
.65504 .24915 m .65289 .24645 L .65734 .24508 L F
.38643 .24931 m .3881 .24515 L .39065 .24778 L .654 .769 .934 r
F
.38643 .24931 m .38387 .24668 L .3881 .24515 L F
.74537 .2518 m .74787 .2476 L .74989 .25039 L .643 .751 .927 r
F
.74537 .2518 m .74335 .24901 L .74787 .2476 L F
.56473 .24692 m .56681 .24295 L .56909 .24557 L .637 .766 .941 r
F
.56473 .24692 m .56244 .24433 L .56681 .24295 L F
.61539 .24789 m .61759 .24387 L .6198 .24654 L .636 .76 .938 r
F
.61539 .24789 m .61318 .24523 L .61759 .24387 L F
.50307 .2467 m .50501 .24272 L .50738 .24529 L .642 .771 .942 r
F
.50307 .2467 m .50069 .24414 L .50501 .24272 L F
.39742 .24887 m .39911 .24474 L .40165 .24736 L .653 .77 .935 r
F
.39742 .24887 m .39488 .24626 L .39911 .24474 L F
.70572 .25048 m .70813 .24633 L .71021 .2491 L .641 .753 .93 r
F
.70572 .25048 m .70365 .24773 L .70813 .24633 L F
.40841 .24845 m .41013 .24433 L .41265 .24694 L .652 .771 .936 r
F
.40841 .24845 m .40588 .24584 L .41013 .24433 L F
.66607 .24914 m .66839 .24505 L .67052 .24778 L .638 .756 .933 r
F
.66607 .24914 m .66393 .24642 L .66839 .24505 L F
.51407 .24644 m .51603 .24247 L .51839 .24505 L .641 .77 .942 r
F
.51407 .24644 m .5117 .24388 L .51603 .24247 L F
.4194 .24803 m .42114 .24393 L .42365 .24653 L .651 .771 .936 r
F
.4194 .24803 m .41689 .24544 L .42114 .24393 L F
.57574 .24681 m .57784 .24283 L .58011 .24546 L .636 .765 .94 r
F
.57574 .24681 m .57347 .2442 L .57784 .24283 L F
.75641 .25177 m .75894 .24755 L .76094 .25035 L .644 .751 .927 r
F
.75641 .25177 m .75441 .24897 L .75894 .24755 L F
.62641 .24785 m .62864 .24382 L .63083 .2465 L .636 .759 .937 r
F
.62641 .24785 m .62421 .24518 L .62864 .24382 L F
.4304 .24762 m .43216 .24354 L .43465 .24614 L .65 .771 .937 r
F
.4304 .24762 m .4279 .24504 L .43216 .24354 L F
.71676 .25047 m .71919 .2463 L .72125 .24907 L .641 .752 .929 r
F
.71676 .25047 m .7147 .2477 L .71919 .2463 L F
.52507 .24622 m .52706 .24225 L .5294 .24483 L .64 .77 .942 r
F
.52507 .24622 m .52272 .24365 L .52706 .24225 L F
.44139 .24723 m .44318 .24317 L .44565 .24576 L .649 .772 .938 r
F
.44139 .24723 m .43891 .24465 L .44318 .24317 L F
.6771 .24913 m .67944 .24502 L .68156 .24776 L .639 .755 .932 r
F
.6771 .24913 m .67498 .2464 L .67944 .24502 L F
.58674 .24672 m .58888 .24273 L .59113 .24537 L .636 .763 .94 r
F
.58674 .24672 m .58449 .2441 L .58888 .24273 L F
.76746 .25173 m .77001 .24749 L .77199 .2503 L .645 .75 .926 r
F
.76746 .25173 m .76547 .24893 L .77001 .24749 L F
.45239 .24686 m .4542 .24281 L .45666 .24539 L .648 .772 .939 r
F
.45239 .24686 m .44992 .24428 L .4542 .24281 L F
.63743 .24783 m .63968 .24377 L .64186 .24647 L .637 .758 .936 r
F
.63743 .24783 m .63525 .24514 L .63968 .24377 L F
.53607 .24602 m .53808 .24205 L .54041 .24464 L .639 .769 .942 r
F
.53607 .24602 m .53374 .24344 L .53808 .24205 L F
.7278 .25045 m .73026 .24626 L .7323 .24905 L .642 .752 .928 r
F
.7278 .25045 m .72575 .24767 L .73026 .24626 L F
.46338 .2465 m .46522 .24246 L .46766 .24505 L .647 .772 .94 r
F
.46338 .2465 m .46094 .24393 L .46522 .24246 L F
.59776 .24665 m .59992 .24264 L .60215 .24529 L .636 .762 .939 r
F
.59776 .24665 m .59552 .24401 L .59992 .24264 L F
.68813 .24912 m .6905 .24499 L .6926 .24775 L .64 .754 .931 r
F
.68813 .24912 m .68602 .24638 L .6905 .24499 L F
.54707 .24584 m .54912 .24187 L .55143 .24447 L .638 .767 .941 r
F
.54707 .24584 m .54476 .24326 L .54912 .24187 L F
.47438 .24616 m .47625 .24214 L .47867 .24472 L .645 .772 .94 r
F
.47438 .24616 m .47195 .24359 L .47625 .24214 L F
.64845 .24781 m .65073 .24373 L .65289 .24645 L .638 .757 .935 r
F
.64845 .24781 m .64629 .24511 L .65073 .24373 L F
.35766 .24909 m .35926 .24488 L .36186 .24754 L .656 .767 .931 r
F
.35766 .24909 m .35506 .24643 L .35926 .24488 L F
.73884 .25042 m .74133 .24622 L .74335 .24901 L .643 .751 .928 r
F
.73884 .25042 m .73681 .24764 L .74133 .24622 L F
.48538 .24585 m .48727 .24184 L .48968 .24442 L .644 .771 .941 r
F
.48538 .24585 m .48297 .24328 L .48727 .24184 L F
.36866 .24865 m .37028 .24446 L .37287 .24711 L .656 .768 .932 r
F
.36866 .24865 m .36607 .246 L .37028 .24446 L F
.60878 .24659 m .61097 .24257 L .61318 .24523 L .637 .761 .938 r
F
.60878 .24659 m .60656 .24393 L .61097 .24257 L F
.55808 .24569 m .56015 .24171 L .56244 .24433 L .638 .766 .941 r
F
.55808 .24569 m .55578 .2431 L .56015 .24171 L F
.69917 .24911 m .70156 .24496 L .70365 .24773 L .641 .753 .93 r
F
.69917 .24911 m .69708 .24636 L .70156 .24496 L F
.37965 .24822 m .38131 .24404 L .38387 .24668 L .655 .768 .933 r
F
.37965 .24822 m .37708 .24558 L .38131 .24404 L F
.49638 .24556 m .4983 .24155 L .50069 .24414 L .643 .771 .941 r
F
.49638 .24556 m .49399 .24299 L .4983 .24155 L F
.39065 .24778 m .39233 .24362 L .39488 .24626 L .654 .769 .934 r
F
.39065 .24778 m .3881 .24515 L .39233 .24362 L F
.65948 .24779 m .66179 .2437 L .66393 .24642 L .638 .756 .934 r
F
.65948 .24779 m .65734 .24508 L .66179 .2437 L F
.74989 .25039 m .7524 .24617 L .75441 .24897 L .644 .751 .927 r
F
.74989 .25039 m .74787 .2476 L .7524 .24617 L F
.40165 .24736 m .40335 .24322 L .40588 .24584 L .653 .77 .935 r
F
.40165 .24736 m .39911 .24474 L .40335 .24322 L F
.56909 .24557 m .57119 .24158 L .57347 .2442 L .637 .765 .94 r
F
.56909 .24557 m .56681 .24295 L .57119 .24158 L F
.50738 .24529 m .50933 .24129 L .5117 .24388 L .642 .77 .941 r
F
.50738 .24529 m .50501 .24272 L .50933 .24129 L F
.6198 .24654 m .62201 .2425 L .62421 .24518 L .637 .76 .937 r
F
.6198 .24654 m .61759 .24387 L .62201 .2425 L F
.41265 .24694 m .41438 .24282 L .41689 .24544 L .652 .77 .935 r
F
.41265 .24694 m .41013 .24433 L .41438 .24282 L F
.71021 .2491 m .71263 .24493 L .7147 .2477 L .641 .753 .93 r
F
.71021 .2491 m .70813 .24633 L .71263 .24493 L F
.42365 .24653 m .4254 .24242 L .4279 .24504 L .651 .771 .936 r
F
.42365 .24653 m .42114 .24393 L .4254 .24242 L F
.67052 .24778 m .67285 .24366 L .67498 .2464 L .639 .755 .933 r
F
.67052 .24778 m .66839 .24505 L .67285 .24366 L F
.51839 .24505 m .52036 .24106 L .52272 .24365 L .641 .769 .941 r
F
.51839 .24505 m .51603 .24247 L .52036 .24106 L F
.58011 .24546 m .58223 .24146 L .58449 .2441 L .637 .764 .939 r
F
.58011 .24546 m .57784 .24283 L .58223 .24146 L F
.76094 .25035 m .76347 .24612 L .76547 .24893 L .644 .751 .926 r
F
.76094 .25035 m .75894 .24755 L .76347 .24612 L F
.43465 .24614 m .43643 .24205 L .43891 .24465 L .65 .771 .937 r
F
.43465 .24614 m .43216 .24354 L .43643 .24205 L F
.63083 .2465 m .63307 .24245 L .63525 .24514 L .637 .759 .936 r
F
.63083 .2465 m .62864 .24382 L .63307 .24245 L F
.72125 .24907 m .7237 .24489 L .72575 .24767 L .642 .752 .929 r
F
.72125 .24907 m .71919 .2463 L .7237 .24489 L F
.5294 .24483 m .5314 .24084 L .53374 .24344 L .64 .769 .941 r
F
.5294 .24483 m .52706 .24225 L .5314 .24084 L F
.44565 .24576 m .44746 .24168 L .44992 .24428 L .649 .771 .938 r
F
.44565 .24576 m .44318 .24317 L .44746 .24168 L F
.68156 .24776 m .68391 .24363 L .68602 .24638 L .64 .754 .932 r
F
.68156 .24776 m .67944 .24502 L .68391 .24363 L F
.59113 .24537 m .59328 .24135 L .59552 .24401 L .637 .763 .939 r
F
.59113 .24537 m .58888 .24273 L .59328 .24135 L F
.45666 .24539 m .45849 .24133 L .46094 .24393 L .648 .771 .939 r
F
.45666 .24539 m .4542 .24281 L .45849 .24133 L F
.64186 .24647 m .64412 .2424 L .64629 .24511 L .638 .758 .935 r
F
.64186 .24647 m .63968 .24377 L .64412 .2424 L F
.54041 .24464 m .54244 .24065 L .54476 .24326 L .639 .768 .941 r
F
.54041 .24464 m .53808 .24205 L .54244 .24065 L F
.46766 .24505 m .46952 .241 L .47195 .24359 L .646 .771 .939 r
F
.46766 .24505 m .46522 .24246 L .46952 .241 L F
.7323 .24905 m .73477 .24484 L .73681 .24764 L .643 .752 .928 r
F
.7323 .24905 m .73026 .24626 L .73477 .24484 L F
.60215 .24529 m .60433 .24126 L .60656 .24393 L .637 .761 .938 r
F
.60215 .24529 m .59992 .24264 L .60433 .24126 L F
.6926 .24775 m .69498 .24359 L .69708 .24636 L .64 .754 .931 r
F
.6926 .24775 m .6905 .24499 L .69498 .24359 L F
.47867 .24472 m .48055 .24069 L .48297 .24328 L .645 .771 .94 r
F
.47867 .24472 m .47625 .24214 L .48055 .24069 L F
.55143 .24447 m .55348 .24048 L .55578 .2431 L .639 .766 .94 r
F
.55143 .24447 m .54912 .24187 L .55348 .24048 L F
.36186 .24754 m .36348 .24333 L .36607 .246 L .656 .767 .931 r
F
.36186 .24754 m .35926 .24488 L .36348 .24333 L F
.65289 .24645 m .65518 .24235 L .65734 .24508 L .638 .757 .934 r
F
.65289 .24645 m .65073 .24373 L .65518 .24235 L F
.37287 .24711 m .3745 .24291 L .37708 .24558 L .655 .768 .932 r
F
.37287 .24711 m .37028 .24446 L .3745 .24291 L F
.48968 .24442 m .49159 .24039 L .49399 .24299 L .644 .77 .94 r
F
.48968 .24442 m .48727 .24184 L .49159 .24039 L F
.74335 .24901 m .74585 .24479 L .74787 .2476 L .644 .751 .927 r
F
.74335 .24901 m .74133 .24622 L .74585 .24479 L F
.38387 .24668 m .38553 .2425 L .3881 .24515 L .655 .768 .933 r
F
.38387 .24668 m .38131 .24404 L .38553 .2425 L F
.61318 .24523 m .61538 .24119 L .61759 .24387 L .637 .76 .937 r
F
.61318 .24523 m .61097 .24257 L .61538 .24119 L F
.56244 .24433 m .56452 .24032 L .56681 .24295 L .638 .765 .94 r
F
.56244 .24433 m .56015 .24171 L .56452 .24032 L F
.70365 .24773 m .70605 .24356 L .70813 .24633 L .641 .753 .93 r
F
.70365 .24773 m .70156 .24496 L .70605 .24356 L F
.39488 .24626 m .39657 .24209 L .39911 .24474 L .654 .769 .934 r
F
.39488 .24626 m .39233 .24362 L .39657 .24209 L F
.50069 .24414 m .50262 .24012 L .50501 .24272 L .643 .77 .94 r
F
.50069 .24414 m .4983 .24155 L .50262 .24012 L F
.66393 .24642 m .66625 .24231 L .66839 .24505 L .639 .756 .933 r
F
.66393 .24642 m .66179 .2437 L .66625 .24231 L F
.40588 .24584 m .4076 .24169 L .41013 .24433 L .653 .769 .935 r
F
.40588 .24584 m .40335 .24322 L .4076 .24169 L F
.75441 .24897 m .75693 .24474 L .75894 .24755 L .644 .751 .927 r
F
.75441 .24897 m .7524 .24617 L .75693 .24474 L F
.5117 .24388 m .51366 .23987 L .51603 .24247 L .642 .769 .94 r
F
.5117 .24388 m .50933 .24129 L .51366 .23987 L F
.57347 .2442 m .57557 .24019 L .57784 .24283 L .638 .764 .939 r
F
.57347 .2442 m .57119 .24158 L .57557 .24019 L F
.41689 .24544 m .41863 .2413 L .42114 .24393 L .652 .77 .935 r
F
.41689 .24544 m .41438 .24282 L .41863 .2413 L F
.62421 .24518 m .62644 .24112 L .62864 .24382 L .638 .759 .936 r
F
.62421 .24518 m .62201 .2425 L .62644 .24112 L F
.7147 .2477 m .71713 .24351 L .71919 .2463 L .642 .752 .929 r
F
.7147 .2477 m .71263 .24493 L .71713 .24351 L F
.4279 .24504 m .42967 .24092 L .43216 .24354 L .651 .77 .936 r
F
.4279 .24504 m .4254 .24242 L .42967 .24092 L F
.52272 .24365 m .52471 .23964 L .52706 .24225 L .641 .769 .94 r
F
.52272 .24365 m .52036 .24106 L .52471 .23964 L F
.67498 .2464 m .67732 .24227 L .67944 .24502 L .64 .755 .932 r
F
.67498 .2464 m .67285 .24366 L .67732 .24227 L F
.76547 .24893 m .76802 .24468 L .77001 .24749 L .645 .751 .926 r
F
.76547 .24893 m .76347 .24612 L .76802 .24468 L F
.43891 .24465 m .4407 .24055 L .44318 .24317 L .65 .77 .937 r
F
.43891 .24465 m .43643 .24205 L .4407 .24055 L F
.58449 .2441 m .58663 .24007 L .58888 .24273 L .638 .763 .939 r
F
.58449 .2441 m .58223 .24146 L .58663 .24007 L F
.63525 .24514 m .6375 .24106 L .63968 .24377 L .638 .758 .935 r
F
.63525 .24514 m .63307 .24245 L .6375 .24106 L F
.44992 .24428 m .45174 .2402 L .4542 .24281 L .649 .77 .938 r
F
.44992 .24428 m .44746 .24168 L .45174 .2402 L F
.72575 .24767 m .72821 .24347 L .73026 .24626 L .643 .752 .928 r
F
.72575 .24767 m .7237 .24489 L .72821 .24347 L F
.53374 .24344 m .53575 .23943 L .53808 .24205 L .64 .768 .94 r
F
.53374 .24344 m .5314 .24084 L .53575 .23943 L F
.46094 .24393 m .46278 .23986 L .46522 .24246 L .647 .77 .938 r
F
.46094 .24393 m .45849 .24133 L .46278 .23986 L F
.68602 .24638 m .68839 .24223 L .6905 .24499 L .64 .754 .931 r
F
.68602 .24638 m .68391 .24363 L .68839 .24223 L F
.59552 .24401 m .59768 .23997 L .59992 .24264 L .638 .762 .938 r
F
.59552 .24401 m .59328 .24135 L .59768 .23997 L F
.54476 .24326 m .5468 .23924 L .54912 .24187 L .64 .767 .94 r
F
.54476 .24326 m .54244 .24065 L .5468 .23924 L F
.64629 .24511 m .64857 .24101 L .65073 .24373 L .639 .757 .934 r
F
.64629 .24511 m .64412 .2424 L .64857 .24101 L F
.47195 .24359 m .47382 .23953 L .47625 .24214 L .646 .77 .939 r
F
.47195 .24359 m .46952 .241 L .47382 .23953 L F
.73681 .24764 m .73929 .24342 L .74133 .24622 L .643 .751 .928 r
F
.73681 .24764 m .73477 .24484 L .73929 .24342 L F
.36607 .246 m .36769 .24178 L .37028 .24446 L .656 .767 .931 r
F
.36607 .246 m .36348 .24333 L .36769 .24178 L F
.48297 .24328 m .48486 .23923 L .48727 .24184 L .645 .77 .939 r
F
.48297 .24328 m .48055 .24069 L .48486 .23923 L F
.69708 .24636 m .69947 .24219 L .70156 .24496 L .641 .753 .93 r
F
.69708 .24636 m .69498 .24359 L .69947 .24219 L F
.60656 .24393 m .60874 .23988 L .61097 .24257 L .638 .761 .937 r
F
.60656 .24393 m .60433 .24126 L .60874 .23988 L F
.55578 .2431 m .55785 .23908 L .56015 .24171 L .639 .766 .94 r
F
.55578 .2431 m .55348 .24048 L .55785 .23908 L F
.37708 .24558 m .37873 .24137 L .38131 .24404 L .655 .767 .932 r
F
.37708 .24558 m .3745 .24291 L .37873 .24137 L F
.65734 .24508 m .65964 .24096 L .66179 .2437 L .639 .756 .933 r
F
.65734 .24508 m .65518 .24235 L .65964 .24096 L F
.49399 .24299 m .49591 .23895 L .4983 .24155 L .644 .77 .94 r
F
.49399 .24299 m .49159 .24039 L .49591 .23895 L F
.74787 .2476 m .75038 .24336 L .7524 .24617 L .644 .751 .927 r
F
.74787 .2476 m .74585 .24479 L .75038 .24336 L F
.3881 .24515 m .38977 .24097 L .39233 .24362 L .654 .768 .933 r
F
.3881 .24515 m .38553 .2425 L .38977 .24097 L F
.39911 .24474 m .40081 .24057 L .40335 .24322 L .653 .769 .934 r
F
.39911 .24474 m .39657 .24209 L .40081 .24057 L F
.61759 .24387 m .61981 .2398 L .62201 .2425 L .638 .76 .936 r
F
.61759 .24387 m .61538 .24119 L .61981 .2398 L F
.56681 .24295 m .56891 .23893 L .57119 .24158 L .639 .764 .939 r
F
.56681 .24295 m .56452 .24032 L .56891 .23893 L F
.70813 .24633 m .71055 .24214 L .71263 .24493 L .642 .753 .929 r
F
.70813 .24633 m .70605 .24356 L .71055 .24214 L F
.50501 .24272 m .50695 .23868 L .50933 .24129 L .643 .769 .94 r
F
.50501 .24272 m .50262 .24012 L .50695 .23868 L F
.41013 .24433 m .41185 .24017 L .41438 .24282 L .653 .769 .934 r
F
.41013 .24433 m .4076 .24169 L .41185 .24017 L F
.66839 .24505 m .67072 .24091 L .67285 .24366 L .64 .755 .932 r
F
.66839 .24505 m .66625 .24231 L .67072 .24091 L F
.75894 .24755 m .76147 .2433 L .76347 .24612 L .645 .751 .926 r
F
.75894 .24755 m .75693 .24474 L .76147 .2433 L F
.42114 .24393 m .42289 .23979 L .4254 .24242 L .652 .769 .935 r
F
.42114 .24393 m .41863 .2413 L .42289 .23979 L F
.51603 .24247 m .518 .23844 L .52036 .24106 L .642 .768 .94 r
F
.51603 .24247 m .51366 .23987 L .518 .23844 L F
.57784 .24283 m .57996 .2388 L .58223 .24146 L .638 .763 .938 r
F
.57784 .24283 m .57557 .24019 L .57996 .2388 L F
.62864 .24382 m .63087 .23973 L .63307 .24245 L .638 .758 .935 r
F
.62864 .24382 m .62644 .24112 L .63087 .23973 L F
.43216 .24354 m .43394 .23942 L .43643 .24205 L .651 .77 .936 r
F
.43216 .24354 m .42967 .24092 L .43394 .23942 L F
.71919 .2463 m .72164 .24209 L .7237 .24489 L .643 .752 .929 r
F
.71919 .2463 m .71713 .24351 L .72164 .24209 L F
.52706 .24225 m .52905 .23822 L .5314 .24084 L .641 .768 .94 r
F
.52706 .24225 m .52471 .23964 L .52905 .23822 L F
.44318 .24317 m .44498 .23906 L .44746 .24168 L .649 .77 .937 r
F
.44318 .24317 m .4407 .24055 L .44498 .23906 L F
.67944 .24502 m .6818 .24087 L .68391 .24363 L .64 .754 .931 r
F
.67944 .24502 m .67732 .24227 L .6818 .24087 L F
.58888 .24273 m .59103 .23868 L .59328 .24135 L .638 .762 .938 r
F
.58888 .24273 m .58663 .24007 L .59103 .23868 L F
.4542 .24281 m .45603 .23871 L .45849 .24133 L .648 .77 .937 r
F
.4542 .24281 m .45174 .2402 L .45603 .23871 L F
.63968 .24377 m .64195 .23967 L .64412 .2424 L .639 .757 .934 r
F
.63968 .24377 m .6375 .24106 L .64195 .23967 L F
.73026 .24626 m .73273 .24204 L .73477 .24484 L .643 .752 .928 r
F
.73026 .24626 m .72821 .24347 L .73273 .24204 L F
.53808 .24205 m .54011 .23802 L .54244 .24065 L .641 .767 .94 r
F
.53808 .24205 m .53575 .23943 L .54011 .23802 L F
.46522 .24246 m .46708 .23838 L .46952 .241 L .647 .77 .938 r
F
.46522 .24246 m .46278 .23986 L .46708 .23838 L F
.6905 .24499 m .69288 .24082 L .69498 .24359 L .641 .754 .93 r
F
.6905 .24499 m .68839 .24223 L .69288 .24082 L F
.59992 .24264 m .60209 .23858 L .60433 .24126 L .638 .761 .937 r
F
.59992 .24264 m .59768 .23997 L .60209 .23858 L F
.47625 .24214 m .47813 .23807 L .48055 .24069 L .646 .77 .938 r
F
.47625 .24214 m .47382 .23953 L .47813 .23807 L F
.54912 .24187 m .55117 .23783 L .55348 .24048 L .64 .766 .939 r
F
.54912 .24187 m .5468 .23924 L .55117 .23783 L F
.65073 .24373 m .65302 .23961 L .65518 .24235 L .639 .757 .933 r
F
.65073 .24373 m .64857 .24101 L .65302 .23961 L F
.74133 .24622 m .74382 .24198 L .74585 .24479 L .644 .751 .927 r
F
.74133 .24622 m .73929 .24342 L .74382 .24198 L F
.37028 .24446 m .37192 .24023 L .3745 .24291 L .655 .767 .931 r
F
.37028 .24446 m .36769 .24178 L .37192 .24023 L F
.48727 .24184 m .48918 .23777 L .49159 .24039 L .645 .769 .939 r
F
.48727 .24184 m .48486 .23923 L .48918 .23777 L F
.38131 .24404 m .38296 .23983 L .38553 .2425 L .655 .767 .932 r
F
.38131 .24404 m .37873 .24137 L .38296 .23983 L F
.70156 .24496 m .70397 .24077 L .70605 .24356 L .642 .753 .93 r
F
.70156 .24496 m .69947 .24219 L .70397 .24077 L F
.61097 .24257 m .61316 .23849 L .61538 .24119 L .638 .76 .936 r
F
.61097 .24257 m .60874 .23988 L .61316 .23849 L F
.56015 .24171 m .56223 .23767 L .56452 .24032 L .639 .765 .939 r
F
.56015 .24171 m .55785 .23908 L .56223 .23767 L F
.39233 .24362 m .39401 .23943 L .39657 .24209 L .654 .768 .933 r
F
.39233 .24362 m .38977 .24097 L .39401 .23943 L F
.4983 .24155 m .50023 .2375 L .50262 .24012 L .644 .769 .939 r
F
.4983 .24155 m .49591 .23895 L .50023 .2375 L F
.66179 .2437 m .66411 .23956 L .66625 .24231 L .64 .756 .932 r
F
.66179 .2437 m .65964 .24096 L .66411 .23956 L F
.7524 .24617 m .75492 .24192 L .75693 .24474 L .645 .751 .926 r
F
.7524 .24617 m .75038 .24336 L .75492 .24192 L F
.40335 .24322 m .40506 .23904 L .4076 .24169 L .653 .768 .934 r
F
.40335 .24322 m .40081 .24057 L .40506 .23904 L F
.71263 .24493 m .71506 .24072 L .71713 .24351 L .642 .753 .929 r
F
.71263 .24493 m .71055 .24214 L .71506 .24072 L F
.57119 .24158 m .57329 .23753 L .57557 .24019 L .639 .764 .938 r
F
.57119 .24158 m .56891 .23893 L .57329 .23753 L F
.62201 .2425 m .62424 .23841 L .62644 .24112 L .639 .759 .935 r
F
.62201 .2425 m .61981 .2398 L .62424 .23841 L F
.41438 .24282 m .41611 .23865 L .41863 .2413 L .652 .769 .934 r
F
.41438 .24282 m .41185 .24017 L .41611 .23865 L F
.50933 .24129 m .51129 .23724 L .51366 .23987 L .643 .768 .939 r
F
.50933 .24129 m .50695 .23868 L .51129 .23724 L F
.4254 .24242 m .42716 .23828 L .42967 .24092 L .651 .769 .935 r
F
.4254 .24242 m .42289 .23979 L .42716 .23828 L F
.67285 .24366 m .67519 .23951 L .67732 .24227 L .64 .755 .932 r
F
.67285 .24366 m .67072 .24091 L .67519 .23951 L F
.76347 .24612 m .76602 .24185 L .76802 .24468 L .645 .751 .926 r
F
.76347 .24612 m .76147 .2433 L .76602 .24185 L F
.52036 .24106 m .52235 .23701 L .52471 .23964 L .642 .768 .939 r
F
.52036 .24106 m .518 .23844 L .52235 .23701 L F
.43643 .24205 m .43821 .23791 L .4407 .24055 L .65 .769 .936 r
F
.43643 .24205 m .43394 .23942 L .43821 .23791 L F
.58223 .24146 m .58436 .2374 L .58663 .24007 L .639 .763 .938 r
F
.58223 .24146 m .57996 .2388 L .58436 .2374 L F
.7237 .24489 m .72615 .24067 L .72821 .24347 L .643 .752 .928 r
F
.7237 .24489 m .72164 .24209 L .72615 .24067 L F
.63307 .24245 m .63532 .23834 L .6375 .24106 L .639 .758 .934 r
F
.63307 .24245 m .63087 .23973 L .63532 .23834 L F
.44746 .24168 m .44927 .23756 L .45174 .2402 L .649 .769 .936 r
F
.44746 .24168 m .44498 .23906 L .44927 .23756 L F
.5314 .24084 m .53341 .23679 L .53575 .23943 L .641 .767 .939 r
F
.5314 .24084 m .52905 .23822 L .53341 .23679 L F
.68391 .24363 m .68628 .23946 L .68839 .24223 L .641 .754 .931 r
F
.68391 .24363 m .6818 .24087 L .68628 .23946 L F
.45849 .24133 m .46032 .23722 L .46278 .23986 L .648 .769 .937 r
F
.45849 .24133 m .45603 .23871 L .46032 .23722 L F
.59328 .24135 m .59544 .23728 L .59768 .23997 L .639 .761 .937 r
F
.59328 .24135 m .59103 .23868 L .59544 .23728 L F
.73477 .24484 m .73725 .24061 L .73929 .24342 L .644 .752 .927 r
F
.73477 .24484 m .73273 .24204 L .73725 .24061 L F
.64412 .2424 m .6464 .23827 L .64857 .24101 L .64 .757 .934 r
F
.64412 .2424 m .64195 .23967 L .6464 .23827 L F
.54244 .24065 m .54448 .2366 L .5468 .23924 L .641 .766 .939 r
F
.54244 .24065 m .54011 .23802 L .54448 .2366 L F
.46952 .241 m .47138 .2369 L .47382 .23953 L .647 .769 .938 r
F
.46952 .241 m .46708 .23838 L .47138 .2369 L F
.69498 .24359 m .69737 .2394 L .69947 .24219 L .642 .753 .93 r
F
.69498 .24359 m .69288 .24082 L .69737 .2394 L F
.60433 .24126 m .60651 .23718 L .60874 .23988 L .639 .76 .936 r
F
.60433 .24126 m .60209 .23858 L .60651 .23718 L F
.48055 .24069 m .48244 .2366 L .48486 .23923 L .646 .769 .938 r
F
.48055 .24069 m .47813 .23807 L .48244 .2366 L F
.3745 .24291 m .37615 .23869 L .37873 .24137 L .655 .766 .931 r
F
.3745 .24291 m .37192 .24023 L .37615 .23869 L F
.55348 .24048 m .55554 .23642 L .55785 .23908 L .64 .765 .938 r
F
.55348 .24048 m .55117 .23783 L .55554 .23642 L F
.74585 .24479 m .74836 .24054 L .75038 .24336 L .644 .751 .927 r
F
.74585 .24479 m .74382 .24198 L .74836 .24054 L F
.65518 .24235 m .65749 .23821 L .65964 .24096 L .64 .756 .933 r
F
.65518 .24235 m .65302 .23961 L .65749 .23821 L F
.38553 .2425 m .3872 .23829 L .38977 .24097 L .654 .767 .932 r
F
.38553 .2425 m .38296 .23983 L .3872 .23829 L F
.49159 .24039 m .4935 .23631 L .49591 .23895 L .645 .769 .938 r
F
.49159 .24039 m .48918 .23777 L .4935 .23631 L F
.70605 .24356 m .70847 .23935 L .71055 .24214 L .642 .753 .929 r
F
.70605 .24356 m .70397 .24077 L .70847 .23935 L F
.39657 .24209 m .39826 .23789 L .40081 .24057 L .654 .767 .933 r
F
.39657 .24209 m .39401 .23943 L .39826 .23789 L F
.61538 .24119 m .61759 .23709 L .61981 .2398 L .639 .759 .935 r
F
.61538 .24119 m .61316 .23849 L .61759 .23709 L F
.56452 .24032 m .56661 .23626 L .56891 .23893 L .64 .764 .938 r
F
.56452 .24032 m .56223 .23767 L .56661 .23626 L F
.50262 .24012 m .50457 .23605 L .50695 .23868 L .644 .768 .938 r
F
.50262 .24012 m .50023 .2375 L .50457 .23605 L F
.75693 .24474 m .75946 .24047 L .76147 .2433 L .645 .751 .926 r
F
.75693 .24474 m .75492 .24192 L .75946 .24047 L F
.4076 .24169 m .40932 .23751 L .41185 .24017 L .653 .768 .934 r
F
.4076 .24169 m .40506 .23904 L .40932 .23751 L F
.66625 .24231 m .66858 .23815 L .67072 .24091 L .641 .755 .932 r
F
.66625 .24231 m .66411 .23956 L .66858 .23815 L F
.41863 .2413 m .42038 .23713 L .42289 .23979 L .652 .768 .934 r
F
.41863 .2413 m .41611 .23865 L .42038 .23713 L F
.71713 .24351 m .71957 .23929 L .72164 .24209 L .643 .752 .928 r
F
.71713 .24351 m .71506 .24072 L .71957 .23929 L F
.51366 .23987 m .51563 .2358 L .518 .23844 L .643 .767 .939 r
F
.51366 .23987 m .51129 .23724 L .51563 .2358 L F
.57557 .24019 m .57769 .23612 L .57996 .2388 L .64 .763 .937 r
F
.57557 .24019 m .57329 .23753 L .57769 .23612 L F
.62644 .24112 m .62868 .23701 L .63087 .23973 L .639 .758 .935 r
F
.62644 .24112 m .62424 .23841 L .62868 .23701 L F
.42967 .24092 m .43144 .23676 L .43394 .23942 L .651 .769 .935 r
F
.42967 .24092 m .42716 .23828 L .43144 .23676 L F
.67732 .24227 m .67967 .23809 L .6818 .24087 L .641 .755 .931 r
F
.67732 .24227 m .67519 .23951 L .67967 .23809 L F
.4407 .24055 m .4425 .23641 L .44498 .23906 L .65 .769 .936 r
F
.4407 .24055 m .43821 .23791 L .4425 .23641 L F
.52471 .23964 m .5267 .23557 L .52905 .23822 L .642 .767 .939 r
F
.52471 .23964 m .52235 .23701 L .5267 .23557 L F
.58663 .24007 m .58877 .23599 L .59103 .23868 L .639 .762 .937 r
F
.58663 .24007 m .58436 .2374 L .58877 .23599 L F
.72821 .24347 m .73068 .23923 L .73273 .24204 L .644 .752 .928 r
F
.72821 .24347 m .72615 .24067 L .73068 .23923 L F
.6375 .24106 m .63977 .23693 L .64195 .23967 L .64 .757 .934 r
F
.6375 .24106 m .63532 .23834 L .63977 .23693 L F
.45174 .2402 m .45356 .23606 L .45603 .23871 L .649 .769 .936 r
F
.45174 .2402 m .44927 .23756 L .45356 .23606 L F
.53575 .23943 m .53777 .23536 L .54011 .23802 L .642 .766 .938 r
F
.53575 .23943 m .53341 .23679 L .53777 .23536 L F
.68839 .24223 m .69077 .23804 L .69288 .24082 L .642 .754 .93 r
F
.68839 .24223 m .68628 .23946 L .69077 .23804 L F
.46278 .23986 m .46463 .23574 L .46708 .23838 L .648 .769 .937 r
F
.46278 .23986 m .46032 .23722 L .46463 .23574 L F
.59768 .23997 m .59985 .23588 L .60209 .23858 L .639 .761 .936 r
F
.59768 .23997 m .59544 .23728 L .59985 .23588 L F
.73929 .24342 m .74179 .23916 L .74382 .24198 L .644 .751 .927 r
F
.73929 .24342 m .73725 .24061 L .74179 .23916 L F
.64857 .24101 m .65086 .23686 L .65302 .23961 L .64 .756 .933 r
F
.64857 .24101 m .6464 .23827 L .65086 .23686 L F
.47382 .23953 m .47569 .23542 L .47813 .23807 L .647 .769 .937 r
F
.47382 .23953 m .47138 .2369 L .47569 .23542 L F
.5468 .23924 m .54885 .23517 L .55117 .23783 L .641 .765 .938 r
F
.5468 .23924 m .54448 .2366 L .54885 .23517 L F
.69947 .24219 m .70188 .23798 L .70397 .24077 L .642 .753 .929 r
F
.69947 .24219 m .69737 .2394 L .70188 .23798 L F
.37873 .24137 m .38039 .23714 L .38296 .23983 L .655 .766 .931 r
F
.37873 .24137 m .37615 .23869 L .38039 .23714 L F
.48486 .23923 m .48676 .23513 L .48918 .23777 L .646 .768 .938 r
F
.48486 .23923 m .48244 .2366 L .48676 .23513 L F
.60874 .23988 m .61094 .23578 L .61316 .23849 L .64 .76 .935 r
F
.60874 .23988 m .60651 .23718 L .61094 .23578 L F
.75038 .24336 m .7529 .23909 L .75492 .24192 L .645 .751 .926 r
F
.75038 .24336 m .74836 .24054 L .7529 .23909 L F
.55785 .23908 m .55993 .235 L .56223 .23767 L .641 .764 .938 r
F
.55785 .23908 m .55554 .23642 L .55993 .235 L F
.65964 .24096 m .66196 .2368 L .66411 .23956 L .641 .756 .932 r
F
.65964 .24096 m .65749 .23821 L .66196 .2368 L F
.38977 .24097 m .39145 .23674 L .39401 .23943 L .654 .767 .932 r
F
.38977 .24097 m .3872 .23829 L .39145 .23674 L F
.49591 .23895 m .49783 .23485 L .50023 .2375 L .645 .768 .938 r
F
.49591 .23895 m .4935 .23631 L .49783 .23485 L F
.40081 .24057 m .40252 .23636 L .40506 .23904 L .653 .767 .933 r
F
.40081 .24057 m .39826 .23789 L .40252 .23636 L F
.71055 .24214 m .71298 .23792 L .71506 .24072 L .643 .753 .929 r
F
.71055 .24214 m .70847 .23935 L .71298 .23792 L F
.61981 .2398 m .62203 .23568 L .62424 .23841 L .64 .759 .935 r
F
.61981 .2398 m .61759 .23709 L .62203 .23568 L F
.56891 .23893 m .57101 .23485 L .57329 .23753 L .64 .763 .937 r
F
.56891 .23893 m .56661 .23626 L .57101 .23485 L F
.41185 .24017 m .41358 .23598 L .41611 .23865 L .653 .768 .933 r
F
.41185 .24017 m .40932 .23751 L .41358 .23598 L F
.50695 .23868 m .50891 .23459 L .51129 .23724 L .644 .767 .938 r
F
.50695 .23868 m .50457 .23605 L .50891 .23459 L F
.76147 .2433 m .76401 .23902 L .76602 .24185 L .646 .751 .926 r
F
.76147 .2433 m .75946 .24047 L .76401 .23902 L F
.67072 .24091 m .67306 .23673 L .67519 .23951 L .641 .755 .931 r
F
.67072 .24091 m .66858 .23815 L .67306 .23673 L F
.42289 .23979 m .42465 .23561 L .42716 .23828 L .652 .768 .934 r
F
.42289 .23979 m .42038 .23713 L .42465 .23561 L F
.72164 .24209 m .72409 .23785 L .72615 .24067 L .644 .752 .928 r
F
.72164 .24209 m .71957 .23929 L .72409 .23785 L F
.518 .23844 m .51998 .23435 L .52235 .23701 L .643 .767 .938 r
F
.518 .23844 m .51563 .2358 L .51998 .23435 L F
.57996 .2388 m .58209 .23471 L .58436 .2374 L .64 .762 .937 r
F
.57996 .2388 m .57769 .23612 L .58209 .23471 L F
.43394 .23942 m .43572 .23525 L .43821 .23791 L .651 .768 .935 r
F
.43394 .23942 m .43144 .23676 L .43572 .23525 L F
.63087 .23973 m .63312 .2356 L .63532 .23834 L .64 .758 .934 r
F
.63087 .23973 m .62868 .23701 L .63312 .2356 L F
.6818 .24087 m .68416 .23667 L .68628 .23946 L .642 .754 .93 r
F
.6818 .24087 m .67967 .23809 L .68416 .23667 L F
.44498 .23906 m .44679 .2349 L .44927 .23756 L .65 .768 .935 r
F
.44498 .23906 m .4425 .23641 L .44679 .2349 L F
.52905 .23822 m .53106 .23413 L .53341 .23679 L .643 .766 .938 r
F
.52905 .23822 m .5267 .23557 L .53106 .23413 L F
.73273 .24204 m .73521 .23779 L .73725 .24061 L .644 .752 .927 r
F
.73273 .24204 m .73068 .23923 L .73521 .23779 L F
.59103 .23868 m .59318 .23458 L .59544 .23728 L .64 .761 .936 r
F
.59103 .23868 m .58877 .23599 L .59318 .23458 L F
.45603 .23871 m .45786 .23457 L .46032 .23722 L .649 .768 .936 r
F
.45603 .23871 m .45356 .23606 L .45786 .23457 L F
.64195 .23967 m .64422 .23552 L .6464 .23827 L .64 .757 .933 r
F
.64195 .23967 m .63977 .23693 L .64422 .23552 L F
.54011 .23802 m .54214 .23393 L .54448 .2366 L .642 .765 .938 r
F
.54011 .23802 m .53777 .23536 L .54214 .23393 L F
.69288 .24082 m .69527 .23661 L .69737 .2394 L .642 .754 .93 r
F
.69288 .24082 m .69077 .23804 L .69527 .23661 L F
.46708 .23838 m .46894 .23425 L .47138 .2369 L .648 .768 .936 r
F
.46708 .23838 m .46463 .23574 L .46894 .23425 L F
.60209 .23858 m .60427 .23447 L .60651 .23718 L .64 .76 .935 r
F
.60209 .23858 m .59985 .23588 L .60427 .23447 L F
.74382 .24198 m .74633 .23771 L .74836 .24054 L .645 .751 .927 r
F
.74382 .24198 m .74179 .23916 L .74633 .23771 L F
.47813 .23807 m .48001 .23394 L .48244 .2366 L .647 .768 .937 r
F
.47813 .23807 m .47569 .23542 L .48001 .23394 L F
.65302 .23961 m .65532 .23545 L .65749 .23821 L .641 .756 .932 r
F
.65302 .23961 m .65086 .23686 L .65532 .23545 L F
.55117 .23783 m .55323 .23374 L .55554 .23642 L .641 .764 .937 r
F
.55117 .23783 m .54885 .23517 L .55323 .23374 L F
.38296 .23983 m .38463 .23559 L .3872 .23829 L .655 .766 .931 r
F
.38296 .23983 m .38039 .23714 L .38463 .23559 L F
.70397 .24077 m .70638 .23654 L .70847 .23935 L .643 .753 .929 r
F
.70397 .24077 m .70188 .23798 L .70638 .23654 L F
.48918 .23777 m .49109 .23366 L .4935 .23631 L .646 .768 .937 r
F
.48918 .23777 m .48676 .23513 L .49109 .23366 L F
.61316 .23849 m .61537 .23436 L .61759 .23709 L .64 .759 .935 r
F
.61316 .23849 m .61094 .23578 L .61537 .23436 L F
.39401 .23943 m .39571 .2352 L .39826 .23789 L .654 .766 .932 r
F
.39401 .23943 m .39145 .23674 L .39571 .2352 L F
.75492 .24192 m .75745 .23764 L .75946 .24047 L .645 .751 .926 r
F
.75492 .24192 m .7529 .23909 L .75745 .23764 L F
.56223 .23767 m .56432 .23358 L .56661 .23626 L .641 .763 .937 r
F
.56223 .23767 m .55993 .235 L .56432 .23358 L F
.66411 .23956 m .66643 .23538 L .66858 .23815 L .641 .755 .931 r
F
.66411 .23956 m .66196 .2368 L .66643 .23538 L F
.50023 .2375 m .50217 .23339 L .50457 .23605 L .645 .767 .937 r
F
.50023 .2375 m .49783 .23485 L .50217 .23339 L F
.40506 .23904 m .40678 .23482 L .40932 .23751 L .653 .767 .933 r
F
.40506 .23904 m .40252 .23636 L .40678 .23482 L F
.71506 .24072 m .7175 .23648 L .71957 .23929 L .644 .752 .928 r
F
.71506 .24072 m .71298 .23792 L .7175 .23648 L F
.41611 .23865 m .41785 .23445 L .42038 .23713 L .652 .767 .933 r
F
.41611 .23865 m .41358 .23598 L .41785 .23445 L F
.62424 .23841 m .62647 .23427 L .62868 .23701 L .64 .758 .934 r
F
.62424 .23841 m .62203 .23568 L .62647 .23427 L F
.57329 .23753 m .57541 .23342 L .57769 .23612 L .641 .762 .937 r
F
.57329 .23753 m .57101 .23485 L .57541 .23342 L F
.51129 .23724 m .51326 .23314 L .51563 .2358 L .644 .767 .937 r
F
.51129 .23724 m .50891 .23459 L .51326 .23314 L F
.42716 .23828 m .42893 .23409 L .43144 .23676 L .652 .767 .934 r
F
.42716 .23828 m .42465 .23561 L .42893 .23409 L F
.67519 .23951 m .67754 .23531 L .67967 .23809 L .642 .755 .931 r
F
.67519 .23951 m .67306 .23673 L .67754 .23531 L F
.72615 .24067 m .72862 .23641 L .73068 .23923 L .644 .752 .927 r
F
.72615 .24067 m .72409 .23785 L .72862 .23641 L F
.43821 .23791 m .44001 .23374 L .4425 .23641 L .651 .768 .935 r
F
.43821 .23791 m .43572 .23525 L .44001 .23374 L F
.52235 .23701 m .52434 .2329 L .5267 .23557 L .643 .766 .937 r
F
.52235 .23701 m .51998 .23435 L .52434 .2329 L F
.58436 .2374 m .5865 .23329 L .58877 .23599 L .641 .761 .936 r
F
.58436 .2374 m .58209 .23471 L .5865 .23329 L F
.63532 .23834 m .63758 .23418 L .63977 .23693 L .641 .757 .933 r
F
.63532 .23834 m .63312 .2356 L .63758 .23418 L F
.44927 .23756 m .45109 .2334 L .45356 .23606 L .65 .768 .935 r
F
.44927 .23756 m .44679 .2349 L .45109 .2334 L F
.68628 .23946 m .68866 .23524 L .69077 .23804 L .642 .754 .93 r
F
.68628 .23946 m .68416 .23667 L .68866 .23524 L F
.53341 .23679 m .53543 .23269 L .53777 .23536 L .643 .765 .937 r
F
.53341 .23679 m .53106 .23413 L .53543 .23269 L F
.46032 .23722 m .46217 .23307 L .46463 .23574 L .649 .768 .936 r
F
.46032 .23722 m .45786 .23457 L .46217 .23307 L F
.73725 .24061 m .73975 .23634 L .74179 .23916 L .645 .752 .927 r
F
.73725 .24061 m .73521 .23779 L .73975 .23634 L F
.59544 .23728 m .5976 .23316 L .59985 .23588 L .641 .76 .935 r
F
.59544 .23728 m .59318 .23458 L .5976 .23316 L F
.6464 .23827 m .64869 .2341 L .65086 .23686 L .641 .756 .932 r
F
.6464 .23827 m .64422 .23552 L .64869 .2341 L F
.47138 .2369 m .47326 .23276 L .47569 .23542 L .648 .768 .936 r
F
.47138 .2369 m .46894 .23425 L .47326 .23276 L F
.54448 .2366 m .54652 .23249 L .54885 .23517 L .642 .764 .937 r
F
.54448 .2366 m .54214 .23393 L .54652 .23249 L F
.69737 .2394 m .69978 .23517 L .70188 .23798 L .643 .753 .929 r
F
.69737 .2394 m .69527 .23661 L .69978 .23517 L F
.74836 .24054 m .75087 .23626 L .7529 .23909 L .645 .751 .926 r
F
.74836 .24054 m .74633 .23771 L .75087 .23626 L F
.60651 .23718 m .6087 .23305 L .61094 .23578 L .641 .76 .935 r
F
.60651 .23718 m .60427 .23447 L .6087 .23305 L F
.48244 .2366 m .48434 .23246 L .48676 .23513 L .647 .767 .936 r
F
.48244 .2366 m .48001 .23394 L .48434 .23246 L F
.65749 .23821 m .6598 .23402 L .66196 .2368 L .641 .756 .932 r
F
.65749 .23821 m .65532 .23545 L .6598 .23402 L F
.55554 .23642 m .55762 .23231 L .55993 .235 L .642 .764 .937 r
F
.55554 .23642 m .55323 .23374 L .55762 .23231 L F
.3872 .23829 m .38888 .23404 L .39145 .23674 L .654 .766 .931 r
F
.3872 .23829 m .38463 .23559 L .38888 .23404 L F
.70847 .23935 m .7109 .2351 L .71298 .23792 L .643 .753 .928 r
F
.70847 .23935 m .70638 .23654 L .7109 .2351 L F
.4935 .23631 m .49543 .23218 L .49783 .23485 L .646 .767 .937 r
F
.4935 .23631 m .49109 .23366 L .49543 .23218 L F
.39826 .23789 m .39997 .23366 L .40252 .23636 L .654 .766 .932 r
F
.39826 .23789 m .39571 .2352 L .39997 .23366 L F
.61759 .23709 m .61981 .23294 L .62203 .23568 L .641 .759 .934 r
F
.61759 .23709 m .61537 .23436 L .61981 .23294 L F
.75946 .24047 m .76201 .23618 L .76401 .23902 L .646 .751 .926 r
F
.75946 .24047 m .75745 .23764 L .76201 .23618 L F
.56661 .23626 m .56871 .23215 L .57101 .23485 L .641 .763 .936 r
F
.56661 .23626 m .56432 .23358 L .56871 .23215 L F
.40932 .23751 m .41105 .23329 L .41358 .23598 L .653 .767 .933 r
F
.40932 .23751 m .40678 .23482 L .41105 .23329 L F
.66858 .23815 m .67092 .23395 L .67306 .23673 L .642 .755 .931 r
F
.66858 .23815 m .66643 .23538 L .67092 .23395 L F
.50457 .23605 m .50652 .23192 L .50891 .23459 L .645 .766 .937 r
F
.50457 .23605 m .50217 .23339 L .50652 .23192 L F
.42038 .23713 m .42213 .23292 L .42465 .23561 L .652 .767 .933 r
F
.42038 .23713 m .41785 .23445 L .42213 .23292 L F
.71957 .23929 m .72203 .23503 L .72409 .23785 L .644 .752 .928 r
F
.71957 .23929 m .7175 .23648 L .72203 .23503 L F
.62868 .23701 m .63092 .23285 L .63312 .2356 L .641 .758 .933 r
F
.62868 .23701 m .62647 .23427 L .63092 .23285 L F
.51563 .2358 m .51761 .23168 L .51998 .23435 L .644 .766 .937 r
F
.51563 .2358 m .51326 .23314 L .51761 .23168 L F
.57769 .23612 m .57982 .232 L .58209 .23471 L .641 .762 .936 r
F
.57769 .23612 m .57541 .23342 L .57982 .232 L F
.43144 .23676 m .43322 .23257 L .43572 .23525 L .651 .767 .934 r
F
.43144 .23676 m .42893 .23409 L .43322 .23257 L F
.67967 .23809 m .68204 .23388 L .68416 .23667 L .642 .754 .93 r
F
.67967 .23809 m .67754 .23531 L .68204 .23388 L F
.4425 .23641 m .44431 .23222 L .44679 .2349 L .65 .767 .934 r
F
.4425 .23641 m .44001 .23374 L .44431 .23222 L F
.73068 .23923 m .73316 .23496 L .73521 .23779 L .645 .752 .927 r
F
.73068 .23923 m .72862 .23641 L .73316 .23496 L F
.5267 .23557 m .52871 .23145 L .53106 .23413 L .644 .765 .937 r
F
.5267 .23557 m .52434 .2329 L .52871 .23145 L F
.58877 .23599 m .59092 .23186 L .59318 .23458 L .641 .761 .935 r
F
.58877 .23599 m .5865 .23329 L .59092 .23186 L F
.63977 .23693 m .64204 .23276 L .64422 .23552 L .641 .757 .932 r
F
.63977 .23693 m .63758 .23418 L .64204 .23276 L F
.45356 .23606 m .4554 .23189 L .45786 .23457 L .649 .767 .935 r
F
.45356 .23606 m .45109 .2334 L .4554 .23189 L F
.69077 .23804 m .69316 .2338 L .69527 .23661 L .643 .754 .929 r
F
.69077 .23804 m .68866 .23524 L .69316 .2338 L F
.53777 .23536 m .53981 .23124 L .54214 .23393 L .643 .764 .937 r
F
.53777 .23536 m .53543 .23269 L .53981 .23124 L F
.46463 .23574 m .46649 .23157 L .46894 .23425 L .649 .767 .935 r
F
.46463 .23574 m .46217 .23307 L .46649 .23157 L F
.74179 .23916 m .74429 .23488 L .74633 .23771 L .645 .751 .927 r
F
.74179 .23916 m .73975 .23634 L .74429 .23488 L F
.59985 .23588 m .60203 .23174 L .60427 .23447 L .641 .76 .935 r
F
.59985 .23588 m .5976 .23316 L .60203 .23174 L F
.65086 .23686 m .65316 .23267 L .65532 .23545 L .642 .756 .932 r
F
.65086 .23686 m .64869 .2341 L .65316 .23267 L F
.47569 .23542 m .47758 .23127 L .48001 .23394 L .648 .767 .936 r
F
.47569 .23542 m .47326 .23276 L .47758 .23127 L F
.54885 .23517 m .55091 .23105 L .55323 .23374 L .643 .764 .936 r
F
.54885 .23517 m .54652 .23249 L .55091 .23105 L F
.70188 .23798 m .70429 .23373 L .70638 .23654 L .643 .753 .929 r
F
.70188 .23798 m .69978 .23517 L .70429 .23373 L F
.7529 .23909 m .75543 .2348 L .75745 .23764 L .646 .751 .926 r
F
.7529 .23909 m .75087 .23626 L .75543 .2348 L F
.48676 .23513 m .48867 .23098 L .49109 .23366 L .647 .767 .936 r
F
.48676 .23513 m .48434 .23246 L .48867 .23098 L F
.61094 .23578 m .61314 .23162 L .61537 .23436 L .641 .759 .934 r
F
.61094 .23578 m .6087 .23305 L .61314 .23162 L F
.39145 .23674 m .39314 .23249 L .39571 .2352 L .654 .766 .931 r
F
.39145 .23674 m .38888 .23404 L .39314 .23249 L F
.66196 .2368 m .66428 .23259 L .66643 .23538 L .642 .755 .931 r
F
.66196 .2368 m .6598 .23402 L .66428 .23259 L F
.55993 .235 m .56201 .23087 L .56432 .23358 L .642 .763 .936 r
F
.55993 .235 m .55762 .23231 L .56201 .23087 L F
.40252 .23636 m .40423 .23212 L .40678 .23482 L .653 .766 .932 r
F
.40252 .23636 m .39997 .23366 L .40423 .23212 L F
.71298 .23792 m .71542 .23366 L .7175 .23648 L .644 .753 .928 r
F
.71298 .23792 m .7109 .2351 L .71542 .23366 L F
.49783 .23485 m .49977 .23071 L .50217 .23339 L .646 .766 .936 r
F
.49783 .23485 m .49543 .23218 L .49977 .23071 L F
.41358 .23598 m .41532 .23175 L .41785 .23445 L .653 .766 .933 r
F
.41358 .23598 m .41105 .23329 L .41532 .23175 L F
.62203 .23568 m .62426 .23152 L .62647 .23427 L .641 .758 .933 r
F
.62203 .23568 m .61981 .23294 L .62426 .23152 L F
.57101 .23485 m .57312 .23071 L .57541 .23342 L .642 .762 .936 r
F
.57101 .23485 m .56871 .23215 L .57312 .23071 L F
.67306 .23673 m .67541 .23251 L .67754 .23531 L .642 .755 .93 r
F
.67306 .23673 m .67092 .23395 L .67541 .23251 L F
.50891 .23459 m .51087 .23045 L .51326 .23314 L .645 .766 .936 r
F
.50891 .23459 m .50652 .23192 L .51087 .23045 L F
.42465 .23561 m .42642 .23139 L .42893 .23409 L .652 .767 .933 r
F
.42465 .23561 m .42213 .23292 L .42642 .23139 L F
.72409 .23785 m .72656 .23358 L .72862 .23641 L .645 .752 .927 r
F
.72409 .23785 m .72203 .23503 L .72656 .23358 L F
.43572 .23525 m .43751 .23104 L .44001 .23374 L .651 .767 .934 r
F
.43572 .23525 m .43322 .23257 L .43751 .23104 L F
.51998 .23435 m .52197 .23022 L .52434 .2329 L .644 .765 .936 r
F
.51998 .23435 m .51761 .23168 L .52197 .23022 L F
.63312 .2356 m .63538 .23142 L .63758 .23418 L .641 .757 .933 r
F
.63312 .2356 m .63092 .23285 L .63538 .23142 L F
.58209 .23471 m .58423 .23056 L .5865 .23329 L .642 .761 .935 r
F
.58209 .23471 m .57982 .232 L .58423 .23056 L F
.68416 .23667 m .68654 .23244 L .68866 .23524 L .643 .754 .93 r
F
.68416 .23667 m .68204 .23388 L .68654 .23244 L F
.44679 .2349 m .44861 .23071 L .45109 .2334 L .65 .767 .934 r
F
.44679 .2349 m .44431 .23222 L .44861 .23071 L F
.73521 .23779 m .7377 .2335 L .73975 .23634 L .645 .752 .927 r
F
.73521 .23779 m .73316 .23496 L .7377 .2335 L F
.53106 .23413 m .53308 .23 L .53543 .23269 L .644 .765 .936 r
F
.53106 .23413 m .52871 .23145 L .53308 .23 L F
.45786 .23457 m .45971 .23038 L .46217 .23307 L .649 .767 .935 r
F
.45786 .23457 m .4554 .23189 L .45971 .23038 L F
.59318 .23458 m .59535 .23043 L .5976 .23316 L .641 .76 .935 r
F
.59318 .23458 m .59092 .23186 L .59535 .23043 L F
.64422 .23552 m .64651 .23133 L .64869 .2341 L .642 .756 .932 r
F
.64422 .23552 m .64204 .23276 L .64651 .23133 L F
.69527 .23661 m .69767 .23236 L .69978 .23517 L .643 .753 .929 r
F
.69527 .23661 m .69316 .2338 L .69767 .23236 L F
.54214 .23393 m .54419 .22979 L .54652 .23249 L .643 .764 .936 r
F
.54214 .23393 m .53981 .23124 L .54419 .22979 L F
.46894 .23425 m .47081 .23007 L .47326 .23276 L .648 .767 .935 r
F
.46894 .23425 m .46649 .23157 L .47081 .23007 L F
.74633 .23771 m .74884 .23341 L .75087 .23626 L .646 .751 .926 r
F
.74633 .23771 m .74429 .23488 L .74884 .23341 L F
.60427 .23447 m .60647 .2303 L .6087 .23305 L .641 .759 .934 r
F
.60427 .23447 m .60203 .23174 L .60647 .2303 L F
.65532 .23545 m .65763 .23124 L .6598 .23402 L .642 .756 .931 r
F
.65532 .23545 m .65316 .23267 L .65763 .23124 L F
.48001 .23394 m .48191 .22978 L .48434 .23246 L .648 .766 .935 r
F
.48001 .23394 m .47758 .23127 L .48191 .22978 L F
.55323 .23374 m .5553 .2296 L .55762 .23231 L .643 .763 .936 r
F
.55323 .23374 m .55091 .23105 L .5553 .2296 L F
.70638 .23654 m .70881 .23228 L .7109 .2351 L .644 .753 .928 r
F
.70638 .23654 m .70429 .23373 L .70881 .23228 L F
.75745 .23764 m .75999 .23333 L .76201 .23618 L .646 .751 .926 r
F
.75745 .23764 m .75543 .2348 L .75999 .23333 L F
.49109 .23366 m .49302 .2295 L .49543 .23218 L .647 .766 .936 r
F
.49109 .23366 m .48867 .23098 L .49302 .2295 L F
.39571 .2352 m .39741 .23094 L .39997 .23366 L .654 .765 .931 r
F
.39571 .2352 m .39314 .23249 L .39741 .23094 L F
.61537 .23436 m .61759 .23019 L .61981 .23294 L .642 .758 .933 r
F
.61537 .23436 m .61314 .23162 L .61759 .23019 L F
.66643 .23538 m .66877 .23115 L .67092 .23395 L .643 .755 .93 r
F
.66643 .23538 m .66428 .23259 L .66877 .23115 L F
.56432 .23358 m .56641 .22943 L .56871 .23215 L .642 .762 .935 r
F
.56432 .23358 m .56201 .23087 L .56641 .22943 L F
.40678 .23482 m .40851 .23057 L .41105 .23329 L .653 .766 .932 r
F
.40678 .23482 m .40423 .23212 L .40851 .23057 L F
.50217 .23339 m .50412 .22923 L .50652 .23192 L .646 .766 .936 r
F
.50217 .23339 m .49977 .23071 L .50412 .22923 L F
.7175 .23648 m .71995 .2322 L .72203 .23503 L .644 .752 .928 r
F
.7175 .23648 m .71542 .23366 L .71995 .2322 L F
.41785 .23445 m .41961 .23021 L .42213 .23292 L .652 .766 .932 r
F
.41785 .23445 m .41532 .23175 L .41961 .23021 L F
.62647 .23427 m .62872 .23008 L .63092 .23285 L .642 .758 .933 r
F
.62647 .23427 m .62426 .23152 L .62872 .23008 L F
.57541 .23342 m .57753 .22927 L .57982 .232 L .642 .761 .935 r
F
.57541 .23342 m .57312 .23071 L .57753 .22927 L F
.51326 .23314 m .51523 .22898 L .51761 .23168 L .645 .765 .936 r
F
.51326 .23314 m .51087 .23045 L .51523 .22898 L F
.67754 .23531 m .6799 .23107 L .68204 .23388 L .643 .754 .93 r
F
.67754 .23531 m .67541 .23251 L .6799 .23107 L F
.42893 .23409 m .43071 .22986 L .43322 .23257 L .652 .766 .933 r
F
.42893 .23409 m .42642 .23139 L .43071 .22986 L F
.72862 .23641 m .7311 .23212 L .73316 .23496 L .645 .752 .927 r
F
.72862 .23641 m .72656 .23358 L .7311 .23212 L F
.44001 .23374 m .44181 .22952 L .44431 .23222 L .651 .766 .934 r
F
.44001 .23374 m .43751 .23104 L .44181 .22952 L F
.52434 .2329 m .52634 .22875 L .52871 .23145 L .645 .765 .936 r
F
.52434 .2329 m .52197 .23022 L .52634 .22875 L F
.63758 .23418 m .63985 .22998 L .64204 .23276 L .642 .757 .932 r
F
.63758 .23418 m .63538 .23142 L .63985 .22998 L F
.5865 .23329 m .58865 .22912 L .59092 .23186 L .642 .76 .935 r
F
.5865 .23329 m .58423 .23056 L .58865 .22912 L F
.45109 .2334 m .45292 .22919 L .4554 .23189 L .65 .766 .934 r
F
.45109 .2334 m .44861 .23071 L .45292 .22919 L F
.68866 .23524 m .69104 .23099 L .69316 .2338 L .643 .754 .929 r
F
.68866 .23524 m .68654 .23244 L .69104 .23099 L F
.73975 .23634 m .74225 .23203 L .74429 .23488 L .646 .752 .926 r
F
.73975 .23634 m .7377 .2335 L .74225 .23203 L F
.53543 .23269 m .53746 .22854 L .53981 .23124 L .644 .764 .936 r
F
.53543 .23269 m .53308 .23 L .53746 .22854 L F
.46217 .23307 m .46403 .22888 L .46649 .23157 L .649 .766 .934 r
F
.46217 .23307 m .45971 .23038 L .46403 .22888 L F
.5976 .23316 m .59978 .22899 L .60203 .23174 L .642 .76 .934 r
F
.5976 .23316 m .59535 .23043 L .59978 .22899 L F
.64869 .2341 m .65098 .22989 L .65316 .23267 L .642 .756 .931 r
F
.64869 .2341 m .64651 .23133 L .65098 .22989 L F
.69978 .23517 m .70219 .23091 L .70429 .23373 L .644 .753 .928 r
F
.69978 .23517 m .69767 .23236 L .70219 .23091 L F
.47326 .23276 m .47514 .22857 L .47758 .23127 L .648 .766 .935 r
F
.47326 .23276 m .47081 .23007 L .47514 .22857 L F
.54652 .23249 m .54858 .22834 L .55091 .23105 L .643 .763 .936 r
F
.54652 .23249 m .54419 .22979 L .54858 .22834 L F
.75087 .23626 m .7534 .23194 L .75543 .2348 L .646 .751 .926 r
F
.75087 .23626 m .74884 .23341 L .7534 .23194 L F
.6087 .23305 m .61091 .22887 L .61314 .23162 L .642 .759 .933 r
F
.6087 .23305 m .60647 .2303 L .61091 .22887 L F
.48434 .23246 m .48625 .22828 L .48867 .23098 L .648 .766 .935 r
F
.48434 .23246 m .48191 .22978 L .48625 .22828 L F
.6598 .23402 m .66212 .2298 L .66428 .23259 L .643 .755 .931 r
F
.6598 .23402 m .65763 .23124 L .66212 .2298 L F
.55762 .23231 m .5597 .22815 L .56201 .23087 L .643 .762 .935 r
F
.55762 .23231 m .5553 .2296 L .5597 .22815 L F
.7109 .2351 m .71334 .23082 L .71542 .23366 L .644 .753 .928 r
F
.7109 .2351 m .70881 .23228 L .71334 .23082 L F
.39997 .23366 m .40168 .22939 L .40423 .23212 L .654 .765 .931 r
F
.39997 .23366 m .39741 .23094 L .40168 .22939 L F
.49543 .23218 m .49736 .22801 L .49977 .23071 L .647 .765 .935 r
F
.49543 .23218 m .49302 .2295 L .49736 .22801 L F
.61981 .23294 m .62204 .22875 L .62426 .23152 L .642 .758 .933 r
F
.61981 .23294 m .61759 .23019 L .62204 .22875 L F
.41105 .23329 m .41279 .22903 L .41532 .23175 L .653 .765 .932 r
F
.41105 .23329 m .40851 .23057 L .41279 .22903 L F
.67092 .23395 m .67326 .22971 L .67541 .23251 L .643 .755 .93 r
F
.67092 .23395 m .66877 .23115 L .67326 .22971 L F
.56871 .23215 m .57082 .22798 L .57312 .23071 L .643 .762 .935 r
F
.56871 .23215 m .56641 .22943 L .57082 .22798 L F
.50652 .23192 m .50848 .22775 L .51087 .23045 L .646 .765 .935 r
F
.50652 .23192 m .50412 .22923 L .50848 .22775 L F
.72203 .23503 m .72449 .23074 L .72656 .23358 L .645 .752 .927 r
F
.72203 .23503 m .71995 .2322 L .72449 .23074 L F
.42213 .23292 m .4239 .22868 L .42642 .23139 L .652 .766 .932 r
F
.42213 .23292 m .41961 .23021 L .4239 .22868 L F
.63092 .23285 m .63318 .22864 L .63538 .23142 L .642 .757 .932 r
F
.63092 .23285 m .62872 .23008 L .63318 .22864 L F
.43322 .23257 m .43501 .22833 L .43751 .23104 L .652 .766 .933 r
F
.43322 .23257 m .43071 .22986 L .43501 .22833 L F
.51761 .23168 m .5196 .22751 L .52197 .23022 L .645 .764 .935 r
F
.51761 .23168 m .51523 .22898 L .5196 .22751 L F
.57982 .232 m .58195 .22782 L .58423 .23056 L .643 .761 .934 r
F
.57982 .232 m .57753 .22927 L .58195 .22782 L F
.68204 .23388 m .68441 .22962 L .68654 .23244 L .644 .754 .929 r
F
.68204 .23388 m .6799 .23107 L .68441 .22962 L F
.73316 .23496 m .73565 .23065 L .7377 .2335 L .645 .752 .927 r
F
.73316 .23496 m .7311 .23212 L .73565 .23065 L F
.44431 .23222 m .44612 .228 L .44861 .23071 L .651 .766 .933 r
F
.44431 .23222 m .44181 .22952 L .44612 .228 L F
.52871 .23145 m .53072 .22728 L .53308 .23 L .645 .764 .935 r
F
.52871 .23145 m .52634 .22875 L .53072 .22728 L F
.64204 .23276 m .64432 .22854 L .64651 .23133 L .643 .756 .931 r
F
.64204 .23276 m .63985 .22998 L .64432 .22854 L F
.59092 .23186 m .59308 .22768 L .59535 .23043 L .642 .76 .934 r
F
.59092 .23186 m .58865 .22912 L .59308 .22768 L F
.4554 .23189 m .45724 .22768 L .45971 .23038 L .65 .766 .934 r
F
.4554 .23189 m .45292 .22919 L .45724 .22768 L F
.69316 .2338 m .69556 .22954 L .69767 .23236 L .644 .753 .929 r
F
.69316 .2338 m .69104 .23099 L .69556 .22954 L F
.74429 .23488 m .74681 .23056 L .74884 .23341 L .646 .751 .926 r
F
.74429 .23488 m .74225 .23203 L .74681 .23056 L F
.53981 .23124 m .54185 .22707 L .54419 .22979 L .644 .763 .935 r
F
.53981 .23124 m .53746 .22854 L .54185 .22707 L F
.46649 .23157 m .46835 .22737 L .47081 .23007 L .649 .766 .934 r
F
.46649 .23157 m .46403 .22888 L .46835 .22737 L F
.60203 .23174 m .60422 .22755 L .60647 .2303 L .642 .759 .933 r
F
.60203 .23174 m .59978 .22899 L .60422 .22755 L F
.65316 .23267 m .65546 .22844 L .65763 .23124 L .643 .756 .931 r
F
.65316 .23267 m .65098 .22989 L .65546 .22844 L F
.70429 .23373 m .70671 .22945 L .70881 .23228 L .644 .753 .928 r
F
.70429 .23373 m .70219 .23091 L .70671 .22945 L F
.47758 .23127 m .47947 .22707 L .48191 .22978 L .648 .766 .935 r
F
.47758 .23127 m .47514 .22857 L .47947 .22707 L F
.55091 .23105 m .55297 .22688 L .5553 .2296 L .644 .762 .935 r
F
.55091 .23105 m .54858 .22834 L .55297 .22688 L F
.75543 .2348 m .75797 .23047 L .75999 .23333 L .646 .751 .926 r
F
.75543 .2348 m .7534 .23194 L .75797 .23047 L F
.48867 .23098 m .4906 .22679 L .49302 .2295 L .647 .765 .935 r
F
.48867 .23098 m .48625 .22828 L .4906 .22679 L F
.61314 .23162 m .61536 .22742 L .61759 .23019 L .642 .758 .933 r
F
.61314 .23162 m .61091 .22887 L .61536 .22742 L F
.66428 .23259 m .66661 .22835 L .66877 .23115 L .643 .755 .93 r
F
.66428 .23259 m .66212 .2298 L .66661 .22835 L F
.56201 .23087 m .56411 .2267 L .56641 .22943 L .643 .762 .935 r
F
.56201 .23087 m .5597 .22815 L .56411 .2267 L F
.40423 .23212 m .40596 .22784 L .40851 .23057 L .653 .765 .931 r
F
.40423 .23212 m .40168 .22939 L .40596 .22784 L F
.71542 .23366 m .71787 .22936 L .71995 .2322 L .645 .752 .927 r
F
.71542 .23366 m .71334 .23082 L .71787 .22936 L F
.49977 .23071 m .50172 .22652 L .50412 .22923 L .647 .765 .935 r
F
.49977 .23071 m .49736 .22801 L .50172 .22652 L F
.41532 .23175 m .41707 .22749 L .41961 .23021 L .653 .765 .932 r
F
.41532 .23175 m .41279 .22903 L .41707 .22749 L F
.62426 .23152 m .6265 .2273 L .62872 .23008 L .643 .757 .932 r
F
.62426 .23152 m .62204 .22875 L .6265 .2273 L F
.67541 .23251 m .67777 .22826 L .6799 .23107 L .644 .754 .929 r
F
.67541 .23251 m .67326 .22971 L .67777 .22826 L F
.57312 .23071 m .57524 .22653 L .57753 .22927 L .643 .761 .934 r
F
.57312 .23071 m .57082 .22798 L .57524 .22653 L F
.51087 .23045 m .51285 .22627 L .51523 .22898 L .646 .764 .935 r
F
.51087 .23045 m .50848 .22775 L .51285 .22627 L F
.42642 .23139 m .42819 .22714 L .43071 .22986 L .652 .765 .932 r
F
.42642 .23139 m .4239 .22868 L .42819 .22714 L F
.72656 .23358 m .72903 .22927 L .7311 .23212 L .645 .752 .927 r
F
.72656 .23358 m .72449 .23074 L .72903 .22927 L F
.43751 .23104 m .43931 .2268 L .44181 .22952 L .651 .765 .933 r
F
.43751 .23104 m .43501 .22833 L .43931 .2268 L F
.63538 .23142 m .63765 .22719 L .63985 .22998 L .643 .757 .932 r
F
.63538 .23142 m .63318 .22864 L .63765 .22719 L F
.52197 .23022 m .52397 .22603 L .52634 .22875 L .645 .764 .935 r
F
.52197 .23022 m .5196 .22751 L .52397 .22603 L F
.58423 .23056 m .58638 .22637 L .58865 .22912 L .643 .76 .934 r
F
.58423 .23056 m .58195 .22782 L .58638 .22637 L F
.68654 .23244 m .68892 .22817 L .69104 .23099 L .644 .754 .929 r
F
.68654 .23244 m .68441 .22962 L .68892 .22817 L F
.44861 .23071 m .45044 .22647 L .45292 .22919 L .651 .765 .933 r
F
.44861 .23071 m .44612 .228 L .45044 .22647 L F
.7377 .2335 m .7402 .22918 L .74225 .23203 L .646 .752 .926 r
F
.7377 .2335 m .73565 .23065 L .7402 .22918 L F
.53308 .23 m .53511 .22581 L .53746 .22854 L .645 .763 .935 r
F
.53308 .23 m .53072 .22728 L .53511 .22581 L F
.45971 .23038 m .46156 .22616 L .46403 .22888 L .65 .765 .934 r
F
.45971 .23038 m .45724 .22768 L .46156 .22616 L F
.64651 .23133 m .6488 .22709 L .65098 .22989 L .643 .756 .931 r
F
.64651 .23133 m .64432 .22854 L .6488 .22709 L F
.59535 .23043 m .59752 .22623 L .59978 .22899 L .643 .759 .933 r
F
.59535 .23043 m .59308 .22768 L .59752 .22623 L F
.69767 .23236 m .70008 .22808 L .70219 .23091 L .644 .753 .928 r
F
.69767 .23236 m .69556 .22954 L .70008 .22808 L F
.74884 .23341 m .75137 .22908 L .7534 .23194 L .646 .751 .926 r
F
.74884 .23341 m .74681 .23056 L .75137 .22908 L F
.47081 .23007 m .47269 .22586 L .47514 .22857 L .649 .765 .934 r
F
.47081 .23007 m .46835 .22737 L .47269 .22586 L F
.54419 .22979 m .54624 .22561 L .54858 .22834 L .644 .763 .935 r
F
.54419 .22979 m .54185 .22707 L .54624 .22561 L F
.60647 .2303 m .60867 .2261 L .61091 .22887 L .643 .759 .933 r
F
.60647 .2303 m .60422 .22755 L .60867 .2261 L F
.65763 .23124 m .65995 .22699 L .66212 .2298 L .643 .755 .93 r
F
.65763 .23124 m .65546 .22844 L .65995 .22699 L F
.48191 .22978 m .48382 .22557 L .48625 .22828 L .648 .765 .934 r
F
.48191 .22978 m .47947 .22707 L .48382 .22557 L F
.70881 .23228 m .71125 .22798 L .71334 .23082 L .645 .753 .928 r
F
.70881 .23228 m .70671 .22945 L .71125 .22798 L F
.5553 .2296 m .55738 .22541 L .5597 .22815 L .644 .762 .934 r
F
.5553 .2296 m .55297 .22688 L .55738 .22541 L F
.49302 .2295 m .49495 .22529 L .49736 .22801 L .647 .765 .934 r
F
.49302 .2295 m .4906 .22679 L .49495 .22529 L F
.61759 .23019 m .61982 .22597 L .62204 .22875 L .643 .758 .932 r
F
.61759 .23019 m .61536 .22742 L .61982 .22597 L F
.66877 .23115 m .67111 .22689 L .67326 .22971 L .644 .755 .93 r
F
.66877 .23115 m .66661 .22835 L .67111 .22689 L F
.40851 .23057 m .41024 .22629 L .41279 .22903 L .653 .765 .931 r
F
.40851 .23057 m .40596 .22784 L .41024 .22629 L F
.71995 .2322 m .72242 .22789 L .72449 .23074 L .645 .752 .927 r
F
.71995 .2322 m .71787 .22936 L .72242 .22789 L F
.56641 .22943 m .56852 .22524 L .57082 .22798 L .644 .761 .934 r
F
.56641 .22943 m .56411 .2267 L .56852 .22524 L F
.50412 .22923 m .50608 .22503 L .50848 .22775 L .647 .764 .935 r
F
.50412 .22923 m .50172 .22652 L .50608 .22503 L F
.41961 .23021 m .42137 .22594 L .4239 .22868 L .653 .765 .932 r
F
.41961 .23021 m .41707 .22749 L .42137 .22594 L F
.62872 .23008 m .63097 .22585 L .63318 .22864 L .643 .757 .932 r
F
.62872 .23008 m .6265 .2273 L .63097 .22585 L F
.6799 .23107 m .68228 .2268 L .68441 .22962 L .644 .754 .929 r
F
.6799 .23107 m .67777 .22826 L .68228 .2268 L F
.43071 .22986 m .4325 .2256 L .43501 .22833 L .652 .765 .932 r
F
.43071 .22986 m .42819 .22714 L .4325 .2256 L F
.57753 .22927 m .57966 .22507 L .58195 .22782 L .643 .76 .934 r
F
.57753 .22927 m .57524 .22653 L .57966 .22507 L F
.51523 .22898 m .51722 .22478 L .5196 .22751 L .646 .764 .935 r
F
.51523 .22898 m .51285 .22627 L .51722 .22478 L F
.7311 .23212 m .73359 .2278 L .73565 .23065 L .646 .752 .926 r
F
.7311 .23212 m .72903 .22927 L .73359 .2278 L F
.44181 .22952 m .44363 .22527 L .44612 .228 L .651 .765 .933 r
F
.44181 .22952 m .43931 .2268 L .44363 .22527 L F
.63985 .22998 m .64213 .22574 L .64432 .22854 L .643 .756 .931 r
F
.63985 .22998 m .63765 .22719 L .64213 .22574 L F
.52634 .22875 m .52836 .22455 L .53072 .22728 L .646 .763 .935 r
F
.52634 .22875 m .52397 .22603 L .52836 .22455 L F
.58865 .22912 m .59081 .22492 L .59308 .22768 L .643 .76 .933 r
F
.58865 .22912 m .58638 .22637 L .59081 .22492 L F
.69104 .23099 m .69344 .2267 L .69556 .22954 L .644 .753 .928 r
F
.69104 .23099 m .68892 .22817 L .69344 .2267 L F
.45292 .22919 m .45476 .22495 L .45724 .22768 L .65 .765 .933 r
F
.45292 .22919 m .45044 .22647 L .45476 .22495 L F
.74225 .23203 m .74476 .2277 L .74681 .23056 L .646 .752 .926 r
F
.74225 .23203 m .7402 .22918 L .74476 .2277 L F
.53746 .22854 m .5395 .22434 L .54185 .22707 L .645 .763 .934 r
F
.53746 .22854 m .53511 .22581 L .5395 .22434 L F
.46403 .22888 m .46589 .22464 L .46835 .22737 L .65 .765 .933 r
F
.46403 .22888 m .46156 .22616 L .46589 .22464 L F
.65098 .22989 m .65329 .22563 L .65546 .22844 L .643 .756 .93 r
F
.65098 .22989 m .6488 .22709 L .65329 .22563 L F
.59978 .22899 m .60196 .22477 L .60422 .22755 L .643 .759 .933 r
F
.59978 .22899 m .59752 .22623 L .60196 .22477 L F
.70219 .23091 m .70461 .22661 L .70671 .22945 L .645 .753 .928 r
F
.70219 .23091 m .70008 .22808 L .70461 .22661 L F
.7534 .23194 m .75594 .2276 L .75797 .23047 L .647 .751 .925 r
F
.7534 .23194 m .75137 .22908 L .75594 .2276 L F
.47514 .22857 m .47703 .22434 L .47947 .22707 L .649 .765 .934 r
F
.47514 .22857 m .47269 .22586 L .47703 .22434 L F
.54858 .22834 m .55064 .22414 L .55297 .22688 L .645 .762 .934 r
F
.54858 .22834 m .54624 .22561 L .55064 .22414 L F
.61091 .22887 m .61312 .22464 L .61536 .22742 L .643 .758 .932 r
F
.61091 .22887 m .60867 .2261 L .61312 .22464 L F
.66212 .2298 m .66445 .22553 L .66661 .22835 L .644 .755 .93 r
F
.66212 .2298 m .65995 .22699 L .66445 .22553 L F
.48625 .22828 m .48817 .22406 L .4906 .22679 L .648 .764 .934 r
F
.48625 .22828 m .48382 .22557 L .48817 .22406 L F
.71334 .23082 m .71579 .22651 L .71787 .22936 L .645 .753 .927 r
F
.71334 .23082 m .71125 .22798 L .71579 .22651 L F
.5597 .22815 m .56179 .22395 L .56411 .2267 L .644 .761 .934 r
F
.5597 .22815 m .55738 .22541 L .56179 .22395 L F
.49736 .22801 m .49931 .22379 L .50172 .22652 L .647 .764 .934 r
F
.49736 .22801 m .49495 .22529 L .49931 .22379 L F
.41279 .22903 m .41453 .22474 L .41707 .22749 L .653 .764 .931 r
F
.41279 .22903 m .41024 .22629 L .41453 .22474 L F
.62204 .22875 m .62428 .22451 L .6265 .2273 L .643 .757 .932 r
F
.62204 .22875 m .61982 .22597 L .62428 .22451 L F
.67326 .22971 m .67562 .22543 L .67777 .22826 L .644 .754 .929 r
F
.67326 .22971 m .67111 .22689 L .67562 .22543 L F
.72449 .23074 m .72696 .22641 L .72903 .22927 L .646 .752 .927 r
F
.72449 .23074 m .72242 .22789 L .72696 .22641 L F
.57082 .22798 m .57294 .22377 L .57524 .22653 L .644 .761 .934 r
F
.57082 .22798 m .56852 .22524 L .57294 .22377 L F
.4239 .22868 m .42567 .2244 L .42819 .22714 L .652 .764 .931 r
F
.4239 .22868 m .42137 .22594 L .42567 .2244 L F
.50848 .22775 m .51045 .22354 L .51285 .22627 L .647 .764 .934 r
F
.50848 .22775 m .50608 .22503 L .51045 .22354 L F
.43501 .22833 m .43681 .22406 L .43931 .2268 L .652 .765 .932 r
F
.43501 .22833 m .4325 .2256 L .43681 .22406 L F
.63318 .22864 m .63544 .22439 L .63765 .22719 L .643 .757 .931 r
F
.63318 .22864 m .63097 .22585 L .63544 .22439 L F
.68441 .22962 m .68679 .22533 L .68892 .22817 L .644 .754 .929 r
F
.68441 .22962 m .68228 .2268 L .68679 .22533 L F
.5196 .22751 m .5216 .2233 L .52397 .22603 L .646 .763 .934 r
F
.5196 .22751 m .51722 .22478 L .5216 .2233 L F
.58195 .22782 m .5841 .22361 L .58638 .22637 L .644 .76 .933 r
F
.58195 .22782 m .57966 .22507 L .5841 .22361 L F
.73565 .23065 m .73815 .22632 L .7402 .22918 L .646 .752 .926 r
F
.73565 .23065 m .73359 .2278 L .73815 .22632 L F
.44612 .228 m .44795 .22374 L .45044 .22647 L .651 .765 .932 r
F
.44612 .228 m .44363 .22527 L .44795 .22374 L F
.53072 .22728 m .53275 .22307 L .53511 .22581 L .646 .763 .934 r
F
.53072 .22728 m .52836 .22455 L .53275 .22307 L F
.64432 .22854 m .64661 .22428 L .6488 .22709 L .644 .756 .93 r
F
.64432 .22854 m .64213 .22574 L .64661 .22428 L F
.45724 .22768 m .45909 .22342 L .46156 .22616 L .65 .765 .933 r
F
.45724 .22768 m .45476 .22495 L .45909 .22342 L F
.59308 .22768 m .59525 .22346 L .59752 .22623 L .644 .759 .933 r
F
.59308 .22768 m .59081 .22492 L .59525 .22346 L F
.69556 .22954 m .69797 .22523 L .70008 .22808 L .645 .753 .928 r
F
.69556 .22954 m .69344 .2267 L .69797 .22523 L F
.74681 .23056 m .74933 .22621 L .75137 .22908 L .647 .751 .926 r
F
.74681 .23056 m .74476 .2277 L .74933 .22621 L F
.46835 .22737 m .47023 .22312 L .47269 .22586 L .65 .764 .933 r
F
.46835 .22737 m .46589 .22464 L .47023 .22312 L F
.54185 .22707 m .5439 .22286 L .54624 .22561 L .645 .762 .934 r
F
.54185 .22707 m .5395 .22434 L .5439 .22286 L F
.65546 .22844 m .65778 .22417 L .65995 .22699 L .644 .755 .93 r
F
.65546 .22844 m .65329 .22563 L .65778 .22417 L F
.60422 .22755 m .60642 .22331 L .60867 .2261 L .644 .758 .932 r
F
.60422 .22755 m .60196 .22477 L .60642 .22331 L F
.70671 .22945 m .70915 .22513 L .71125 .22798 L .645 .753 .927 r
F
.70671 .22945 m .70461 .22661 L .70915 .22513 L F
.47947 .22707 m .48138 .22283 L .48382 .22557 L .649 .764 .933 r
F
.47947 .22707 m .47703 .22434 L .48138 .22283 L F
.55297 .22688 m .55505 .22266 L .55738 .22541 L .645 .761 .934 r
F
.55297 .22688 m .55064 .22414 L .55505 .22266 L F
.4906 .22679 m .49253 .22255 L .49495 .22529 L .648 .764 .934 r
F
.4906 .22679 m .48817 .22406 L .49253 .22255 L F
.61536 .22742 m .61758 .22318 L .61982 .22597 L .644 .758 .932 r
F
.61536 .22742 m .61312 .22464 L .61758 .22318 L F
.66661 .22835 m .66896 .22407 L .67111 .22689 L .644 .755 .929 r
F
.66661 .22835 m .66445 .22553 L .66896 .22407 L F
.71787 .22936 m .72033 .22503 L .72242 .22789 L .646 .752 .927 r
F
.71787 .22936 m .71579 .22651 L .72033 .22503 L F
.56411 .2267 m .56621 .22248 L .56852 .22524 L .644 .761 .933 r
F
.56411 .2267 m .56179 .22395 L .56621 .22248 L F
.50172 .22652 m .50368 .22229 L .50608 .22503 L .647 .764 .934 r
F
.50172 .22652 m .49931 .22379 L .50368 .22229 L F
.41707 .22749 m .41883 .22319 L .42137 .22594 L .653 .764 .931 r
F
.41707 .22749 m .41453 .22474 L .41883 .22319 L F
.6265 .2273 m .62875 .22305 L .63097 .22585 L .644 .757 .931 r
F
.6265 .2273 m .62428 .22451 L .62875 .22305 L F
.67777 .22826 m .68014 .22396 L .68228 .2268 L .645 .754 .929 r
F
.67777 .22826 m .67562 .22543 L .68014 .22396 L F
.72903 .22927 m .73152 .22493 L .73359 .2278 L .646 .752 .926 r
F
.72903 .22927 m .72696 .22641 L .73152 .22493 L F
.42819 .22714 m .42998 .22285 L .4325 .2256 L .652 .764 .931 r
F
.42819 .22714 m .42567 .2244 L .42998 .22285 L F
.57524 .22653 m .57737 .2223 L .57966 .22507 L .644 .76 .933 r
F
.57524 .22653 m .57294 .22377 L .57737 .2223 L F
.51285 .22627 m .51483 .22204 L .51722 .22478 L .647 .763 .934 r
F
.51285 .22627 m .51045 .22354 L .51483 .22204 L F
.43931 .2268 m .44113 .22252 L .44363 .22527 L .652 .764 .932 r
F
.43931 .2268 m .43681 .22406 L .44113 .22252 L F
.63765 .22719 m .63993 .22293 L .64213 .22574 L .644 .756 .931 r
F
.63765 .22719 m .63544 .22439 L .63993 .22293 L F
.68892 .22817 m .69132 .22386 L .69344 .2267 L .645 .754 .928 r
F
.68892 .22817 m .68679 .22533 L .69132 .22386 L F
.52397 .22603 m .52598 .22181 L .52836 .22455 L .646 .763 .934 r
F
.52397 .22603 m .5216 .2233 L .52598 .22181 L F
.58638 .22637 m .58854 .22214 L .59081 .22492 L .644 .759 .933 r
F
.58638 .22637 m .5841 .22361 L .58854 .22214 L F
.7402 .22918 m .74271 .22483 L .74476 .2277 L .647 .752 .926 r
F
.7402 .22918 m .73815 .22632 L .74271 .22483 L F
.45044 .22647 m .45227 .2222 L .45476 .22495 L .651 .764 .932 r
F
.45044 .22647 m .44795 .22374 L .45227 .2222 L F
.53511 .22581 m .53714 .22158 L .5395 .22434 L .646 .762 .934 r
F
.53511 .22581 m .53275 .22307 L .53714 .22158 L F
.46156 .22616 m .46343 .22189 L .46589 .22464 L .65 .764 .933 r
F
.46156 .22616 m .45909 .22342 L .46343 .22189 L F
.6488 .22709 m .6511 .22281 L .65329 .22563 L .644 .756 .93 r
F
.6488 .22709 m .64661 .22428 L .6511 .22281 L F
.70008 .22808 m .7025 .22376 L .70461 .22661 L .645 .753 .928 r
F
.70008 .22808 m .69797 .22523 L .7025 .22376 L F
.59752 .22623 m .5997 .22199 L .60196 .22477 L .644 .759 .932 r
F
.59752 .22623 m .59525 .22346 L .5997 .22199 L F
.75137 .22908 m .75391 .22472 L .75594 .2276 L .647 .751 .925 r
F
.75137 .22908 m .74933 .22621 L .75391 .22472 L F
.47269 .22586 m .47458 .2216 L .47703 .22434 L .649 .764 .933 r
F
.47269 .22586 m .47023 .22312 L .47458 .2216 L F
.54624 .22561 m .5483 .22138 L .55064 .22414 L .645 .762 .933 r
F
.54624 .22561 m .5439 .22286 L .5483 .22138 L F
.65995 .22699 m .66228 .2227 L .66445 .22553 L .644 .755 .929 r
F
.65995 .22699 m .65778 .22417 L .66228 .2227 L F
.60867 .2261 m .61088 .22185 L .61312 .22464 L .644 .758 .932 r
F
.60867 .2261 m .60642 .22331 L .61088 .22185 L F
.71125 .22798 m .71369 .22365 L .71579 .22651 L .646 .753 .927 r
F
.71125 .22798 m .70915 .22513 L .71369 .22365 L F
.48382 .22557 m .48573 .22131 L .48817 .22406 L .649 .764 .933 r
F
.48382 .22557 m .48138 .22283 L .48573 .22131 L F
.55738 .22541 m .55947 .22118 L .56179 .22395 L .645 .761 .933 r
F
.55738 .22541 m .55505 .22266 L .55947 .22118 L F
.49495 .22529 m .49689 .22104 L .49931 .22379 L .648 .763 .933 r
F
.49495 .22529 m .49253 .22255 L .49689 .22104 L F
.67111 .22689 m .67347 .22259 L .67562 .22543 L .645 .754 .929 r
F
.67111 .22689 m .66896 .22407 L .67347 .22259 L F
.61982 .22597 m .62205 .22171 L .62428 .22451 L .644 .757 .931 r
F
.61982 .22597 m .61758 .22318 L .62205 .22171 L F
.72242 .22789 m .72489 .22355 L .72696 .22641 L .646 .752 .927 r
F
.72242 .22789 m .72033 .22503 L .72489 .22355 L F
.56852 .22524 m .57064 .221 L .57294 .22377 L .645 .76 .933 r
F
.56852 .22524 m .56621 .22248 L .57064 .221 L F
.42137 .22594 m .42314 .22164 L .42567 .2244 L .653 .764 .931 r
F
.42137 .22594 m .41883 .22319 L .42314 .22164 L F
.50608 .22503 m .50805 .22079 L .51045 .22354 L .647 .763 .933 r
F
.50608 .22503 m .50368 .22229 L .50805 .22079 L F
.63097 .22585 m .63323 .22158 L .63544 .22439 L .644 .756 .931 r
F
.63097 .22585 m .62875 .22305 L .63323 .22158 L F
.68228 .2268 m .68466 .22249 L .68679 .22533 L .645 .754 .928 r
F
.68228 .2268 m .68014 .22396 L .68466 .22249 L F
.4325 .2256 m .43429 .2213 L .43681 .22406 L .652 .764 .931 r
F
.4325 .2256 m .42998 .22285 L .43429 .2213 L F
.73359 .2278 m .73609 .22344 L .73815 .22632 L .647 .752 .926 r
F
.73359 .2278 m .73152 .22493 L .73609 .22344 L F
.57966 .22507 m .58181 .22083 L .5841 .22361 L .644 .76 .933 r
F
.57966 .22507 m .57737 .2223 L .58181 .22083 L F
.51722 .22478 m .51921 .22054 L .5216 .2233 L .647 .763 .933 r
F
.51722 .22478 m .51483 .22204 L .51921 .22054 L F
.44363 .22527 m .44545 .22098 L .44795 .22374 L .651 .764 .932 r
F
.44363 .22527 m .44113 .22252 L .44545 .22098 L F
.64213 .22574 m .64442 .22146 L .64661 .22428 L .644 .756 .93 r
F
.64213 .22574 m .63993 .22293 L .64442 .22146 L F
.69344 .2267 m .69585 .22238 L .69797 .22523 L .645 .753 .928 r
F
.69344 .2267 m .69132 .22386 L .69585 .22238 L F
.52836 .22455 m .53038 .22031 L .53275 .22307 L .646 .762 .933 r
F
.52836 .22455 m .52598 .22181 L .53038 .22031 L F
.59081 .22492 m .59298 .22067 L .59525 .22346 L .644 .759 .932 r
F
.59081 .22492 m .58854 .22214 L .59298 .22067 L F
.74476 .2277 m .74729 .22333 L .74933 .22621 L .647 .752 .926 r
F
.74476 .2277 m .74271 .22483 L .74729 .22333 L F
.45476 .22495 m .45661 .22067 L .45909 .22342 L .651 .764 .932 r
F
.45476 .22495 m .45227 .2222 L .45661 .22067 L F
.46589 .22464 m .46777 .22037 L .47023 .22312 L .65 .764 .932 r
F
.46589 .22464 m .46343 .22189 L .46777 .22037 L F
.5395 .22434 m .54155 .22009 L .5439 .22286 L .646 .762 .933 r
F
.5395 .22434 m .53714 .22158 L .54155 .22009 L F
.65329 .22563 m .6556 .22134 L .65778 .22417 L .644 .755 .93 r
F
.65329 .22563 m .6511 .22281 L .6556 .22134 L F
.70461 .22661 m .70705 .22227 L .70915 .22513 L .646 .753 .927 r
F
.70461 .22661 m .7025 .22376 L .70705 .22227 L F
.60196 .22477 m .60416 .22052 L .60642 .22331 L .644 .758 .932 r
F
.60196 .22477 m .5997 .22199 L .60416 .22052 L F
.47703 .22434 m .47893 .22008 L .48138 .22283 L .649 .764 .933 r
F
.47703 .22434 m .47458 .2216 L .47893 .22008 L F
.55064 .22414 m .55272 .21989 L .55505 .22266 L .645 .761 .933 r
F
.55064 .22414 m .5483 .22138 L .55272 .21989 L F
.66445 .22553 m .66679 .22123 L .66896 .22407 L .645 .755 .929 r
F
.66445 .22553 m .66228 .2227 L .66679 .22123 L F
.61312 .22464 m .61534 .22037 L .61758 .22318 L .644 .757 .931 r
F
.61312 .22464 m .61088 .22185 L .61534 .22037 L F
.71579 .22651 m .71825 .22217 L .72033 .22503 L .646 .752 .927 r
F
.71579 .22651 m .71369 .22365 L .71825 .22217 L F
.48817 .22406 m .4901 .2198 L .49253 .22255 L .649 .763 .933 r
F
.48817 .22406 m .48573 .22131 L .4901 .2198 L F
.56179 .22395 m .56389 .2197 L .56621 .22248 L .645 .76 .933 r
F
.56179 .22395 m .55947 .22118 L .56389 .2197 L F
.49931 .22379 m .50126 .21953 L .50368 .22229 L .648 .763 .933 r
F
.49931 .22379 m .49689 .22104 L .50126 .21953 L F
.67562 .22543 m .67799 .22112 L .68014 .22396 L .645 .754 .928 r
F
.67562 .22543 m .67347 .22259 L .67799 .22112 L F
.62428 .22451 m .62653 .22024 L .62875 .22305 L .644 .757 .931 r
F
.62428 .22451 m .62205 .22171 L .62653 .22024 L F
.72696 .22641 m .72945 .22206 L .73152 .22493 L .646 .752 .926 r
F
.72696 .22641 m .72489 .22355 L .72945 .22206 L F
.57294 .22377 m .57507 .21952 L .57737 .2223 L .645 .76 .932 r
F
.57294 .22377 m .57064 .221 L .57507 .21952 L F
.42567 .2244 m .42745 .22008 L .42998 .22285 L .653 .763 .931 r
F
.42567 .2244 m .42314 .22164 L .42745 .22008 L F
.51045 .22354 m .51243 .21928 L .51483 .22204 L .647 .763 .933 r
F
.51045 .22354 m .50805 .22079 L .51243 .21928 L F
.43681 .22406 m .43862 .21976 L .44113 .22252 L .652 .764 .931 r
F
.43681 .22406 m .43429 .2213 L .43862 .21976 L F
.63544 .22439 m .63772 .22011 L .63993 .22293 L .644 .756 .93 r
F
.63544 .22439 m .63323 .22158 L .63772 .22011 L F
.68679 .22533 m .68919 .221 L .69132 .22386 L .645 .754 .928 r
F
.68679 .22533 m .68466 .22249 L .68919 .221 L F
.73815 .22632 m .74066 .22195 L .74271 .22483 L .647 .752 .926 r
F
.73815 .22632 m .73609 .22344 L .74066 .22195 L F
.5216 .2233 m .5236 .21904 L .52598 .22181 L .647 .762 .933 r
F
.5216 .2233 m .51921 .22054 L .5236 .21904 L F
.5841 .22361 m .58625 .21935 L .58854 .22214 L .645 .759 .932 r
F
.5841 .22361 m .58181 .22083 L .58625 .21935 L F
.44795 .22374 m .44978 .21944 L .45227 .2222 L .651 .764 .932 r
F
.44795 .22374 m .44545 .22098 L .44978 .21944 L F
.64661 .22428 m .64891 .21998 L .6511 .22281 L .645 .755 .93 r
F
.64661 .22428 m .64442 .22146 L .64891 .21998 L F
.69797 .22523 m .70039 .22089 L .7025 .22376 L .646 .753 .927 r
F
.69797 .22523 m .69585 .22238 L .70039 .22089 L F
.53275 .22307 m .53478 .21881 L .53714 .22158 L .646 .762 .933 r
F
.53275 .22307 m .53038 .22031 L .53478 .21881 L F
.45909 .22342 m .46095 .21913 L .46343 .22189 L .651 .763 .932 r
F
.45909 .22342 m .45661 .22067 L .46095 .21913 L F
.74933 .22621 m .75187 .22184 L .75391 .22472 L .647 .751 .925 r
F
.74933 .22621 m .74729 .22333 L .75187 .22184 L F
.59525 .22346 m .59744 .21919 L .5997 .22199 L .645 .758 .932 r
F
.59525 .22346 m .59298 .22067 L .59744 .21919 L F
.47023 .22312 m .47212 .21884 L .47458 .2216 L .65 .763 .932 r
F
.47023 .22312 m .46777 .22037 L .47212 .21884 L F
.5439 .22286 m .54596 .2186 L .5483 .22138 L .646 .761 .933 r
F
.5439 .22286 m .54155 .22009 L .54596 .2186 L F
.65778 .22417 m .66011 .21986 L .66228 .2227 L .645 .755 .929 r
F
.65778 .22417 m .6556 .22134 L .66011 .21986 L F
.70915 .22513 m .7116 .22078 L .71369 .22365 L .646 .753 .927 r
F
.70915 .22513 m .70705 .22227 L .7116 .22078 L F
.60642 .22331 m .60863 .21904 L .61088 .22185 L .645 .758 .931 r
F
.60642 .22331 m .60416 .22052 L .60863 .21904 L F
.48138 .22283 m .48329 .21855 L .48573 .22131 L .649 .763 .932 r
F
.48138 .22283 m .47893 .22008 L .48329 .21855 L F
.55505 .22266 m .55714 .2184 L .55947 .22118 L .646 .761 .933 r
F
.55505 .22266 m .55272 .21989 L .55714 .2184 L F
.66896 .22407 m .67131 .21975 L .67347 .22259 L .645 .754 .929 r
F
.66896 .22407 m .66679 .22123 L .67131 .21975 L F
.49253 .22255 m .49447 .21828 L .49689 .22104 L .649 .763 .932 r
F
.49253 .22255 m .4901 .2198 L .49447 .21828 L F
.72033 .22503 m .72281 .22067 L .72489 .22355 L .646 .752 .926 r
F
.72033 .22503 m .71825 .22217 L .72281 .22067 L F
.61758 .22318 m .61982 .21889 L .62205 .22171 L .645 .757 .931 r
F
.61758 .22318 m .61534 .22037 L .61982 .21889 L F
.56621 .22248 m .56832 .21821 L .57064 .221 L .645 .76 .932 r
F
.56621 .22248 m .56389 .2197 L .56832 .21821 L F
.50368 .22229 m .50564 .21802 L .50805 .22079 L .648 .763 .933 r
F
.50368 .22229 m .50126 .21953 L .50564 .21802 L F
.68014 .22396 m .68252 .21963 L .68466 .22249 L .645 .754 .928 r
F
.68014 .22396 m .67799 .22112 L .68252 .21963 L F
.62875 .22305 m .63101 .21876 L .63323 .22158 L .645 .756 .93 r
F
.62875 .22305 m .62653 .22024 L .63101 .21876 L F
.73152 .22493 m .73402 .22056 L .73609 .22344 L .647 .752 .926 r
F
.73152 .22493 m .72945 .22206 L .73402 .22056 L F
.42998 .22285 m .43177 .21853 L .43429 .2213 L .652 .763 .931 r
F
.42998 .22285 m .42745 .22008 L .43177 .21853 L F
.57737 .2223 m .57951 .21803 L .58181 .22083 L .645 .759 .932 r
F
.57737 .2223 m .57507 .21952 L .57951 .21803 L F
.51483 .22204 m .51682 .21777 L .51921 .22054 L .648 .762 .933 r
F
.51483 .22204 m .51243 .21928 L .51682 .21777 L F
.44113 .22252 m .44294 .21821 L .44545 .22098 L .652 .763 .931 r
F
.44113 .22252 m .43862 .21976 L .44294 .21821 L F
.69132 .22386 m .69372 .21952 L .69585 .22238 L .646 .753 .928 r
F
.69132 .22386 m .68919 .221 L .69372 .21952 L F
.63993 .22293 m .64221 .21863 L .64442 .22146 L .645 .756 .93 r
F
.63993 .22293 m .63772 .22011 L .64221 .21863 L F
.74271 .22483 m .74524 .22045 L .74729 .22333 L .647 .752 .925 r
F
.74271 .22483 m .74066 .22195 L .74524 .22045 L F
.52598 .22181 m .528 .21754 L .53038 .22031 L .647 .762 .933 r
F
.52598 .22181 m .5236 .21904 L .528 .21754 L F
.58854 .22214 m .5907 .21786 L .59298 .22067 L .645 .759 .932 r
F
.58854 .22214 m .58625 .21935 L .5907 .21786 L F
.45227 .2222 m .45412 .2179 L .45661 .22067 L .651 .763 .931 r
F
.45227 .2222 m .44978 .21944 L .45412 .2179 L F
.6511 .22281 m .65342 .2185 L .6556 .22134 L .645 .755 .929 r
F
.6511 .22281 m .64891 .21998 L .65342 .2185 L F
.53714 .22158 m .53919 .21731 L .54155 .22009 L .647 .761 .932 r
F
.53714 .22158 m .53478 .21881 L .53919 .21731 L F
.46343 .22189 m .4653 .21759 L .46777 .22037 L .65 .763 .932 r
F
.46343 .22189 m .46095 .21913 L .4653 .21759 L F
.7025 .22376 m .70494 .2194 L .70705 .22227 L .646 .753 .927 r
F
.7025 .22376 m .70039 .22089 L .70494 .2194 L F
.5997 .22199 m .6019 .2177 L .60416 .22052 L .645 .758 .931 r
F
.5997 .22199 m .59744 .21919 L .6019 .2177 L F
.47458 .2216 m .47648 .2173 L .47893 .22008 L .65 .763 .932 r
F
.47458 .2216 m .47212 .21884 L .47648 .2173 L F
.5483 .22138 m .55038 .2171 L .55272 .21989 L .646 .761 .932 r
F
.5483 .22138 m .54596 .2186 L .55038 .2171 L F
.66228 .2227 m .66462 .21838 L .66679 .22123 L .645 .755 .929 r
F
.66228 .2227 m .66011 .21986 L .66462 .21838 L F
.71369 .22365 m .71615 .21929 L .71825 .22217 L .646 .753 .927 r
F
.71369 .22365 m .7116 .22078 L .71615 .21929 L F
.61088 .22185 m .6131 .21755 L .61534 .22037 L .645 .757 .931 r
F
.61088 .22185 m .60863 .21904 L .6131 .21755 L F
.48573 .22131 m .48766 .21702 L .4901 .2198 L .649 .763 .932 r
F
.48573 .22131 m .48329 .21855 L .48766 .21702 L F
.55947 .22118 m .56157 .21691 L .56389 .2197 L .646 .76 .932 r
F
.55947 .22118 m .55714 .2184 L .56157 .21691 L F
.49689 .22104 m .49884 .21676 L .50126 .21953 L .649 .762 .932 r
F
.49689 .22104 m .49447 .21828 L .49884 .21676 L F
.67347 .22259 m .67584 .21826 L .67799 .22112 L .646 .754 .928 r
F
.67347 .22259 m .67131 .21975 L .67584 .21826 L F
.72489 .22355 m .72737 .21917 L .72945 .22206 L .647 .752 .926 r
F
.72489 .22355 m .72281 .22067 L .72737 .21917 L F
.62205 .22171 m .6243 .21741 L .62653 .22024 L .645 .757 .93 r
F
.62205 .22171 m .61982 .21889 L .6243 .21741 L F
.57064 .221 m .57276 .21672 L .57507 .21952 L .646 .759 .932 r
F
.57064 .221 m .56832 .21821 L .57276 .21672 L F
.50805 .22079 m .51003 .2165 L .51243 .21928 L .648 .762 .932 r
F
.50805 .22079 m .50564 .21802 L .51003 .2165 L F
.68466 .22249 m .68705 .21814 L .68919 .221 L .646 .754 .928 r
F
.68466 .22249 m .68252 .21963 L .68705 .21814 L F
.63323 .22158 m .6355 .21727 L .63772 .22011 L .645 .756 .93 r
F
.63323 .22158 m .63101 .21876 L .6355 .21727 L F
.73609 .22344 m .7386 .21906 L .74066 .22195 L .647 .752 .926 r
F
.73609 .22344 m .73402 .22056 L .7386 .21906 L F
.43429 .2213 m .4361 .21697 L .43862 .21976 L .652 .763 .93 r
F
.43429 .2213 m .43177 .21853 L .4361 .21697 L F
.58181 .22083 m .58396 .21654 L .58625 .21935 L .645 .759 .932 r
F
.58181 .22083 m .57951 .21803 L .58396 .21654 L F
.51921 .22054 m .52122 .21626 L .5236 .21904 L .648 .762 .932 r
F
.51921 .22054 m .51682 .21777 L .52122 .21626 L F
.44545 .22098 m .44728 .21666 L .44978 .21944 L .652 .763 .931 r
F
.44545 .22098 m .44294 .21821 L .44728 .21666 L F
.69585 .22238 m .69827 .21802 L .70039 .22089 L .646 .753 .927 r
F
.69585 .22238 m .69372 .21952 L .69827 .21802 L F
.64442 .22146 m .64671 .21714 L .64891 .21998 L .645 .755 .929 r
F
.64442 .22146 m .64221 .21863 L .64671 .21714 L F
.74729 .22333 m .74982 .21894 L .75187 .22184 L .648 .752 .925 r
F
.74729 .22333 m .74524 .22045 L .74982 .21894 L F
.53038 .22031 m .53241 .21603 L .53478 .21881 L .647 .761 .932 r
F
.53038 .22031 m .528 .21754 L .53241 .21603 L F
.59298 .22067 m .59516 .21637 L .59744 .21919 L .645 .758 .931 r
F
.59298 .22067 m .5907 .21786 L .59516 .21637 L F
.45661 .22067 m .45847 .21635 L .46095 .21913 L .651 .763 .931 r
F
.45661 .22067 m .45412 .2179 L .45847 .21635 L F
.46777 .22037 m .46965 .21605 L .47212 .21884 L .65 .763 .931 r
F
.46777 .22037 m .4653 .21759 L .46965 .21605 L F
.54155 .22009 m .5436 .21581 L .54596 .2186 L .647 .761 .932 r
F
.54155 .22009 m .53919 .21731 L .5436 .21581 L F
.6556 .22134 m .65793 .21701 L .66011 .21986 L .645 .755 .929 r
F
.6556 .22134 m .65342 .2185 L .65793 .21701 L F
.70705 .22227 m .70949 .21791 L .7116 .22078 L .646 .753 .927 r
F
.70705 .22227 m .70494 .2194 L .70949 .21791 L F
.60416 .22052 m .60637 .21622 L .60863 .21904 L .645 .758 .931 r
F
.60416 .22052 m .6019 .2177 L .60637 .21622 L F
.47893 .22008 m .48084 .21577 L .48329 .21855 L .65 .763 .932 r
F
.47893 .22008 m .47648 .2173 L .48084 .21577 L F
.55272 .21989 m .5548 .2156 L .55714 .2184 L .646 .76 .932 r
F
.55272 .21989 m .55038 .2171 L .5548 .2156 L F
.66679 .22123 m .66915 .21689 L .67131 .21975 L .646 .754 .928 r
F
.66679 .22123 m .66462 .21838 L .66915 .21689 L F
.71825 .22217 m .72072 .21779 L .72281 .22067 L .647 .752 .926 r
F
.71825 .22217 m .71615 .21929 L .72072 .21779 L F
.61534 .22037 m .61758 .21607 L .61982 .21889 L .645 .757 .93 r
F
.61534 .22037 m .6131 .21755 L .61758 .21607 L F
.4901 .2198 m .49203 .2155 L .49447 .21828 L .649 .762 .932 r
F
.4901 .2198 m .48766 .21702 L .49203 .2155 L F
.56389 .2197 m .566 .21541 L .56832 .21821 L .646 .76 .932 r
F
.56389 .2197 m .56157 .21691 L .566 .21541 L F
.50126 .21953 m .50323 .21523 L .50564 .21802 L .649 .762 .932 r
F
.50126 .21953 m .49884 .21676 L .50323 .21523 L F
.67799 .22112 m .68037 .21677 L .68252 .21963 L .646 .754 .928 r
F
.67799 .22112 m .67584 .21826 L .68037 .21677 L F
.72945 .22206 m .73195 .21767 L .73402 .22056 L .647 .752 .926 r
F
.72945 .22206 m .72737 .21917 L .73195 .21767 L F
.62653 .22024 m .62879 .21592 L .63101 .21876 L .645 .756 .93 r
F
.62653 .22024 m .6243 .21741 L .62879 .21592 L F
.57507 .21952 m .57721 .21522 L .57951 .21803 L .646 .759 .931 r
F
.57507 .21952 m .57276 .21672 L .57721 .21522 L F
.51243 .21928 m .51442 .21498 L .51682 .21777 L .648 .762 .932 r
F
.51243 .21928 m .51003 .2165 L .51442 .21498 L F
.43862 .21976 m .44043 .21542 L .44294 .21821 L .652 .763 .93 r
F
.43862 .21976 m .4361 .21697 L .44043 .21542 L F
.68919 .221 m .69159 .21664 L .69372 .21952 L .646 .753 .927 r
F
.68919 .221 m .68705 .21814 L .69159 .21664 L F
.74066 .22195 m .74318 .21755 L .74524 .22045 L .648 .752 .925 r
F
.74066 .22195 m .7386 .21906 L .74318 .21755 L F
.63772 .22011 m .64 .21578 L .64221 .21863 L .645 .756 .929 r
F
.63772 .22011 m .6355 .21727 L .64 .21578 L F
.58625 .21935 m .58842 .21505 L .5907 .21786 L .646 .758 .931 r
F
.58625 .21935 m .58396 .21654 L .58842 .21505 L F
.5236 .21904 m .52562 .21474 L .528 .21754 L .648 .761 .932 r
F
.5236 .21904 m .52122 .21626 L .52562 .21474 L F
.44978 .21944 m .45162 .21511 L .45412 .2179 L .652 .763 .931 r
F
.44978 .21944 m .44728 .21666 L .45162 .21511 L F
.70039 .22089 m .70282 .21652 L .70494 .2194 L .646 .753 .927 r
F
.70039 .22089 m .69827 .21802 L .70282 .21652 L F
.64891 .21998 m .65122 .21565 L .65342 .2185 L .646 .755 .929 r
F
.64891 .21998 m .64671 .21714 L .65122 .21565 L F
.53478 .21881 m .53682 .21452 L .53919 .21731 L .647 .761 .932 r
F
.53478 .21881 m .53241 .21603 L .53682 .21452 L F
.46095 .21913 m .46282 .2148 L .4653 .21759 L .651 .762 .931 r
F
.46095 .21913 m .45847 .21635 L .46282 .2148 L F
.59744 .21919 m .59963 .21488 L .6019 .2177 L .646 .758 .931 r
F
.59744 .21919 m .59516 .21637 L .59963 .21488 L F
.47212 .21884 m .47401 .21451 L .47648 .2173 L .65 .762 .931 r
F
.47212 .21884 m .46965 .21605 L .47401 .21451 L F
.54596 .2186 m .54803 .2143 L .55038 .2171 L .647 .76 .932 r
F
.54596 .2186 m .5436 .21581 L .54803 .2143 L F
.7116 .22078 m .71405 .2164 L .71615 .21929 L .647 .753 .926 r
F
.7116 .22078 m .70949 .21791 L .71405 .2164 L F
.66011 .21986 m .66245 .21552 L .66462 .21838 L .646 .755 .928 r
F
.66011 .21986 m .65793 .21701 L .66245 .21552 L F
.60863 .21904 m .61084 .21472 L .6131 .21755 L .646 .757 .93 r
F
.60863 .21904 m .60637 .21622 L .61084 .21472 L F
.48329 .21855 m .48521 .21423 L .48766 .21702 L .65 .762 .931 r
F
.48329 .21855 m .48084 .21577 L .48521 .21423 L F
.55714 .2184 m .55924 .2141 L .56157 .21691 L .646 .76 .932 r
F
.55714 .2184 m .5548 .2156 L .55924 .2141 L F
.72281 .22067 m .72529 .21628 L .72737 .21917 L .647 .752 .926 r
F
.72281 .22067 m .72072 .21779 L .72529 .21628 L F
.67131 .21975 m .67368 .21539 L .67584 .21826 L .646 .754 .928 r
F
.67131 .21975 m .66915 .21689 L .67368 .21539 L F
.61982 .21889 m .62206 .21457 L .6243 .21741 L .646 .757 .93 r
F
.61982 .21889 m .61758 .21607 L .62206 .21457 L F
.49447 .21828 m .49641 .21396 L .49884 .21676 L .649 .762 .932 r
F
.49447 .21828 m .49203 .2155 L .49641 .21396 L F
.56832 .21821 m .57045 .21391 L .57276 .21672 L .646 .759 .931 r
F
.56832 .21821 m .566 .21541 L .57045 .21391 L F
.50564 .21802 m .50762 .21371 L .51003 .2165 L .649 .762 .932 r
F
.50564 .21802 m .50323 .21523 L .50762 .21371 L F
.73402 .22056 m .73653 .21616 L .7386 .21906 L .647 .752 .925 r
F
.73402 .22056 m .73195 .21767 L .73653 .21616 L F
.68252 .21963 m .68491 .21527 L .68705 .21814 L .646 .754 .927 r
F
.68252 .21963 m .68037 .21677 L .68491 .21527 L F
.63101 .21876 m .63328 .21443 L .6355 .21727 L .646 .756 .929 r
F
.63101 .21876 m .62879 .21592 L .63328 .21443 L F
.57951 .21803 m .58166 .21372 L .58396 .21654 L .646 .759 .931 r
F
.57951 .21803 m .57721 .21522 L .58166 .21372 L F
.51682 .21777 m .51882 .21346 L .52122 .21626 L .648 .761 .932 r
F
.51682 .21777 m .51442 .21498 L .51882 .21346 L F
.44294 .21821 m .44477 .21386 L .44728 .21666 L .652 .762 .93 r
F
.44294 .21821 m .44043 .21542 L .44477 .21386 L F
.74524 .22045 m .74777 .21604 L .74982 .21894 L .648 .752 .925 r
F
.74524 .22045 m .74318 .21755 L .74777 .21604 L F
.69372 .21952 m .69614 .21514 L .69827 .21802 L .647 .753 .927 r
F
.69372 .21952 m .69159 .21664 L .69614 .21514 L F
.64221 .21863 m .64451 .21429 L .64671 .21714 L .646 .755 .929 r
F
.64221 .21863 m .64 .21578 L .64451 .21429 L F
.528 .21754 m .53003 .21323 L .53241 .21603 L .648 .761 .932 r
F
.528 .21754 m .52562 .21474 L .53003 .21323 L F
.5907 .21786 m .59288 .21355 L .59516 .21637 L .646 .758 .931 r
F
.5907 .21786 m .58842 .21505 L .59288 .21355 L F
.45412 .2179 m .45597 .21355 L .45847 .21635 L .651 .762 .931 r
F
.45412 .2179 m .45162 .21511 L .45597 .21355 L F
.70494 .2194 m .70738 .21502 L .70949 .21791 L .647 .753 .927 r
F
.70494 .2194 m .70282 .21652 L .70738 .21502 L F
.65342 .2185 m .65574 .21415 L .65793 .21701 L .646 .755 .929 r
F
.65342 .2185 m .65122 .21565 L .65574 .21415 L F
.4653 .21759 m .46718 .21326 L .46965 .21605 L .651 .762 .931 r
F
.4653 .21759 m .46282 .2148 L .46718 .21326 L F
.53919 .21731 m .54124 .213 L .5436 .21581 L .647 .76 .931 r
F
.53919 .21731 m .53682 .21452 L .54124 .213 L F
.6019 .2177 m .6041 .21338 L .60637 .21622 L .646 .757 .93 r
F
.6019 .2177 m .59963 .21488 L .6041 .21338 L F
.47648 .2173 m .47838 .21297 L .48084 .21577 L .65 .762 .931 r
F
.47648 .2173 m .47401 .21451 L .47838 .21297 L F
.55038 .2171 m .55246 .21279 L .5548 .2156 L .647 .76 .931 r
F
.55038 .2171 m .54803 .2143 L .55246 .21279 L F
.71615 .21929 m .71862 .21489 L .72072 .21779 L .647 .752 .926 r
F
.71615 .21929 m .71405 .2164 L .71862 .21489 L F
.66462 .21838 m .66697 .21402 L .66915 .21689 L .646 .754 .928 r
F
.66462 .21838 m .66245 .21552 L .66697 .21402 L F
.6131 .21755 m .61533 .21322 L .61758 .21607 L .646 .757 .93 r
F
.6131 .21755 m .61084 .21472 L .61533 .21322 L F
.48766 .21702 m .48959 .2127 L .49203 .2155 L .65 .762 .931 r
F
.48766 .21702 m .48521 .21423 L .48959 .2127 L F
.56157 .21691 m .56368 .21259 L .566 .21541 L .647 .759 .931 r
F
.56157 .21691 m .55924 .2141 L .56368 .21259 L F
.72737 .21917 m .72987 .21477 L .73195 .21767 L .647 .752 .926 r
F
.72737 .21917 m .72529 .21628 L .72987 .21477 L F
.67584 .21826 m .67821 .21389 L .68037 .21677 L .646 .754 .928 r
F
.67584 .21826 m .67368 .21539 L .67821 .21389 L F
.49884 .21676 m .5008 .21243 L .50323 .21523 L .649 .761 .931 r
F
.49884 .21676 m .49641 .21396 L .5008 .21243 L F
.6243 .21741 m .62656 .21307 L .62879 .21592 L .646 .756 .929 r
F
.6243 .21741 m .62206 .21457 L .62656 .21307 L F
.57276 .21672 m .5749 .2124 L .57721 .21522 L .646 .759 .931 r
F
.57276 .21672 m .57045 .21391 L .5749 .2124 L F
.51003 .2165 m .51202 .21218 L .51442 .21498 L .649 .761 .931 r
F
.51003 .2165 m .50762 .21371 L .51202 .21218 L F
.7386 .21906 m .74112 .21464 L .74318 .21755 L .648 .752 .925 r
F
.7386 .21906 m .73653 .21616 L .74112 .21464 L F
.68705 .21814 m .68945 .21376 L .69159 .21664 L .647 .753 .927 r
F
.68705 .21814 m .68491 .21527 L .68945 .21376 L F
.6355 .21727 m .63779 .21293 L .64 .21578 L .646 .756 .929 r
F
.6355 .21727 m .63328 .21443 L .63779 .21293 L F
.58396 .21654 m .58612 .21222 L .58842 .21505 L .646 .758 .931 r
F
.58396 .21654 m .58166 .21372 L .58612 .21222 L F
.52122 .21626 m .52323 .21194 L .52562 .21474 L .648 .761 .931 r
F
.52122 .21626 m .51882 .21346 L .52323 .21194 L F
.44728 .21666 m .44912 .2123 L .45162 .21511 L .652 .762 .93 r
F
.44728 .21666 m .44477 .21386 L .44912 .2123 L F
.69827 .21802 m .7007 .21363 L .70282 .21652 L .647 .753 .927 r
F
.69827 .21802 m .69614 .21514 L .7007 .21363 L F
.64671 .21714 m .64902 .21279 L .65122 .21565 L .646 .755 .929 r
F
.64671 .21714 m .64451 .21429 L .64902 .21279 L F
.53241 .21603 m .53445 .21171 L .53682 .21452 L .648 .76 .931 r
F
.53241 .21603 m .53003 .21323 L .53445 .21171 L F
.45847 .21635 m .46033 .212 L .46282 .2148 L .651 .762 .93 r
F
.45847 .21635 m .45597 .21355 L .46033 .212 L F
.59516 .21637 m .59735 .21204 L .59963 .21488 L .646 .758 .93 r
F
.59516 .21637 m .59288 .21355 L .59735 .21204 L F
.70949 .21791 m .71195 .21351 L .71405 .2164 L .647 .753 .926 r
F
.70949 .21791 m .70738 .21502 L .71195 .21351 L F
.46965 .21605 m .47155 .21171 L .47401 .21451 L .651 .762 .931 r
F
.46965 .21605 m .46718 .21326 L .47155 .21171 L F
.65793 .21701 m .66026 .21265 L .66245 .21552 L .646 .755 .928 r
F
.65793 .21701 m .65574 .21415 L .66026 .21265 L F
.5436 .21581 m .54567 .21149 L .54803 .2143 L .647 .76 .931 r
F
.5436 .21581 m .54124 .213 L .54567 .21149 L F
.60637 .21622 m .60858 .21188 L .61084 .21472 L .646 .757 .93 r
F
.60637 .21622 m .6041 .21338 L .60858 .21188 L F
.48084 .21577 m .48276 .21143 L .48521 .21423 L .65 .762 .931 r
F
.48084 .21577 m .47838 .21297 L .48276 .21143 L F
.5548 .2156 m .5569 .21128 L .55924 .2141 L .647 .759 .931 r
F
.5548 .2156 m .55246 .21279 L .5569 .21128 L F
.72072 .21779 m .7232 .21338 L .72529 .21628 L .647 .752 .926 r
F
.72072 .21779 m .71862 .21489 L .7232 .21338 L F
.66915 .21689 m .67151 .21251 L .67368 .21539 L .646 .754 .928 r
F
.66915 .21689 m .66697 .21402 L .67151 .21251 L F
.61758 .21607 m .61982 .21172 L .62206 .21457 L .646 .756 .929 r
F
.61758 .21607 m .61533 .21322 L .61982 .21172 L F
.49203 .2155 m .49398 .21116 L .49641 .21396 L .65 .761 .931 r
F
.49203 .2155 m .48959 .2127 L .49398 .21116 L F
.566 .21541 m .56813 .21108 L .57045 .21391 L .647 .759 .931 r
F
.566 .21541 m .56368 .21259 L .56813 .21108 L F
.73195 .21767 m .73445 .21325 L .73653 .21616 L .648 .752 .925 r
F
.73195 .21767 m .72987 .21477 L .73445 .21325 L F
.68037 .21677 m .68276 .21238 L .68491 .21527 L .647 .754 .927 r
F
.68037 .21677 m .67821 .21389 L .68276 .21238 L F
.50323 .21523 m .5052 .2109 L .50762 .21371 L .649 .761 .931 r
F
.50323 .21523 m .5008 .21243 L .5052 .2109 L F
.62879 .21592 m .63106 .21157 L .63328 .21443 L .646 .756 .929 r
F
.62879 .21592 m .62656 .21307 L .63106 .21157 L F
.57721 .21522 m .57936 .21089 L .58166 .21372 L .647 .758 .93 r
F
.57721 .21522 m .5749 .2124 L .57936 .21089 L F
.51442 .21498 m .51642 .21065 L .51882 .21346 L .649 .761 .931 r
F
.51442 .21498 m .51202 .21218 L .51642 .21065 L F
.74318 .21755 m .74571 .21312 L .74777 .21604 L .648 .752 .925 r
F
.74318 .21755 m .74112 .21464 L .74571 .21312 L F
.69159 .21664 m .69401 .21225 L .69614 .21514 L .647 .753 .927 r
F
.69159 .21664 m .68945 .21376 L .69401 .21225 L F
.64 .21578 m .6423 .21142 L .64451 .21429 L .646 .755 .929 r
F
.64 .21578 m .63779 .21293 L .6423 .21142 L F
.58842 .21505 m .59059 .21071 L .59288 .21355 L .646 .758 .93 r
F
.58842 .21505 m .58612 .21222 L .59059 .21071 L F
.52562 .21474 m .52765 .21041 L .53003 .21323 L .648 .76 .931 r
F
.52562 .21474 m .52323 .21194 L .52765 .21041 L F
.45162 .21511 m .45348 .21074 L .45597 .21355 L .652 .762 .93 r
F
.45162 .21511 m .44912 .2123 L .45348 .21074 L F
.70282 .21652 m .70526 .21212 L .70738 .21502 L .647 .753 .926 r
F
.70282 .21652 m .7007 .21363 L .70526 .21212 L F
.65122 .21565 m .65355 .21128 L .65574 .21415 L .646 .755 .928 r
F
.65122 .21565 m .64902 .21279 L .65355 .21128 L F
.46282 .2148 m .4647 .21044 L .46718 .21326 L .651 .762 .93 r
F
.46282 .2148 m .46033 .212 L .4647 .21044 L F
.53682 .21452 m .53888 .21018 L .54124 .213 L .648 .76 .931 r
F
.53682 .21452 m .53445 .21171 L .53888 .21018 L F
.59963 .21488 m .60183 .21054 L .6041 .21338 L .646 .757 .93 r
F
.59963 .21488 m .59735 .21204 L .60183 .21054 L F
.47401 .21451 m .47592 .21016 L .47838 .21297 L .651 .761 .93 r
F
.47401 .21451 m .47155 .21171 L .47592 .21016 L F
.71405 .2164 m .71652 .21199 L .71862 .21489 L .647 .752 .926 r
F
.71405 .2164 m .71195 .21351 L .71652 .21199 L F
.66245 .21552 m .6648 .21114 L .66697 .21402 L .647 .754 .928 r
F
.66245 .21552 m .66026 .21265 L .6648 .21114 L F
.54803 .2143 m .55011 .20996 L .55246 .21279 L .648 .759 .931 r
F
.54803 .2143 m .54567 .21149 L .55011 .20996 L F
.61084 .21472 m .61307 .21037 L .61533 .21322 L .646 .757 .929 r
F
.61084 .21472 m .60858 .21188 L .61307 .21037 L F
.48521 .21423 m .48714 .20988 L .48959 .2127 L .65 .761 .931 r
F
.48521 .21423 m .48276 .21143 L .48714 .20988 L F
.55924 .2141 m .56134 .20976 L .56368 .21259 L .647 .759 .931 r
F
.55924 .2141 m .5569 .21128 L .56134 .20976 L F
.72529 .21628 m .72778 .21186 L .72987 .21477 L .648 .752 .926 r
F
.72529 .21628 m .7232 .21338 L .72778 .21186 L F
.67368 .21539 m .67605 .211 L .67821 .21389 L .647 .754 .927 r
F
.67368 .21539 m .67151 .21251 L .67605 .211 L F
.62206 .21457 m .62432 .21021 L .62656 .21307 L .646 .756 .929 r
F
.62206 .21457 m .61982 .21172 L .62432 .21021 L F
.49641 .21396 m .49837 .20961 L .5008 .21243 L .65 .761 .931 r
F
.49641 .21396 m .49398 .21116 L .49837 .20961 L F
.57045 .21391 m .57258 .20956 L .5749 .2124 L .647 .758 .93 r
F
.57045 .21391 m .56813 .21108 L .57258 .20956 L F
.73653 .21616 m .73905 .21173 L .74112 .21464 L .648 .752 .925 r
F
.73653 .21616 m .73445 .21325 L .73905 .21173 L F
.50762 .21371 m .5096 .20936 L .51202 .21218 L .649 .761 .931 r
F
.50762 .21371 m .5052 .2109 L .5096 .20936 L F
.68491 .21527 m .68731 .21087 L .68945 .21376 L .647 .753 .927 r
F
.68491 .21527 m .68276 .21238 L .68731 .21087 L F
.63328 .21443 m .63557 .21006 L .63779 .21293 L .646 .756 .929 r
F
.63328 .21443 m .63106 .21157 L .63557 .21006 L F
.58166 .21372 m .58382 .20937 L .58612 .21222 L .647 .758 .93 r
F
.58166 .21372 m .57936 .21089 L .58382 .20937 L F
.51882 .21346 m .52084 .20911 L .52323 .21194 L .649 .76 .931 r
F
.51882 .21346 m .51642 .21065 L .52084 .20911 L F
.69614 .21514 m .69857 .21073 L .7007 .21363 L .647 .753 .926 r
F
.69614 .21514 m .69401 .21225 L .69857 .21073 L F
.64451 .21429 m .64682 .20991 L .64902 .21279 L .647 .755 .928 r
F
.64451 .21429 m .6423 .21142 L .64682 .20991 L F
.53003 .21323 m .53207 .20888 L .53445 .21171 L .648 .76 .931 r
F
.53003 .21323 m .52765 .21041 L .53207 .20888 L F
.59288 .21355 m .59507 .20919 L .59735 .21204 L .647 .757 .93 r
F
.59288 .21355 m .59059 .21071 L .59507 .20919 L F
.45597 .21355 m .45784 .20918 L .46033 .212 L .652 .761 .93 r
F
.45597 .21355 m .45348 .21074 L .45784 .20918 L F
.70738 .21502 m .70983 .2106 L .71195 .21351 L .647 .753 .926 r
F
.70738 .21502 m .70526 .21212 L .70983 .2106 L F
.65574 .21415 m .65807 .20977 L .66026 .21265 L .647 .755 .928 r
F
.65574 .21415 m .65355 .21128 L .65807 .20977 L F
.46718 .21326 m .46907 .20889 L .47155 .21171 L .651 .761 .93 r
F
.46718 .21326 m .4647 .21044 L .46907 .20889 L F
.54124 .213 m .54331 .20865 L .54567 .21149 L .648 .76 .931 r
F
.54124 .213 m .53888 .21018 L .54331 .20865 L F
.6041 .21338 m .60632 .20902 L .60858 .21188 L .647 .757 .929 r
F
.6041 .21338 m .60183 .21054 L .60632 .20902 L F
.47838 .21297 m .4803 .2086 L .48276 .21143 L .651 .761 .93 r
F
.47838 .21297 m .47592 .21016 L .4803 .2086 L F
.71862 .21489 m .7211 .21047 L .7232 .21338 L .648 .752 .926 r
F
.71862 .21489 m .71652 .21199 L .7211 .21047 L F
.66697 .21402 m .66934 .20963 L .67151 .21251 L .647 .754 .927 r
F
.66697 .21402 m .6648 .21114 L .66934 .20963 L F
.55246 .21279 m .55455 .20844 L .5569 .21128 L .648 .759 .93 r
F
.55246 .21279 m .55011 .20996 L .55455 .20844 L F
.61533 .21322 m .61757 .20886 L .61982 .21172 L .647 .756 .929 r
F
.61533 .21322 m .61307 .21037 L .61757 .20886 L F
.48959 .2127 m .49154 .20833 L .49398 .21116 L .65 .761 .93 r
F
.48959 .2127 m .48714 .20988 L .49154 .20833 L F
.56368 .21259 m .5658 .20824 L .56813 .21108 L .647 .759 .93 r
F
.56368 .21259 m .56134 .20976 L .5658 .20824 L F
.72987 .21477 m .73237 .21034 L .73445 .21325 L .648 .752 .925 r
F
.72987 .21477 m .72778 .21186 L .73237 .21034 L F
.67821 .21389 m .6806 .20949 L .68276 .21238 L .647 .754 .927 r
F
.67821 .21389 m .67605 .211 L .6806 .20949 L F
.5008 .21243 m .50277 .20807 L .5052 .2109 L .65 .761 .93 r
F
.5008 .21243 m .49837 .20961 L .50277 .20807 L F
.62656 .21307 m .62882 .2087 L .63106 .21157 L .647 .756 .929 r
F
.62656 .21307 m .62432 .21021 L .62882 .2087 L F
.5749 .2124 m .57704 .20804 L .57936 .21089 L .647 .758 .93 r
F
.5749 .2124 m .57258 .20956 L .57704 .20804 L F
.74112 .21464 m .74365 .2102 L .74571 .21312 L .648 .752 .925 r
F
.74112 .21464 m .73905 .21173 L .74365 .2102 L F
.51202 .21218 m .51401 .20782 L .51642 .21065 L .649 .76 .93 r
F
.51202 .21218 m .5096 .20936 L .51401 .20782 L F
.68945 .21376 m .69187 .20935 L .69401 .21225 L .647 .753 .927 r
F
.68945 .21376 m .68731 .21087 L .69187 .20935 L F
.63779 .21293 m .64008 .20854 L .6423 .21142 L .647 .755 .928 r
F
.63779 .21293 m .63557 .21006 L .64008 .20854 L F
.58612 .21222 m .5883 .20785 L .59059 .21071 L .647 .758 .93 r
F
.58612 .21222 m .58382 .20937 L .5883 .20785 L F
.52323 .21194 m .52526 .20758 L .52765 .21041 L .649 .76 .93 r
F
.52323 .21194 m .52084 .20911 L .52526 .20758 L F
.7007 .21363 m .70314 .20921 L .70526 .21212 L .647 .753 .926 r
F
.7007 .21363 m .69857 .21073 L .70314 .20921 L F
.64902 .21279 m .65134 .20839 L .65355 .21128 L .647 .755 .928 r
F
.64902 .21279 m .64682 .20991 L .65134 .20839 L F
.46033 .212 m .46221 .20761 L .4647 .21044 L .652 .761 .93 r
F
.46033 .212 m .45784 .20918 L .46221 .20761 L F
.53445 .21171 m .5365 .20735 L .53888 .21018 L .648 .76 .93 r
F
.53445 .21171 m .53207 .20888 L .5365 .20735 L F
.59735 .21204 m .59955 .20768 L .60183 .21054 L .647 .757 .929 r
F
.59735 .21204 m .59507 .20919 L .59955 .20768 L F
.71195 .21351 m .71441 .20908 L .71652 .21199 L .648 .753 .926 r
F
.71195 .21351 m .70983 .2106 L .71441 .20908 L F
.47155 .21171 m .47345 .20733 L .47592 .21016 L .651 .761 .93 r
F
.47155 .21171 m .46907 .20889 L .47345 .20733 L F
.66026 .21265 m .66261 .20825 L .6648 .21114 L .647 .754 .928 r
F
.66026 .21265 m .65807 .20977 L .66261 .20825 L F
.54567 .21149 m .54775 .20712 L .55011 .20996 L .648 .759 .93 r
F
.54567 .21149 m .54331 .20865 L .54775 .20712 L F
.60858 .21188 m .61081 .2075 L .61307 .21037 L .647 .756 .929 r
F
.60858 .21188 m .60632 .20902 L .61081 .2075 L F
.48276 .21143 m .48469 .20705 L .48714 .20988 L .651 .761 .93 r
F
.48276 .21143 m .4803 .2086 L .48469 .20705 L F
.7232 .21338 m .72569 .20894 L .72778 .21186 L .648 .752 .925 r
F
.7232 .21338 m .7211 .21047 L .72569 .20894 L F
.67151 .21251 m .67388 .20811 L .67605 .211 L .647 .754 .927 r
F
.67151 .21251 m .66934 .20963 L .67388 .20811 L F
.5569 .21128 m .559 .20691 L .56134 .20976 L .648 .759 .93 r
F
.5569 .21128 m .55455 .20844 L .559 .20691 L F
.61982 .21172 m .62207 .20734 L .62432 .21021 L .647 .756 .929 r
F
.61982 .21172 m .61757 .20886 L .62207 .20734 L F
.49398 .21116 m .49593 .20678 L .49837 .20961 L .65 .761 .93 r
F
.49398 .21116 m .49154 .20833 L .49593 .20678 L F
.73445 .21325 m .73697 .20881 L .73905 .21173 L .648 .752 .925 r
F
.73445 .21325 m .73237 .21034 L .73697 .20881 L F
.56813 .21108 m .57026 .20671 L .57258 .20956 L .648 .758 .93 r
F
.56813 .21108 m .5658 .20824 L .57026 .20671 L F
.68276 .21238 m .68516 .20796 L .68731 .21087 L .647 .753 .927 r
F
.68276 .21238 m .6806 .20949 L .68516 .20796 L F
.5052 .2109 m .50718 .20652 L .5096 .20936 L .65 .76 .93 r
F
.5052 .2109 m .50277 .20807 L .50718 .20652 L F
.63106 .21157 m .63334 .20718 L .63557 .21006 L .647 .755 .928 r
F
.63106 .21157 m .62882 .2087 L .63334 .20718 L F
.57936 .21089 m .58151 .20652 L .58382 .20937 L .647 .758 .93 r
F
.57936 .21089 m .57704 .20804 L .58151 .20652 L F
.51642 .21065 m .51843 .20627 L .52084 .20911 L .649 .76 .93 r
F
.51642 .21065 m .51401 .20782 L .51843 .20627 L F
.69401 .21225 m .69643 .20783 L .69857 .21073 L .648 .753 .926 r
F
.69401 .21225 m .69187 .20935 L .69643 .20783 L F
.6423 .21142 m .64461 .20702 L .64682 .20991 L .647 .755 .928 r
F
.6423 .21142 m .64008 .20854 L .64461 .20702 L F
.59059 .21071 m .59278 .20633 L .59507 .20919 L .647 .757 .929 r
F
.59059 .21071 m .5883 .20785 L .59278 .20633 L F
.52765 .21041 m .52968 .20604 L .53207 .20888 L .649 .76 .93 r
F
.52765 .21041 m .52526 .20758 L .52968 .20604 L F
.70526 .21212 m .70771 .20769 L .70983 .2106 L .648 .753 .926 r
F
.70526 .21212 m .70314 .20921 L .70771 .20769 L F
.65355 .21128 m .65588 .20687 L .65807 .20977 L .647 .755 .928 r
F
.65355 .21128 m .65134 .20839 L .65588 .20687 L F
.4647 .21044 m .46658 .20605 L .46907 .20889 L .651 .761 .929 r
F
.4647 .21044 m .46221 .20761 L .46658 .20605 L F
.53888 .21018 m .54094 .20581 L .54331 .20865 L .648 .759 .93 r
F
.53888 .21018 m .5365 .20735 L .54094 .20581 L F
.60183 .21054 m .60404 .20615 L .60632 .20902 L .647 .757 .929 r
F
.60183 .21054 m .59955 .20768 L .60404 .20615 L F
.71652 .21199 m .719 .20755 L .7211 .21047 L .648 .752 .926 r
F
.71652 .21199 m .71441 .20908 L .719 .20755 L F
.47592 .21016 m .47783 .20576 L .4803 .2086 L .651 .761 .93 r
F
.47592 .21016 m .47345 .20733 L .47783 .20576 L F
.6648 .21114 m .66716 .20673 L .66934 .20963 L .647 .754 .927 r
F
.6648 .21114 m .66261 .20825 L .66716 .20673 L F
.55011 .20996 m .5522 .20559 L .55455 .20844 L .648 .759 .93 r
F
.55011 .20996 m .54775 .20712 L .5522 .20559 L F
.61307 .21037 m .61531 .20598 L .61757 .20886 L .647 .756 .929 r
F
.61307 .21037 m .61081 .2075 L .61531 .20598 L F
.48714 .20988 m .48909 .20549 L .49154 .20833 L .651 .76 .93 r
F
.48714 .20988 m .48469 .20705 L .48909 .20549 L F
.72778 .21186 m .73029 .20741 L .73237 .21034 L .648 .752 .925 r
F
.72778 .21186 m .72569 .20894 L .73029 .20741 L F
.67605 .211 m .67844 .20658 L .6806 .20949 L .647 .754 .927 r
F
.67605 .211 m .67388 .20811 L .67844 .20658 L F
.56134 .20976 m .56346 .20538 L .5658 .20824 L .648 .758 .93 r
F
.56134 .20976 m .559 .20691 L .56346 .20538 L F
.62432 .21021 m .62658 .20582 L .62882 .2087 L .647 .756 .928 r
F
.62432 .21021 m .62207 .20734 L .62658 .20582 L F
.49837 .20961 m .50034 .20523 L .50277 .20807 L .65 .76 .93 r
F
.49837 .20961 m .49593 .20678 L .50034 .20523 L F
.73905 .21173 m .74158 .20727 L .74365 .2102 L .649 .752 .925 r
F
.73905 .21173 m .73697 .20881 L .74158 .20727 L F
.57258 .20956 m .57472 .20518 L .57704 .20804 L .648 .758 .93 r
F
.57258 .20956 m .57026 .20671 L .57472 .20518 L F
.68731 .21087 m .68972 .20644 L .69187 .20935 L .648 .753 .926 r
F
.68731 .21087 m .68516 .20796 L .68972 .20644 L F
.5096 .20936 m .5116 .20497 L .51401 .20782 L .65 .76 .93 r
F
.5096 .20936 m .50718 .20652 L .5116 .20497 L F
.63557 .21006 m .63786 .20566 L .64008 .20854 L .647 .755 .928 r
F
.63557 .21006 m .63334 .20718 L .63786 .20566 L F
.58382 .20937 m .58599 .20499 L .5883 .20785 L .648 .757 .929 r
F
.58382 .20937 m .58151 .20652 L .58599 .20499 L F
.52084 .20911 m .52286 .20473 L .52526 .20758 L .649 .76 .93 r
F
.52084 .20911 m .51843 .20627 L .52286 .20473 L F
.69857 .21073 m .70101 .2063 L .70314 .20921 L .648 .753 .926 r
F
.69857 .21073 m .69643 .20783 L .70101 .2063 L F
.64682 .20991 m .64914 .2055 L .65134 .20839 L .647 .755 .928 r
F
.64682 .20991 m .64461 .20702 L .64914 .2055 L F
.53207 .20888 m .53412 .20449 L .5365 .20735 L .649 .759 .93 r
F
.53207 .20888 m .52968 .20604 L .53412 .20449 L F
.59507 .20919 m .59726 .2048 L .59955 .20768 L .647 .757 .929 r
F
.59507 .20919 m .59278 .20633 L .59726 .2048 L F
.70983 .2106 m .7123 .20615 L .71441 .20908 L .648 .753 .926 r
F
.70983 .2106 m .70771 .20769 L .7123 .20615 L F
.65807 .20977 m .66042 .20535 L .66261 .20825 L .647 .754 .927 r
F
.65807 .20977 m .65588 .20687 L .66042 .20535 L F
.46907 .20889 m .47097 .20448 L .47345 .20733 L .651 .76 .929 r
F
.46907 .20889 m .46658 .20605 L .47097 .20448 L F
.54331 .20865 m .54538 .20427 L .54775 .20712 L .649 .759 .93 r
F
.54331 .20865 m .54094 .20581 L .54538 .20427 L F
.60632 .20902 m .60854 .20463 L .61081 .2075 L .647 .756 .929 r
F
.60632 .20902 m .60404 .20615 L .60854 .20463 L F
.7211 .21047 m .72359 .20601 L .72569 .20894 L .648 .752 .925 r
F
.7211 .21047 m .719 .20755 L .72359 .20601 L F
.4803 .2086 m .48223 .2042 L .48469 .20705 L .651 .76 .929 r
F
.4803 .2086 m .47783 .20576 L .48223 .2042 L F
.66934 .20963 m .67171 .2052 L .67388 .20811 L .647 .754 .927 r
F
.66934 .20963 m .66716 .20673 L .67171 .2052 L F
.55455 .20844 m .55665 .20405 L .559 .20691 L .648 .758 .93 r
F
.55455 .20844 m .5522 .20559 L .55665 .20405 L F
.61757 .20886 m .61982 .20445 L .62207 .20734 L .647 .756 .928 r
F
.61757 .20886 m .61531 .20598 L .61982 .20445 L F
.49154 .20833 m .49349 .20393 L .49593 .20678 L .65 .76 .93 r
F
.49154 .20833 m .48909 .20549 L .49349 .20393 L F
.73237 .21034 m .73489 .20587 L .73697 .20881 L .649 .752 .925 r
F
.73237 .21034 m .73029 .20741 L .73489 .20587 L F
.5658 .20824 m .56792 .20384 L .57026 .20671 L .648 .758 .929 r
F
.5658 .20824 m .56346 .20538 L .56792 .20384 L F
.6806 .20949 m .683 .20505 L .68516 .20796 L .648 .753 .927 r
F
.6806 .20949 m .67844 .20658 L .683 .20505 L F
.50277 .20807 m .50475 .20367 L .50718 .20652 L .65 .76 .93 r
F
.50277 .20807 m .50034 .20523 L .50475 .20367 L F
.62882 .2087 m .6311 .20429 L .63334 .20718 L .647 .755 .928 r
F
.62882 .2087 m .62658 .20582 L .6311 .20429 L F
.57704 .20804 m .5792 .20365 L .58151 .20652 L .648 .757 .929 r
F
.57704 .20804 m .57472 .20518 L .5792 .20365 L F
.69187 .20935 m .69429 .20491 L .69643 .20783 L .648 .753 .926 r
F
.69187 .20935 m .68972 .20644 L .69429 .20491 L F
.51401 .20782 m .51602 .20342 L .51843 .20627 L .65 .76 .93 r
F
.51401 .20782 m .5116 .20497 L .51602 .20342 L F
.64008 .20854 m .64239 .20413 L .64461 .20702 L .647 .755 .928 r
F
.64008 .20854 m .63786 .20566 L .64239 .20413 L F
.5883 .20785 m .59048 .20345 L .59278 .20633 L .648 .757 .929 r
F
.5883 .20785 m .58599 .20499 L .59048 .20345 L F
.52526 .20758 m .52729 .20318 L .52968 .20604 L .649 .759 .93 r
F
.52526 .20758 m .52286 .20473 L .52729 .20318 L F
.70314 .20921 m .70559 .20476 L .70771 .20769 L .648 .753 .926 r
F
.70314 .20921 m .70101 .2063 L .70559 .20476 L F
.65134 .20839 m .65368 .20397 L .65588 .20687 L .647 .754 .927 r
F
.65134 .20839 m .64914 .2055 L .65368 .20397 L F
.5365 .20735 m .53856 .20295 L .54094 .20581 L .649 .759 .93 r
F
.5365 .20735 m .53412 .20449 L .53856 .20295 L F
.59955 .20768 m .60176 .20327 L .60404 .20615 L .648 .757 .929 r
F
.59955 .20768 m .59726 .2048 L .60176 .20327 L F
.71441 .20908 m .71689 .20462 L .719 .20755 L .648 .752 .925 r
F
.71441 .20908 m .7123 .20615 L .71689 .20462 L F
.66261 .20825 m .66497 .20382 L .66716 .20673 L .648 .754 .927 r
F
.66261 .20825 m .66042 .20535 L .66497 .20382 L F
.47345 .20733 m .47536 .20291 L .47783 .20576 L .651 .76 .929 r
F
.47345 .20733 m .47097 .20448 L .47536 .20291 L F
.54775 .20712 m .54984 .20273 L .5522 .20559 L .649 .758 .929 r
F
.54775 .20712 m .54538 .20427 L .54984 .20273 L F
.61081 .2075 m .61304 .20309 L .61531 .20598 L .648 .756 .928 r
F
.61081 .2075 m .60854 .20463 L .61304 .20309 L F
.48469 .20705 m .48663 .20264 L .48909 .20549 L .651 .76 .929 r
F
.48469 .20705 m .48223 .2042 L .48663 .20264 L F
.72569 .20894 m .72819 .20447 L .73029 .20741 L .649 .752 .925 r
F
.72569 .20894 m .72359 .20601 L .72819 .20447 L F
.67388 .20811 m .67627 .20367 L .67844 .20658 L .648 .754 .927 r
F
.67388 .20811 m .67171 .2052 L .67627 .20367 L F
.559 .20691 m .56112 .20251 L .56346 .20538 L .648 .758 .929 r
F
.559 .20691 m .55665 .20405 L .56112 .20251 L F
.62207 .20734 m .62433 .20292 L .62658 .20582 L .648 .756 .928 r
F
.62207 .20734 m .61982 .20445 L .62433 .20292 L F
.49593 .20678 m .4979 .20237 L .50034 .20523 L .65 .76 .929 r
F
.49593 .20678 m .49349 .20393 L .4979 .20237 L F
.73697 .20881 m .7395 .20433 L .74158 .20727 L .649 .752 .925 r
F
.73697 .20881 m .73489 .20587 L .7395 .20433 L F
.57026 .20671 m .5724 .20231 L .57472 .20518 L .648 .758 .929 r
F
.57026 .20671 m .56792 .20384 L .5724 .20231 L F
.68516 .20796 m .68757 .20352 L .68972 .20644 L .648 .753 .926 r
F
.68516 .20796 m .683 .20505 L .68757 .20352 L F
.50718 .20652 m .50917 .20211 L .5116 .20497 L .65 .76 .929 r
F
.50718 .20652 m .50475 .20367 L .50917 .20211 L F
.63334 .20718 m .63563 .20276 L .63786 .20566 L .648 .755 .928 r
F
.63334 .20718 m .6311 .20429 L .63563 .20276 L F
.58151 .20652 m .58368 .20211 L .58599 .20499 L .648 .757 .929 r
F
.58151 .20652 m .5792 .20365 L .58368 .20211 L F
.69643 .20783 m .69887 .20337 L .70101 .2063 L .648 .753 .926 r
F
.69643 .20783 m .69429 .20491 L .69887 .20337 L F
.51843 .20627 m .52045 .20187 L .52286 .20473 L .65 .759 .929 r
F
.51843 .20627 m .51602 .20342 L .52045 .20187 L F
.64461 .20702 m .64692 .20259 L .64914 .2055 L .648 .755 .927 r
F
.64461 .20702 m .64239 .20413 L .64692 .20259 L F
.59278 .20633 m .59497 .20192 L .59726 .2048 L .648 .757 .929 r
F
.59278 .20633 m .59048 .20345 L .59497 .20192 L F
.52968 .20604 m .53173 .20163 L .53412 .20449 L .649 .759 .929 r
F
.52968 .20604 m .52729 .20318 L .53173 .20163 L F
.70771 .20769 m .71018 .20322 L .7123 .20615 L .648 .753 .925 r
F
.70771 .20769 m .70559 .20476 L .71018 .20322 L F
.65588 .20687 m .65822 .20244 L .66042 .20535 L .648 .754 .927 r
F
.65588 .20687 m .65368 .20397 L .65822 .20244 L F
.54094 .20581 m .54301 .2014 L .54538 .20427 L .649 .759 .929 r
F
.54094 .20581 m .53856 .20295 L .54301 .2014 L F
.60404 .20615 m .60626 .20173 L .60854 .20463 L .648 .756 .928 r
F
.60404 .20615 m .60176 .20327 L .60626 .20173 L F
.719 .20755 m .72149 .20308 L .72359 .20601 L .649 .752 .925 r
F
.719 .20755 m .71689 .20462 L .72149 .20308 L F
.47783 .20576 m .47976 .20134 L .48223 .2042 L .651 .76 .929 r
F
.47783 .20576 m .47536 .20291 L .47976 .20134 L F
.66716 .20673 m .66952 .20228 L .67171 .2052 L .648 .754 .927 r
F
.66716 .20673 m .66497 .20382 L .66952 .20228 L F
.5522 .20559 m .5543 .20118 L .55665 .20405 L .649 .758 .929 r
F
.5522 .20559 m .54984 .20273 L .5543 .20118 L F
.61531 .20598 m .61756 .20156 L .61982 .20445 L .648 .756 .928 r
F
.61531 .20598 m .61304 .20309 L .61756 .20156 L F
.48909 .20549 m .49104 .20107 L .49349 .20393 L .651 .76 .929 r
F
.48909 .20549 m .48663 .20264 L .49104 .20107 L F
.73029 .20741 m .7328 .20293 L .73489 .20587 L .649 .752 .925 r
F
.73029 .20741 m .72819 .20447 L .7328 .20293 L F
.67844 .20658 m .68083 .20213 L .683 .20505 L .648 .753 .926 r
F
.67844 .20658 m .67627 .20367 L .68083 .20213 L F
.56346 .20538 m .56559 .20097 L .56792 .20384 L .648 .758 .929 r
F
.56346 .20538 m .56112 .20251 L .56559 .20097 L F
.62658 .20582 m .62886 .20139 L .6311 .20429 L .648 .755 .928 r
F
.62658 .20582 m .62433 .20292 L .62886 .20139 L F
.50034 .20523 m .50232 .20081 L .50475 .20367 L .65 .759 .929 r
F
.50034 .20523 m .4979 .20237 L .50232 .20081 L F
.57472 .20518 m .57688 .20076 L .5792 .20365 L .648 .757 .929 r
F
.57472 .20518 m .5724 .20231 L .57688 .20076 L F
.68972 .20644 m .69214 .20198 L .69429 .20491 L .648 .753 .926 r
F
.68972 .20644 m .68757 .20352 L .69214 .20198 L F
.5116 .20497 m .5136 .20055 L .51602 .20342 L .65 .759 .929 r
F
.5116 .20497 m .50917 .20211 L .5136 .20055 L F
.63786 .20566 m .64016 .20122 L .64239 .20413 L .648 .755 .927 r
F
.63786 .20566 m .63563 .20276 L .64016 .20122 L F
.58599 .20499 m .58817 .20057 L .59048 .20345 L .648 .757 .929 r
F
.58599 .20499 m .58368 .20211 L .58817 .20057 L F
.52286 .20473 m .52489 .20031 L .52729 .20318 L .65 .759 .929 r
F
.52286 .20473 m .52045 .20187 L .52489 .20031 L F
.70101 .2063 m .70346 .20183 L .70559 .20476 L .648 .753 .926 r
F
.70101 .2063 m .69887 .20337 L .70346 .20183 L F
.64914 .2055 m .65147 .20106 L .65368 .20397 L .648 .754 .927 r
F
.64914 .2055 m .64692 .20259 L .65147 .20106 L F
.59726 .2048 m .59947 .20038 L .60176 .20327 L .648 .756 .928 r
F
.59726 .2048 m .59497 .20192 L .59947 .20038 L F
.53412 .20449 m .53618 .20007 L .53856 .20295 L .649 .759 .929 r
F
.53412 .20449 m .53173 .20163 L .53618 .20007 L F
.7123 .20615 m .71477 .20168 L .71689 .20462 L .649 .752 .925 r
F
.7123 .20615 m .71018 .20322 L .71477 .20168 L F
.66042 .20535 m .66277 .2009 L .66497 .20382 L .648 .754 .927 r
F
.66042 .20535 m .65822 .20244 L .66277 .2009 L F
.54538 .20427 m .54747 .19985 L .54984 .20273 L .649 .758 .929 r
F
.54538 .20427 m .54301 .2014 L .54747 .19985 L F
.60854 .20463 m .61077 .20019 L .61304 .20309 L .648 .756 .928 r
F
.60854 .20463 m .60626 .20173 L .61077 .20019 L F
.72359 .20601 m .7261 .20153 L .72819 .20447 L .649 .752 .925 r
F
.72359 .20601 m .72149 .20308 L .7261 .20153 L F
.48223 .2042 m .48416 .19977 L .48663 .20264 L .651 .76 .929 r
F
.48223 .2042 m .47976 .20134 L .48416 .19977 L F
.67171 .2052 m .67409 .20074 L .67627 .20367 L .648 .754 .926 r
F
.67171 .2052 m .66952 .20228 L .67409 .20074 L F
.55665 .20405 m .55876 .19963 L .56112 .20251 L .649 .758 .929 r
F
.55665 .20405 m .5543 .20118 L .55876 .19963 L F
.61982 .20445 m .62208 .20002 L .62433 .20292 L .648 .755 .928 r
F
.61982 .20445 m .61756 .20156 L .62208 .20002 L F
.49349 .20393 m .49545 .1995 L .4979 .20237 L .651 .759 .929 r
F
.49349 .20393 m .49104 .20107 L .49545 .1995 L F
.73489 .20587 m .73742 .20138 L .7395 .20433 L .649 .752 .925 r
F
.73489 .20587 m .7328 .20293 L .73742 .20138 L F
.683 .20505 m .68541 .20058 L .68757 .20352 L .648 .753 .926 r
F
.683 .20505 m .68083 .20213 L .68541 .20058 L F
.56792 .20384 m .57006 .19942 L .5724 .20231 L .649 .757 .929 r
F
.56792 .20384 m .56559 .20097 L .57006 .19942 L F
.6311 .20429 m .63339 .19984 L .63563 .20276 L .648 .755 .927 r
F
.6311 .20429 m .62886 .20139 L .63339 .19984 L F
.50475 .20367 m .50674 .19924 L .50917 .20211 L .65 .759 .929 r
F
.50475 .20367 m .50232 .20081 L .50674 .19924 L F
.5792 .20365 m .58136 .19922 L .58368 .20211 L .648 .757 .929 r
F
.5792 .20365 m .57688 .20076 L .58136 .19922 L F
.69429 .20491 m .69673 .20043 L .69887 .20337 L .648 .753 .926 r
F
.69429 .20491 m .69214 .20198 L .69673 .20043 L F
.51602 .20342 m .51804 .19899 L .52045 .20187 L .65 .759 .929 r
F
.51602 .20342 m .5136 .20055 L .51804 .19899 L F
.64239 .20413 m .6447 .19968 L .64692 .20259 L .648 .755 .927 r
F
.64239 .20413 m .64016 .20122 L .6447 .19968 L F
.59048 .20345 m .59267 .19902 L .59497 .20192 L .648 .757 .928 r
F
.59048 .20345 m .58817 .20057 L .59267 .19902 L F
.52729 .20318 m .52933 .19875 L .53173 .20163 L .65 .759 .929 r
F
.52729 .20318 m .52489 .20031 L .52933 .19875 L F
.70559 .20476 m .70805 .20028 L .71018 .20322 L .649 .753 .925 r
F
.70559 .20476 m .70346 .20183 L .70805 .20028 L F
.65368 .20397 m .65602 .19951 L .65822 .20244 L .648 .754 .927 r
F
.65368 .20397 m .65147 .20106 L .65602 .19951 L F
.53856 .20295 m .54063 .19852 L .54301 .2014 L .649 .758 .929 r
F
.53856 .20295 m .53618 .20007 L .54063 .19852 L F
.60176 .20327 m .60398 .19883 L .60626 .20173 L .648 .756 .928 r
F
.60176 .20327 m .59947 .20038 L .60398 .19883 L F
.71689 .20462 m .71938 .20013 L .72149 .20308 L .649 .752 .925 r
F
.71689 .20462 m .71477 .20168 L .71938 .20013 L F
.66497 .20382 m .66734 .19935 L .66952 .20228 L .648 .754 .926 r
F
.66497 .20382 m .66277 .2009 L .66734 .19935 L F
.54984 .20273 m .55193 .19829 L .5543 .20118 L .649 .758 .929 r
F
.54984 .20273 m .54747 .19985 L .55193 .19829 L F
.61304 .20309 m .61529 .19865 L .61756 .20156 L .648 .756 .928 r
F
.61304 .20309 m .61077 .20019 L .61529 .19865 L F
.72819 .20447 m .73071 .19998 L .7328 .20293 L .649 .752 .925 r
F
.72819 .20447 m .7261 .20153 L .73071 .19998 L F
.48663 .20264 m .48858 .19819 L .49104 .20107 L .651 .759 .929 r
F
.48663 .20264 m .48416 .19977 L .48858 .19819 L F
.67627 .20367 m .67866 .19919 L .68083 .20213 L .648 .753 .926 r
F
.67627 .20367 m .67409 .20074 L .67866 .19919 L F
.56112 .20251 m .56324 .19808 L .56559 .20097 L .649 .757 .929 r
F
.56112 .20251 m .55876 .19963 L .56324 .19808 L F
.62433 .20292 m .62661 .19847 L .62886 .20139 L .648 .755 .927 r
F
.62433 .20292 m .62208 .20002 L .62661 .19847 L F
.4979 .20237 m .49987 .19793 L .50232 .20081 L .651 .759 .929 r
F
.4979 .20237 m .49545 .1995 L .49987 .19793 L F
.68757 .20352 m .68999 .19904 L .69214 .20198 L .648 .753 .926 r
F
.68757 .20352 m .68541 .20058 L .68999 .19904 L F
.5724 .20231 m .57455 .19787 L .57688 .20076 L .649 .757 .928 r
F
.5724 .20231 m .57006 .19942 L .57455 .19787 L F
.50917 .20211 m .51117 .19767 L .5136 .20055 L .65 .759 .929 r
F
.50917 .20211 m .50674 .19924 L .51117 .19767 L F
.63563 .20276 m .63793 .1983 L .64016 .20122 L .648 .755 .927 r
F
.63563 .20276 m .63339 .19984 L .63793 .1983 L F
.58368 .20211 m .58586 .19767 L .58817 .20057 L .649 .757 .928 r
F
.58368 .20211 m .58136 .19922 L .58586 .19767 L F
.69887 .20337 m .70132 .19888 L .70346 .20183 L .649 .753 .925 r
F
.69887 .20337 m .69673 .20043 L .70132 .19888 L F
.52045 .20187 m .52248 .19742 L .52489 .20031 L .65 .759 .929 r
F
.52045 .20187 m .51804 .19899 L .52248 .19742 L F
.64692 .20259 m .64925 .19813 L .65147 .20106 L .648 .754 .927 r
F
.64692 .20259 m .6447 .19968 L .64925 .19813 L F
.59497 .20192 m .59718 .19747 L .59947 .20038 L .648 .756 .928 r
F
.59497 .20192 m .59267 .19902 L .59718 .19747 L F
.53173 .20163 m .53378 .19719 L .53618 .20007 L .65 .758 .929 r
F
.53173 .20163 m .52933 .19875 L .53378 .19719 L F
.71018 .20322 m .71265 .19873 L .71477 .20168 L .649 .752 .925 r
F
.71018 .20322 m .70805 .20028 L .71265 .19873 L F
.65822 .20244 m .66057 .19797 L .66277 .2009 L .648 .754 .927 r
F
.65822 .20244 m .65602 .19951 L .66057 .19797 L F
.54301 .2014 m .54509 .19695 L .54747 .19985 L .649 .758 .929 r
F
.54301 .2014 m .54063 .19852 L .54509 .19695 L F
.60626 .20173 m .60849 .19728 L .61077 .20019 L .648 .756 .928 r
F
.60626 .20173 m .60398 .19883 L .60849 .19728 L F
.72149 .20308 m .72399 .19857 L .7261 .20153 L .649 .752 .925 r
F
.72149 .20308 m .71938 .20013 L .72399 .19857 L F
.66952 .20228 m .6719 .1978 L .67409 .20074 L .648 .754 .926 r
F
.66952 .20228 m .66734 .19935 L .6719 .1978 L F
.5543 .20118 m .55641 .19673 L .55876 .19963 L .649 .758 .929 r
F
.5543 .20118 m .55193 .19829 L .55641 .19673 L F
.61756 .20156 m .61982 .1971 L .62208 .20002 L .648 .755 .927 r
F
.61756 .20156 m .61529 .19865 L .61982 .1971 L F
.7328 .20293 m .73533 .19842 L .73742 .20138 L .649 .752 .924 r
F
.7328 .20293 m .73071 .19998 L .73533 .19842 L F
.49104 .20107 m .493 .19661 L .49545 .1995 L .651 .759 .928 r
F
.49104 .20107 m .48858 .19819 L .493 .19661 L F
.68083 .20213 m .68324 .19764 L .68541 .20058 L .649 .753 .926 r
F
.68083 .20213 m .67866 .19919 L .68324 .19764 L F
.56559 .20097 m .56772 .19652 L .57006 .19942 L .649 .757 .928 r
F
.56559 .20097 m .56324 .19808 L .56772 .19652 L F
.62886 .20139 m .63114 .19692 L .63339 .19984 L .648 .755 .927 r
F
.62886 .20139 m .62661 .19847 L .63114 .19692 L F
.50232 .20081 m .5043 .19635 L .50674 .19924 L .651 .759 .929 r
F
.50232 .20081 m .49987 .19793 L .5043 .19635 L F
.69214 .20198 m .69458 .19748 L .69673 .20043 L .649 .753 .926 r
F
.69214 .20198 m .68999 .19904 L .69458 .19748 L F
.57688 .20076 m .57904 .19631 L .58136 .19922 L .649 .757 .928 r
F
.57688 .20076 m .57455 .19787 L .57904 .19631 L F
.5136 .20055 m .51561 .1961 L .51804 .19899 L .65 .759 .929 r
F
.5136 .20055 m .51117 .19767 L .51561 .1961 L F
.64016 .20122 m .64247 .19675 L .6447 .19968 L .648 .755 .927 r
F
.64016 .20122 m .63793 .1983 L .64247 .19675 L F
.58817 .20057 m .59036 .19611 L .59267 .19902 L .649 .756 .928 r
F
.58817 .20057 m .58586 .19767 L .59036 .19611 L F
.70346 .20183 m .70592 .19733 L .70805 .20028 L .649 .753 .925 r
F
.70346 .20183 m .70132 .19888 L .70592 .19733 L F
.52489 .20031 m .52693 .19586 L .52933 .19875 L .65 .758 .929 r
F
.52489 .20031 m .52248 .19742 L .52693 .19586 L F
.65147 .20106 m .6538 .19658 L .65602 .19951 L .648 .754 .927 r
F
.65147 .20106 m .64925 .19813 L .6538 .19658 L F
.59947 .20038 m .60169 .19592 L .60398 .19883 L .649 .756 .928 r
F
.59947 .20038 m .59718 .19747 L .60169 .19592 L F
.53618 .20007 m .53824 .19562 L .54063 .19852 L .65 .758 .928 r
F
.53618 .20007 m .53378 .19719 L .53824 .19562 L F
.71477 .20168 m .71726 .19717 L .71938 .20013 L .649 .752 .925 r
F
.71477 .20168 m .71265 .19873 L .71726 .19717 L F
.66277 .2009 m .66514 .19641 L .66734 .19935 L .649 .754 .926 r
F
.66277 .2009 m .66057 .19797 L .66514 .19641 L F
.54747 .19985 m .54956 .19539 L .55193 .19829 L .65 .758 .928 r
F
.54747 .19985 m .54509 .19695 L .54956 .19539 L F
.61077 .20019 m .61302 .19573 L .61529 .19865 L .649 .756 .927 r
F
.61077 .20019 m .60849 .19728 L .61302 .19573 L F
.7261 .20153 m .72861 .19701 L .73071 .19998 L .649 .752 .925 r
F
.7261 .20153 m .72399 .19857 L .72861 .19701 L F
.67409 .20074 m .67648 .19625 L .67866 .19919 L .649 .753 .926 r
F
.67409 .20074 m .6719 .1978 L .67648 .19625 L F
.55876 .19963 m .56089 .19517 L .56324 .19808 L .649 .757 .928 r
F
.55876 .19963 m .55641 .19673 L .56089 .19517 L F
.62208 .20002 m .62435 .19555 L .62661 .19847 L .649 .755 .927 r
F
.62208 .20002 m .61982 .1971 L .62435 .19555 L F
.49545 .1995 m .49742 .19503 L .49987 .19793 L .651 .759 .928 r
F
.49545 .1995 m .493 .19661 L .49742 .19503 L F
.68541 .20058 m .68782 .19609 L .68999 .19904 L .649 .753 .926 r
F
.68541 .20058 m .68324 .19764 L .68782 .19609 L F
.57006 .19942 m .57221 .19496 L .57455 .19787 L .649 .757 .928 r
F
.57006 .19942 m .56772 .19652 L .57221 .19496 L F
.63339 .19984 m .63569 .19537 L .63793 .1983 L .649 .755 .927 r
F
.63339 .19984 m .63114 .19692 L .63569 .19537 L F
.50674 .19924 m .50874 .19477 L .51117 .19767 L .651 .759 .928 r
F
.50674 .19924 m .5043 .19635 L .50874 .19477 L F
.69673 .20043 m .69917 .19593 L .70132 .19888 L .649 .753 .925 r
F
.69673 .20043 m .69458 .19748 L .69917 .19593 L F
.58136 .19922 m .58354 .19475 L .58586 .19767 L .649 .756 .928 r
F
.58136 .19922 m .57904 .19631 L .58354 .19475 L F
.51804 .19899 m .52006 .19452 L .52248 .19742 L .65 .758 .928 r
F
.51804 .19899 m .51561 .1961 L .52006 .19452 L F
.6447 .19968 m .64702 .19519 L .64925 .19813 L .649 .754 .927 r
F
.6447 .19968 m .64247 .19675 L .64702 .19519 L F
.59267 .19902 m .59487 .19455 L .59718 .19747 L .649 .756 .928 r
F
.59267 .19902 m .59036 .19611 L .59487 .19455 L F
.70805 .20028 m .71052 .19577 L .71265 .19873 L .649 .753 .925 r
F
.70805 .20028 m .70592 .19733 L .71052 .19577 L F
.52933 .19875 m .53138 .19428 L .53378 .19719 L .65 .758 .928 r
F
.52933 .19875 m .52693 .19586 L .53138 .19428 L F
.65602 .19951 m .65837 .19502 L .66057 .19797 L .649 .754 .926 r
F
.65602 .19951 m .6538 .19658 L .65837 .19502 L F
.54063 .19852 m .54271 .19405 L .54509 .19695 L .65 .758 .928 r
F
.54063 .19852 m .53824 .19562 L .54271 .19405 L F
.60398 .19883 m .60621 .19436 L .60849 .19728 L .649 .756 .927 r
F
.60398 .19883 m .60169 .19592 L .60621 .19436 L F
.71938 .20013 m .72188 .19561 L .72399 .19857 L .649 .752 .925 r
F
.71938 .20013 m .71726 .19717 L .72188 .19561 L F
.66734 .19935 m .66971 .19486 L .6719 .1978 L .649 .754 .926 r
F
.66734 .19935 m .66514 .19641 L .66971 .19486 L F
.55193 .19829 m .55404 .19382 L .55641 .19673 L .65 .757 .928 r
F
.55193 .19829 m .54956 .19539 L .55404 .19382 L F
.61529 .19865 m .61755 .19417 L .61982 .1971 L .649 .755 .927 r
F
.61529 .19865 m .61302 .19573 L .61755 .19417 L F
.73071 .19998 m .73324 .19545 L .73533 .19842 L .649 .752 .924 r
F
.73071 .19998 m .72861 .19701 L .73324 .19545 L F
.67866 .19919 m .68106 .19469 L .68324 .19764 L .649 .753 .926 r
F
.67866 .19919 m .67648 .19625 L .68106 .19469 L F
.56324 .19808 m .56537 .1936 L .56772 .19652 L .649 .757 .928 r
F
.56324 .19808 m .56089 .19517 L .56537 .1936 L F
.62661 .19847 m .62889 .19399 L .63114 .19692 L .649 .755 .927 r
F
.62661 .19847 m .62435 .19555 L .62889 .19399 L F
.49987 .19793 m .50186 .19345 L .5043 .19635 L .651 .759 .928 r
F
.49987 .19793 m .49742 .19503 L .50186 .19345 L F
.68999 .19904 m .69242 .19453 L .69458 .19748 L .649 .753 .925 r
F
.68999 .19904 m .68782 .19609 L .69242 .19453 L F
.57455 .19787 m .57671 .19339 L .57904 .19631 L .649 .757 .928 r
F
.57455 .19787 m .57221 .19496 L .57671 .19339 L F
.51117 .19767 m .51318 .19319 L .51561 .1961 L .651 .758 .928 r
F
.51117 .19767 m .50874 .19477 L .51318 .19319 L F
.63793 .1983 m .64024 .19381 L .64247 .19675 L .649 .755 .927 r
F
.63793 .1983 m .63569 .19537 L .64024 .19381 L F
.70132 .19888 m .70378 .19436 L .70592 .19733 L .649 .753 .925 r
F
.70132 .19888 m .69917 .19593 L .70378 .19436 L F
.58586 .19767 m .58805 .19319 L .59036 .19611 L .649 .756 .928 r
F
.58586 .19767 m .58354 .19475 L .58805 .19319 L F
.52248 .19742 m .52452 .19295 L .52693 .19586 L .65 .758 .928 r
F
.52248 .19742 m .52006 .19452 L .52452 .19295 L F
.64925 .19813 m .65159 .19363 L .6538 .19658 L .649 .754 .926 r
F
.64925 .19813 m .64702 .19519 L .65159 .19363 L F
.59718 .19747 m .59939 .19299 L .60169 .19592 L .649 .756 .927 r
F
.59718 .19747 m .59487 .19455 L .59939 .19299 L F
.71265 .19873 m .71514 .1942 L .71726 .19717 L .649 .752 .925 r
F
.71265 .19873 m .71052 .19577 L .71514 .1942 L F
.53378 .19719 m .53585 .19271 L .53824 .19562 L .65 .758 .928 r
F
.53378 .19719 m .53138 .19428 L .53585 .19271 L F
.66057 .19797 m .66294 .19346 L .66514 .19641 L .649 .754 .926 r
F
.66057 .19797 m .65837 .19502 L .66294 .19346 L F
.54509 .19695 m .54719 .19248 L .54956 .19539 L .65 .757 .928 r
F
.54509 .19695 m .54271 .19405 L .54719 .19248 L F
.60849 .19728 m .61074 .1928 L .61302 .19573 L .649 .755 .927 r
F
.60849 .19728 m .60621 .19436 L .61074 .1928 L F
.72399 .19857 m .7265 .19404 L .72861 .19701 L .649 .752 .924 r
F
.72399 .19857 m .72188 .19561 L .7265 .19404 L F
.6719 .1978 m .6743 .19329 L .67648 .19625 L .649 .753 .926 r
F
.6719 .1978 m .66971 .19486 L .6743 .19329 L F
.55641 .19673 m .55852 .19225 L .56089 .19517 L .65 .757 .928 r
F
.55641 .19673 m .55404 .19382 L .55852 .19225 L F
.61982 .1971 m .62209 .19261 L .62435 .19555 L .649 .755 .927 r
F
.61982 .1971 m .61755 .19417 L .62209 .19261 L F
.68324 .19764 m .68566 .19313 L .68782 .19609 L .649 .753 .925 r
F
.68324 .19764 m .68106 .19469 L .68566 .19313 L F
.56772 .19652 m .56987 .19204 L .57221 .19496 L .649 .757 .928 r
F
.56772 .19652 m .56537 .1936 L .56987 .19204 L F
.63114 .19692 m .63344 .19243 L .63569 .19537 L .649 .755 .927 r
F
.63114 .19692 m .62889 .19399 L .63344 .19243 L F
.5043 .19635 m .5063 .19186 L .50874 .19477 L .651 .758 .928 r
F
.5043 .19635 m .50186 .19345 L .5063 .19186 L F
.69458 .19748 m .69702 .19296 L .69917 .19593 L .649 .753 .925 r
F
.69458 .19748 m .69242 .19453 L .69702 .19296 L F
.57904 .19631 m .58121 .19183 L .58354 .19475 L .649 .756 .928 r
F
.57904 .19631 m .57671 .19339 L .58121 .19183 L F
.51561 .1961 m .51764 .19161 L .52006 .19452 L .651 .758 .928 r
F
.51561 .1961 m .51318 .19319 L .51764 .19161 L F
.64247 .19675 m .64479 .19225 L .64702 .19519 L .649 .754 .926 r
F
.64247 .19675 m .64024 .19381 L .64479 .19225 L F
.70592 .19733 m .70839 .1928 L .71052 .19577 L .649 .753 .925 r
F
.70592 .19733 m .70378 .19436 L .70839 .1928 L F
.59036 .19611 m .59256 .19162 L .59487 .19455 L .649 .756 .927 r
F
.59036 .19611 m .58805 .19319 L .59256 .19162 L F
.52693 .19586 m .52898 .19137 L .53138 .19428 L .65 .758 .928 r
F
.52693 .19586 m .52452 .19295 L .52898 .19137 L F
.6538 .19658 m .65615 .19207 L .65837 .19502 L .649 .754 .926 r
F
.6538 .19658 m .65159 .19363 L .65615 .19207 L F
.71726 .19717 m .71976 .19263 L .72188 .19561 L .65 .752 .925 r
F
.71726 .19717 m .71514 .1942 L .71976 .19263 L F
.60169 .19592 m .60392 .19142 L .60621 .19436 L .649 .756 .927 r
F
.60169 .19592 m .59939 .19299 L .60392 .19142 L F
.53824 .19562 m .54032 .19113 L .54271 .19405 L .65 .757 .928 r
F
.53824 .19562 m .53585 .19271 L .54032 .19113 L F
.66514 .19641 m .66752 .1919 L .66971 .19486 L .649 .754 .926 r
F
.66514 .19641 m .66294 .19346 L .66752 .1919 L F
.54956 .19539 m .55167 .1909 L .55404 .19382 L .65 .757 .928 r
F
.54956 .19539 m .54719 .19248 L .55167 .1909 L F
.61302 .19573 m .61527 .19123 L .61755 .19417 L .649 .755 .927 r
F
.61302 .19573 m .61074 .1928 L .61527 .19123 L F
.72861 .19701 m .73113 .19247 L .73324 .19545 L .65 .752 .924 r
F
.72861 .19701 m .7265 .19404 L .73113 .19247 L F
.67648 .19625 m .67888 .19173 L .68106 .19469 L .649 .753 .926 r
F
.67648 .19625 m .6743 .19329 L .67888 .19173 L F
.56089 .19517 m .56302 .19068 L .56537 .1936 L .65 .757 .928 r
F
.56089 .19517 m .55852 .19225 L .56302 .19068 L F
.62435 .19555 m .62663 .19104 L .62889 .19399 L .649 .755 .927 r
F
.62435 .19555 m .62209 .19261 L .62663 .19104 L F
.68782 .19609 m .69025 .19156 L .69242 .19453 L .649 .753 .925 r
F
.68782 .19609 m .68566 .19313 L .69025 .19156 L F
.57221 .19496 m .57437 .19046 L .57671 .19339 L .65 .756 .928 r
F
.57221 .19496 m .56987 .19204 L .57437 .19046 L F
.63569 .19537 m .63799 .19086 L .64024 .19381 L .649 .754 .926 r
F
.63569 .19537 m .63344 .19243 L .63799 .19086 L F
.50874 .19477 m .51075 .19028 L .51318 .19319 L .651 .758 .928 r
F
.50874 .19477 m .5063 .19186 L .51075 .19028 L F
.69917 .19593 m .70163 .19139 L .70378 .19436 L .649 .753 .925 r
F
.69917 .19593 m .69702 .19296 L .70163 .19139 L F
.58354 .19475 m .58573 .19025 L .58805 .19319 L .649 .756 .927 r
F
.58354 .19475 m .58121 .19183 L .58573 .19025 L F
.52006 .19452 m .5221 .19003 L .52452 .19295 L .651 .758 .928 r
F
.52006 .19452 m .51764 .19161 L .5221 .19003 L F
.64702 .19519 m .64936 .19068 L .65159 .19363 L .649 .754 .926 r
F
.64702 .19519 m .64479 .19225 L .64936 .19068 L F
.71052 .19577 m .71301 .19123 L .71514 .1942 L .65 .752 .925 r
F
.71052 .19577 m .70839 .1928 L .71301 .19123 L F
.59487 .19455 m .59709 .19005 L .59939 .19299 L .649 .756 .927 r
F
.59487 .19455 m .59256 .19162 L .59709 .19005 L F
.53138 .19428 m .53345 .18979 L .53585 .19271 L .651 .757 .928 r
F
.53138 .19428 m .52898 .19137 L .53345 .18979 L F
.65837 .19502 m .66073 .1905 L .66294 .19346 L .649 .754 .926 r
F
.65837 .19502 m .65615 .19207 L .66073 .1905 L F
.72188 .19561 m .72439 .19106 L .7265 .19404 L .65 .752 .924 r
F
.72188 .19561 m .71976 .19263 L .72439 .19106 L F
.60621 .19436 m .60845 .18985 L .61074 .1928 L .649 .755 .927 r
F
.60621 .19436 m .60392 .19142 L .60845 .18985 L F
.54271 .19405 m .5448 .18955 L .54719 .19248 L .65 .757 .928 r
F
.54271 .19405 m .54032 .19113 L .5448 .18955 L F
.66971 .19486 m .6721 .19033 L .6743 .19329 L .649 .753 .926 r
F
.66971 .19486 m .66752 .1919 L .6721 .19033 L F
.55404 .19382 m .55616 .18932 L .55852 .19225 L .65 .757 .928 r
F
.55404 .19382 m .55167 .1909 L .55616 .18932 L F
.61755 .19417 m .61981 .18966 L .62209 .19261 L .649 .755 .927 r
F
.61755 .19417 m .61527 .19123 L .61981 .18966 L F
.68106 .19469 m .68348 .19016 L .68566 .19313 L .649 .753 .925 r
F
.68106 .19469 m .67888 .19173 L .68348 .19016 L F
.56537 .1936 m .56752 .1891 L .56987 .19204 L .65 .757 .927 r
F
.56537 .1936 m .56302 .19068 L .56752 .1891 L F
.62889 .19399 m .63118 .18947 L .63344 .19243 L .649 .755 .926 r
F
.62889 .19399 m .62663 .19104 L .63118 .18947 L F
.69242 .19453 m .69486 .18999 L .69702 .19296 L .649 .753 .925 r
F
.69242 .19453 m .69025 .19156 L .69486 .18999 L F
.57671 .19339 m .57888 .18889 L .58121 .19183 L .65 .756 .927 r
F
.57671 .19339 m .57437 .19046 L .57888 .18889 L F
.64024 .19381 m .64256 .18929 L .64479 .19225 L .649 .754 .926 r
F
.64024 .19381 m .63799 .19086 L .64256 .18929 L F
.51318 .19319 m .51521 .18869 L .51764 .19161 L .651 .758 .928 r
F
.51318 .19319 m .51075 .19028 L .51521 .18869 L F
.70378 .19436 m .70625 .18982 L .70839 .1928 L .65 .753 .925 r
F
.70378 .19436 m .70163 .19139 L .70625 .18982 L F
.58805 .19319 m .59025 .18868 L .59256 .19162 L .65 .756 .927 r
F
.58805 .19319 m .58573 .19025 L .59025 .18868 L F
.52452 .19295 m .52656 .18844 L .52898 .19137 L .651 .757 .928 r
F
.52452 .19295 m .5221 .19003 L .52656 .18844 L F
.65159 .19363 m .65393 .18911 L .65615 .19207 L .649 .754 .926 r
F
.65159 .19363 m .64936 .19068 L .65393 .18911 L F
.71514 .1942 m .71763 .18965 L .71976 .19263 L .65 .752 .924 r
F
.71514 .1942 m .71301 .19123 L .71763 .18965 L F
.59939 .19299 m .60162 .18848 L .60392 .19142 L .649 .755 .927 r
F
.59939 .19299 m .59709 .19005 L .60162 .18848 L F
.53585 .19271 m .53792 .1882 L .54032 .19113 L .651 .757 .927 r
F
.53585 .19271 m .53345 .18979 L .53792 .1882 L F
.66294 .19346 m .66531 .18893 L .66752 .1919 L .649 .754 .926 r
F
.66294 .19346 m .66073 .1905 L .66531 .18893 L F
.7265 .19404 m .72902 .18948 L .73113 .19247 L .65 .752 .924 r
F
.7265 .19404 m .72439 .19106 L .72902 .18948 L F
.54719 .19248 m .54929 .18797 L .55167 .1909 L .65 .757 .927 r
F
.54719 .19248 m .5448 .18955 L .54929 .18797 L F
.61074 .1928 m .61299 .18828 L .61527 .19123 L .649 .755 .927 r
F
.61074 .1928 m .60845 .18985 L .61299 .18828 L F
.6743 .19329 m .6767 .18875 L .67888 .19173 L .649 .753 .925 r
F
.6743 .19329 m .6721 .19033 L .6767 .18875 L F
.55852 .19225 m .56065 .18774 L .56302 .19068 L .65 .757 .927 r
F
.55852 .19225 m .55616 .18932 L .56065 .18774 L F
.62209 .19261 m .62436 .18809 L .62663 .19104 L .649 .755 .926 r
F
.62209 .19261 m .61981 .18966 L .62436 .18809 L F
.68566 .19313 m .68808 .18858 L .69025 .19156 L .65 .753 .925 r
F
.68566 .19313 m .68348 .19016 L .68808 .18858 L F
.56987 .19204 m .57202 .18752 L .57437 .19046 L .65 .756 .927 r
F
.56987 .19204 m .56752 .1891 L .57202 .18752 L F
.63344 .19243 m .63574 .1879 L .63799 .19086 L .649 .754 .926 r
F
.63344 .19243 m .63118 .18947 L .63574 .1879 L F
.69702 .19296 m .69948 .18841 L .70163 .19139 L .65 .753 .925 r
F
.69702 .19296 m .69486 .18999 L .69948 .18841 L F
.58121 .19183 m .5834 .18731 L .58573 .19025 L .65 .756 .927 r
F
.58121 .19183 m .57888 .18889 L .5834 .18731 L F
.51764 .19161 m .51967 .18709 L .5221 .19003 L .651 .757 .927 r
F
.51764 .19161 m .51521 .18869 L .51967 .18709 L F
.64479 .19225 m .64713 .18771 L .64936 .19068 L .649 .754 .926 r
F
.64479 .19225 m .64256 .18929 L .64713 .18771 L F
.70839 .1928 m .71087 .18824 L .71301 .19123 L .65 .752 .925 r
F
.70839 .1928 m .70625 .18982 L .71087 .18824 L F
.59256 .19162 m .59477 .1871 L .59709 .19005 L .65 .756 .927 r
F
.59256 .19162 m .59025 .18868 L .59477 .1871 L F
.52898 .19137 m .53104 .18685 L .53345 .18979 L .651 .757 .927 r
F
.52898 .19137 m .52656 .18844 L .53104 .18685 L F
.65615 .19207 m .65851 .18753 L .66073 .1905 L .649 .754 .926 r
F
.65615 .19207 m .65393 .18911 L .65851 .18753 L F
.71976 .19263 m .72227 .18807 L .72439 .19106 L .65 .752 .924 r
F
.71976 .19263 m .71763 .18965 L .72227 .18807 L F
.60392 .19142 m .60615 .1869 L .60845 .18985 L .65 .755 .927 r
F
.60392 .19142 m .60162 .18848 L .60615 .1869 L F
.54032 .19113 m .54241 .18661 L .5448 .18955 L .651 .757 .927 r
F
.54032 .19113 m .53792 .1882 L .54241 .18661 L F
.66752 .1919 m .6699 .18735 L .6721 .19033 L .649 .753 .925 r
F
.66752 .1919 m .66531 .18893 L .6699 .18735 L F
.55167 .1909 m .55378 .18638 L .55616 .18932 L .65 .757 .927 r
F
.55167 .1909 m .54929 .18797 L .55378 .18638 L F
.61527 .19123 m .61754 .1867 L .61981 .18966 L .65 .755 .926 r
F
.61527 .19123 m .61299 .18828 L .61754 .1867 L F
.67888 .19173 m .6813 .18718 L .68348 .19016 L .65 .753 .925 r
F
.67888 .19173 m .6767 .18875 L .6813 .18718 L F
.56302 .19068 m .56516 .18615 L .56752 .1891 L .65 .756 .927 r
F
.56302 .19068 m .56065 .18774 L .56516 .18615 L F
.62663 .19104 m .62892 .18651 L .63118 .18947 L .649 .755 .926 r
F
.62663 .19104 m .62436 .18809 L .62892 .18651 L F
.69025 .19156 m .6927 .187 L .69486 .18999 L .65 .753 .925 r
F
.69025 .19156 m .68808 .18858 L .6927 .187 L F
.57437 .19046 m .57654 .18594 L .57888 .18889 L .65 .756 .927 r
F
.57437 .19046 m .57202 .18752 L .57654 .18594 L F
.63799 .19086 m .64031 .18632 L .64256 .18929 L .65 .754 .926 r
F
.63799 .19086 m .63574 .1879 L .64031 .18632 L F
.70163 .19139 m .7041 .18683 L .70625 .18982 L .65 .753 .925 r
F
.70163 .19139 m .69948 .18841 L .7041 .18683 L F
.58573 .19025 m .58792 .18572 L .59025 .18868 L .65 .756 .927 r
F
.58573 .19025 m .5834 .18731 L .58792 .18572 L F
.5221 .19003 m .52414 .1855 L .52656 .18844 L .651 .757 .927 r
F
.5221 .19003 m .51967 .18709 L .52414 .1855 L F
.64936 .19068 m .65171 .18613 L .65393 .18911 L .65 .754 .926 r
F
.64936 .19068 m .64713 .18771 L .65171 .18613 L F
.71301 .19123 m .7155 .18666 L .71763 .18965 L .65 .752 .924 r
F
.71301 .19123 m .71087 .18824 L .7155 .18666 L F
.59709 .19005 m .59931 .18552 L .60162 .18848 L .65 .755 .927 r
F
.59709 .19005 m .59477 .1871 L .59931 .18552 L F
.53345 .18979 m .53552 .18525 L .53792 .1882 L .651 .757 .927 r
F
.53345 .18979 m .53104 .18685 L .53552 .18525 L F
.66073 .1905 m .6631 .18595 L .66531 .18893 L .65 .754 .925 r
F
.66073 .1905 m .65851 .18753 L .6631 .18595 L F
.72439 .19106 m .72691 .18648 L .72902 .18948 L .65 .752 .924 r
F
.72439 .19106 m .72227 .18807 L .72691 .18648 L F
.60845 .18985 m .6107 .18532 L .61299 .18828 L .65 .755 .926 r
F
.60845 .18985 m .60615 .1869 L .6107 .18532 L F
.5448 .18955 m .5469 .18502 L .54929 .18797 L .651 .757 .927 r
F
.5448 .18955 m .54241 .18661 L .5469 .18502 L F
.6721 .19033 m .6745 .18577 L .6767 .18875 L .65 .753 .925 r
F
.6721 .19033 m .6699 .18735 L .6745 .18577 L F
.55616 .18932 m .55828 .18479 L .56065 .18774 L .65 .756 .927 r
F
.55616 .18932 m .55378 .18638 L .55828 .18479 L F
.61981 .18966 m .62209 .18512 L .62436 .18809 L .65 .755 .926 r
F
.61981 .18966 m .61754 .1867 L .62209 .18512 L F
.68348 .19016 m .68591 .18559 L .68808 .18858 L .65 .753 .925 r
F
.68348 .19016 m .6813 .18718 L .68591 .18559 L F
.56752 .1891 m .56967 .18457 L .57202 .18752 L .65 .756 .927 r
F
.56752 .1891 m .56516 .18615 L .56967 .18457 L F
.63118 .18947 m .63349 .18492 L .63574 .1879 L .65 .754 .926 r
F
.63118 .18947 m .62892 .18651 L .63349 .18492 L F
.69486 .18999 m .69732 .18542 L .69948 .18841 L .65 .753 .925 r
F
.69486 .18999 m .6927 .187 L .69732 .18542 L F
.57888 .18889 m .58106 .18435 L .5834 .18731 L .65 .756 .927 r
F
.57888 .18889 m .57654 .18594 L .58106 .18435 L F
.64256 .18929 m .64489 .18474 L .64713 .18771 L .65 .754 .926 r
F
.64256 .18929 m .64031 .18632 L .64489 .18474 L F
.70625 .18982 m .70873 .18524 L .71087 .18824 L .65 .752 .924 r
F
.70625 .18982 m .7041 .18683 L .70873 .18524 L F
.59025 .18868 m .59245 .18414 L .59477 .1871 L .65 .755 .927 r
F
.59025 .18868 m .58792 .18572 L .59245 .18414 L F
.52656 .18844 m .52862 .1839 L .53104 .18685 L .651 .757 .927 r
F
.52656 .18844 m .52414 .1855 L .52862 .1839 L F
.65393 .18911 m .65629 .18455 L .65851 .18753 L .65 .754 .926 r
F
.65393 .18911 m .65171 .18613 L .65629 .18455 L F
.71763 .18965 m .72014 .18507 L .72227 .18807 L .65 .752 .924 r
F
.71763 .18965 m .7155 .18666 L .72014 .18507 L F
.60162 .18848 m .60385 .18393 L .60615 .1869 L .65 .755 .926 r
F
.60162 .18848 m .59931 .18552 L .60385 .18393 L F
.53792 .1882 m .54001 .18366 L .54241 .18661 L .651 .757 .927 r
F
.53792 .1882 m .53552 .18525 L .54001 .18366 L F
.66531 .18893 m .6677 .18437 L .6699 .18735 L .65 .753 .925 r
F
.66531 .18893 m .6631 .18595 L .6677 .18437 L F
.61299 .18828 m .61525 .18373 L .61754 .1867 L .65 .755 .926 r
F
.61299 .18828 m .6107 .18532 L .61525 .18373 L F
.54929 .18797 m .5514 .18342 L .55378 .18638 L .651 .756 .927 r
F
.54929 .18797 m .5469 .18502 L .5514 .18342 L F
.6767 .18875 m .67911 .18419 L .6813 .18718 L .65 .753 .925 r
F
.6767 .18875 m .6745 .18577 L .67911 .18419 L F
.56065 .18774 m .56279 .1832 L .56516 .18615 L .65 .756 .927 r
F
.56065 .18774 m .55828 .18479 L .56279 .1832 L F
.62436 .18809 m .62665 .18353 L .62892 .18651 L .65 .754 .926 r
F
.62436 .18809 m .62209 .18512 L .62665 .18353 L F
.68808 .18858 m .69052 .18401 L .6927 .187 L .65 .753 .925 r
F
.68808 .18858 m .68591 .18559 L .69052 .18401 L F
.57202 .18752 m .57419 .18297 L .57654 .18594 L .65 .756 .927 r
F
.57202 .18752 m .56967 .18457 L .57419 .18297 L F
.63574 .1879 m .63806 .18334 L .64031 .18632 L .65 .754 .926 r
F
.63574 .1879 m .63349 .18492 L .63806 .18334 L F
.69948 .18841 m .70194 .18383 L .7041 .18683 L .65 .753 .925 r
F
.69948 .18841 m .69732 .18542 L .70194 .18383 L F
.5834 .18731 m .58559 .18276 L .58792 .18572 L .65 .756 .927 r
F
.5834 .18731 m .58106 .18435 L .58559 .18276 L F
.64713 .18771 m .64947 .18315 L .65171 .18613 L .65 .754 .926 r
F
.64713 .18771 m .64489 .18474 L .64947 .18315 L F
.71087 .18824 m .71336 .18365 L .7155 .18666 L .65 .752 .924 r
F
.71087 .18824 m .70873 .18524 L .71336 .18365 L F
.59477 .1871 m .59699 .18255 L .59931 .18552 L .65 .755 .926 r
F
.59477 .1871 m .59245 .18414 L .59699 .18255 L F
.53104 .18685 m .53311 .1823 L .53552 .18525 L .651 .757 .927 r
F
.53104 .18685 m .52862 .1839 L .53311 .1823 L F
.65851 .18753 m .66089 .18296 L .6631 .18595 L .65 .754 .925 r
F
.65851 .18753 m .65629 .18455 L .66089 .18296 L F
.72227 .18807 m .72479 .18348 L .72691 .18648 L .65 .752 .924 r
F
.72227 .18807 m .72014 .18507 L .72479 .18348 L F
.60615 .1869 m .6084 .18234 L .6107 .18532 L .65 .755 .926 r
F
.60615 .1869 m .60385 .18393 L .6084 .18234 L F
.54241 .18661 m .5445 .18206 L .5469 .18502 L .651 .757 .927 r
F
.54241 .18661 m .54001 .18366 L .5445 .18206 L F
.6699 .18735 m .6723 .18278 L .6745 .18577 L .65 .753 .925 r
F
.6699 .18735 m .6677 .18437 L .6723 .18278 L F
.55378 .18638 m .55591 .18183 L .55828 .18479 L .651 .756 .927 r
F
.55378 .18638 m .5514 .18342 L .55591 .18183 L F
.61754 .1867 m .61981 .18214 L .62209 .18512 L .65 .755 .926 r
F
.61754 .1867 m .61525 .18373 L .61981 .18214 L F
.6813 .18718 m .68372 .1826 L .68591 .18559 L .65 .753 .925 r
F
.6813 .18718 m .67911 .18419 L .68372 .1826 L F
.56516 .18615 m .56731 .1816 L .56967 .18457 L .651 .756 .927 r
F
.56516 .18615 m .56279 .1832 L .56731 .1816 L F
.62892 .18651 m .63122 .18194 L .63349 .18492 L .65 .754 .926 r
F
.62892 .18651 m .62665 .18353 L .63122 .18194 L F
.6927 .187 m .69515 .18242 L .69732 .18542 L .65 .753 .925 r
F
.6927 .187 m .69052 .18401 L .69515 .18242 L F
.57654 .18594 m .57872 .18138 L .58106 .18435 L .65 .756 .926 r
F
.57654 .18594 m .57419 .18297 L .57872 .18138 L F
.64031 .18632 m .64264 .18175 L .64489 .18474 L .65 .754 .926 r
F
.64031 .18632 m .63806 .18334 L .64264 .18175 L F
.7041 .18683 m .70658 .18224 L .70873 .18524 L .65 .752 .924 r
F
.7041 .18683 m .70194 .18383 L .70658 .18224 L F
.58792 .18572 m .59013 .18116 L .59245 .18414 L .65 .755 .926 r
F
.58792 .18572 m .58559 .18276 L .59013 .18116 L F
.65171 .18613 m .65406 .18156 L .65629 .18455 L .65 .754 .925 r
F
.65171 .18613 m .64947 .18315 L .65406 .18156 L F
.7155 .18666 m .71801 .18206 L .72014 .18507 L .65 .752 .924 r
F
.7155 .18666 m .71336 .18365 L .71801 .18206 L F
.59931 .18552 m .60154 .18095 L .60385 .18393 L .65 .755 .926 r
F
.59931 .18552 m .59699 .18255 L .60154 .18095 L F
.53552 .18525 m .5376 .18069 L .54001 .18366 L .651 .757 .927 r
F
.53552 .18525 m .53311 .1823 L .5376 .18069 L F
.6631 .18595 m .66549 .18137 L .6677 .18437 L .65 .753 .925 r
F
.6631 .18595 m .66089 .18296 L .66549 .18137 L F
.6107 .18532 m .61296 .18075 L .61525 .18373 L .65 .755 .926 r
F
.6107 .18532 m .6084 .18234 L .61296 .18075 L F
.5469 .18502 m .54901 .18046 L .5514 .18342 L .651 .756 .927 r
F
.5469 .18502 m .5445 .18206 L .54901 .18046 L F
.6745 .18577 m .67691 .18118 L .67911 .18419 L .65 .753 .925 r
F
.6745 .18577 m .6723 .18278 L .67691 .18118 L F
.55828 .18479 m .56042 .18022 L .56279 .1832 L .651 .756 .927 r
F
.55828 .18479 m .55591 .18183 L .56042 .18022 L F
.62209 .18512 m .62438 .18054 L .62665 .18353 L .65 .754 .926 r
F
.62209 .18512 m .61981 .18214 L .62438 .18054 L F
.68591 .18559 m .68835 .181 L .69052 .18401 L .65 .753 .925 r
F
.68591 .18559 m .68372 .1826 L .68835 .181 L F
.56967 .18457 m .57183 .18 L .57419 .18297 L .651 .756 .926 r
F
.56967 .18457 m .56731 .1816 L .57183 .18 L F
.63349 .18492 m .6358 .18035 L .63806 .18334 L .65 .754 .926 r
F
.63349 .18492 m .63122 .18194 L .6358 .18035 L F
.69732 .18542 m .69978 .18082 L .70194 .18383 L .65 .753 .924 r
F
.69732 .18542 m .69515 .18242 L .69978 .18082 L F
.58106 .18435 m .58325 .17978 L .58559 .18276 L .65 .755 .926 r
F
.58106 .18435 m .57872 .18138 L .58325 .17978 L F
.64489 .18474 m .64723 .18015 L .64947 .18315 L .65 .754 .925 r
F
.64489 .18474 m .64264 .18175 L .64723 .18015 L F
.70873 .18524 m .71122 .18064 L .71336 .18365 L .65 .752 .924 r
F
.70873 .18524 m .70658 .18224 L .71122 .18064 L F
.59245 .18414 m .59467 .17956 L .59699 .18255 L .65 .755 .926 r
F
.59245 .18414 m .59013 .18116 L .59467 .17956 L F
.65629 .18455 m .65866 .17996 L .66089 .18296 L .65 .754 .925 r
F
.65629 .18455 m .65406 .18156 L .65866 .17996 L F
.72014 .18507 m .72266 .18046 L .72479 .18348 L .65 .752 .924 r
F
.72014 .18507 m .71801 .18206 L .72266 .18046 L F
.60385 .18393 m .6061 .17935 L .6084 .18234 L .65 .755 .926 r
F
.60385 .18393 m .60154 .18095 L .6061 .17935 L F
.54001 .18366 m .5421 .17909 L .5445 .18206 L .651 .756 .927 r
F
.54001 .18366 m .5376 .18069 L .5421 .17909 L F
.6677 .18437 m .6701 .17977 L .6723 .18278 L .65 .753 .925 r
F
.6677 .18437 m .66549 .18137 L .6701 .17977 L F
.61525 .18373 m .61752 .17915 L .61981 .18214 L .65 .755 .926 r
F
.61525 .18373 m .61296 .18075 L .61752 .17915 L F
.5514 .18342 m .55352 .17885 L .55591 .18183 L .651 .756 .926 r
F
.5514 .18342 m .54901 .18046 L .55352 .17885 L F
.67911 .18419 m .68153 .17959 L .68372 .1826 L .65 .753 .925 r
F
.67911 .18419 m .67691 .18118 L .68153 .17959 L F
.56279 .1832 m .56494 .17862 L .56731 .1816 L .651 .756 .926 r
F
.56279 .1832 m .56042 .18022 L .56494 .17862 L F
.62665 .18353 m .62895 .17895 L .63122 .18194 L .65 .754 .926 r
F
.62665 .18353 m .62438 .18054 L .62895 .17895 L F
.69052 .18401 m .69298 .1794 L .69515 .18242 L .65 .753 .924 r
F
.69052 .18401 m .68835 .181 L .69298 .1794 L F
.57419 .18297 m .57637 .1784 L .57872 .18138 L .651 .756 .926 r
F
.57419 .18297 m .57183 .18 L .57637 .1784 L F
.63806 .18334 m .64039 .17875 L .64264 .18175 L .65 .754 .925 r
F
.63806 .18334 m .6358 .18035 L .64039 .17875 L F
.70194 .18383 m .70442 .17922 L .70658 .18224 L .65 .752 .924 r
F
.70194 .18383 m .69978 .18082 L .70442 .17922 L F
.58559 .18276 m .58779 .17818 L .59013 .18116 L .651 .755 .926 r
F
.58559 .18276 m .58325 .17978 L .58779 .17818 L F
.64947 .18315 m .65183 .17855 L .65406 .18156 L .65 .754 .925 r
F
.64947 .18315 m .64723 .18015 L .65183 .17855 L F
.71336 .18365 m .71587 .17904 L .71801 .18206 L .651 .752 .924 r
F
.71336 .18365 m .71122 .18064 L .71587 .17904 L F
.59699 .18255 m .59922 .17796 L .60154 .18095 L .65 .755 .926 r
F
.59699 .18255 m .59467 .17956 L .59922 .17796 L F
.66089 .18296 m .66327 .17836 L .66549 .18137 L .65 .753 .925 r
F
.66089 .18296 m .65866 .17996 L .66327 .17836 L F
.6084 .18234 m .61066 .17775 L .61296 .18075 L .65 .755 .926 r
F
.6084 .18234 m .6061 .17935 L .61066 .17775 L F
.5445 .18206 m .54661 .17747 L .54901 .18046 L .651 .756 .926 r
F
.5445 .18206 m .5421 .17909 L .54661 .17747 L F
.6723 .18278 m .67471 .17817 L .67691 .18118 L .65 .753 .925 r
F
.6723 .18278 m .6701 .17977 L .67471 .17817 L F
.61981 .18214 m .6221 .17755 L .62438 .18054 L .65 .754 .926 r
F
.61981 .18214 m .61752 .17915 L .6221 .17755 L F
.55591 .18183 m .55804 .17724 L .56042 .18022 L .651 .756 .926 r
F
.55591 .18183 m .55352 .17885 L .55804 .17724 L F
.68372 .1826 m .68616 .17799 L .68835 .181 L .65 .753 .924 r
F
.68372 .1826 m .68153 .17959 L .68616 .17799 L F
.56731 .1816 m .56947 .17701 L .57183 .18 L .651 .756 .926 r
F
.56731 .1816 m .56494 .17862 L .56947 .17701 L F
.63122 .18194 m .63354 .17734 L .6358 .18035 L .65 .754 .925 r
F
.63122 .18194 m .62895 .17895 L .63354 .17734 L F
.69515 .18242 m .69761 .1778 L .69978 .18082 L .65 .753 .924 r
F
.69515 .18242 m .69298 .1794 L .69761 .1778 L F
.57872 .18138 m .58091 .17679 L .58325 .17978 L .651 .755 .926 r
F
.57872 .18138 m .57637 .1784 L .58091 .17679 L F
.64264 .18175 m .64498 .17715 L .64723 .18015 L .65 .754 .925 r
F
.64264 .18175 m .64039 .17875 L .64498 .17715 L F
.70658 .18224 m .70907 .17762 L .71122 .18064 L .651 .752 .924 r
F
.70658 .18224 m .70442 .17922 L .70907 .17762 L F
.59013 .18116 m .59234 .17657 L .59467 .17956 L .651 .755 .926 r
F
.59013 .18116 m .58779 .17818 L .59234 .17657 L F
.65406 .18156 m .65643 .17695 L .65866 .17996 L .65 .753 .925 r
F
.65406 .18156 m .65183 .17855 L .65643 .17695 L F
.71801 .18206 m .72053 .17743 L .72266 .18046 L .651 .752 .924 r
F
.71801 .18206 m .71587 .17904 L .72053 .17743 L F
.60154 .18095 m .60378 .17636 L .6061 .17935 L .651 .755 .926 r
F
.60154 .18095 m .59922 .17796 L .60378 .17636 L F
.66549 .18137 m .66788 .17676 L .6701 .17977 L .65 .753 .925 r
F
.66549 .18137 m .66327 .17836 L .66788 .17676 L F
.61296 .18075 m .61523 .17615 L .61752 .17915 L .65 .754 .926 r
F
.61296 .18075 m .61066 .17775 L .61523 .17615 L F
.54901 .18046 m .55113 .17586 L .55352 .17885 L .651 .756 .926 r
F
.54901 .18046 m .54661 .17747 L .55113 .17586 L F
.67691 .18118 m .67934 .17657 L .68153 .17959 L .65 .753 .925 r
F
.67691 .18118 m .67471 .17817 L .67934 .17657 L F
.56042 .18022 m .56257 .17563 L .56494 .17862 L .651 .756 .926 r
F
.56042 .18022 m .55804 .17724 L .56257 .17563 L F
.62438 .18054 m .62668 .17594 L .62895 .17895 L .65 .754 .925 r
F
.62438 .18054 m .6221 .17755 L .62668 .17594 L F
.68835 .181 m .6908 .17638 L .69298 .1794 L .651 .753 .924 r
F
.68835 .181 m .68616 .17799 L .6908 .17638 L F
.57183 .18 m .57401 .1754 L .57637 .1784 L .651 .755 .926 r
F
.57183 .18 m .56947 .17701 L .57401 .1754 L F
.6358 .18035 m .63813 .17574 L .64039 .17875 L .65 .754 .925 r
F
.6358 .18035 m .63354 .17734 L .63813 .17574 L F
.69978 .18082 m .70226 .17619 L .70442 .17922 L .651 .752 .924 r
F
.69978 .18082 m .69761 .1778 L .70226 .17619 L F
.58325 .17978 m .58545 .17518 L .58779 .17818 L .651 .755 .926 r
F
.58325 .17978 m .58091 .17679 L .58545 .17518 L F
.64723 .18015 m .64958 .17554 L .65183 .17855 L .65 .754 .925 r
F
.64723 .18015 m .64498 .17715 L .64958 .17554 L F
.71122 .18064 m .71372 .17601 L .71587 .17904 L .651 .752 .924 r
F
.71122 .18064 m .70907 .17762 L .71372 .17601 L F
.59467 .17956 m .5969 .17496 L .59922 .17796 L .651 .755 .926 r
F
.59467 .17956 m .59234 .17657 L .5969 .17496 L F
.65866 .17996 m .66104 .17534 L .66327 .17836 L .65 .753 .925 r
F
.65866 .17996 m .65643 .17695 L .66104 .17534 L F
.6061 .17935 m .60835 .17475 L .61066 .17775 L .651 .755 .926 r
F
.6061 .17935 m .60378 .17636 L .60835 .17475 L F
.6701 .17977 m .6725 .17515 L .67471 .17817 L .651 .753 .925 r
F
.6701 .17977 m .66788 .17676 L .6725 .17515 L F
.61752 .17915 m .61981 .17454 L .6221 .17755 L .651 .754 .925 r
F
.61752 .17915 m .61523 .17615 L .61981 .17454 L F
.55352 .17885 m .55565 .17424 L .55804 .17724 L .651 .756 .926 r
F
.55352 .17885 m .55113 .17586 L .55565 .17424 L F
.68153 .17959 m .68397 .17496 L .68616 .17799 L .651 .753 .924 r
F
.68153 .17959 m .67934 .17657 L .68397 .17496 L F
.56494 .17862 m .5671 .17401 L .56947 .17701 L .651 .755 .926 r
F
.56494 .17862 m .56257 .17563 L .5671 .17401 L F
.62895 .17895 m .63127 .17433 L .63354 .17734 L .651 .754 .925 r
F
.62895 .17895 m .62668 .17594 L .63127 .17433 L F
.69298 .1794 m .69544 .17477 L .69761 .1778 L .651 .753 .924 r
F
.69298 .1794 m .6908 .17638 L .69544 .17477 L F
.57637 .1784 m .57855 .17379 L .58091 .17679 L .651 .755 .926 r
F
.57637 .1784 m .57401 .1754 L .57855 .17379 L F
.64039 .17875 m .64273 .17413 L .64498 .17715 L .651 .754 .925 r
F
.64039 .17875 m .63813 .17574 L .64273 .17413 L F
.70442 .17922 m .70691 .17458 L .70907 .17762 L .651 .752 .924 r
F
.70442 .17922 m .70226 .17619 L .70691 .17458 L F
.58779 .17818 m .59001 .17356 L .59234 .17657 L .651 .755 .926 r
F
.58779 .17818 m .58545 .17518 L .59001 .17356 L F
.65183 .17855 m .65419 .17393 L .65643 .17695 L .651 .753 .925 r
F
.65183 .17855 m .64958 .17554 L .65419 .17393 L F
.71587 .17904 m .71839 .17439 L .72053 .17743 L .651 .752 .924 r
F
.71587 .17904 m .71372 .17601 L .71839 .17439 L F
.59922 .17796 m .60147 .17335 L .60378 .17636 L .651 .755 .926 r
F
.59922 .17796 m .5969 .17496 L .60147 .17335 L F
.66327 .17836 m .66566 .17373 L .66788 .17676 L .651 .753 .925 r
F
.66327 .17836 m .66104 .17534 L .66566 .17373 L F
.61066 .17775 m .61293 .17313 L .61523 .17615 L .651 .754 .925 r
F
.61066 .17775 m .60835 .17475 L .61293 .17313 L F
.67471 .17817 m .67713 .17354 L .67934 .17657 L .651 .753 .924 r
F
.67471 .17817 m .6725 .17515 L .67713 .17354 L F
.6221 .17755 m .62439 .17292 L .62668 .17594 L .651 .754 .925 r
F
.6221 .17755 m .61981 .17454 L .62439 .17292 L F
.55804 .17724 m .56018 .17262 L .56257 .17563 L .651 .756 .926 r
F
.55804 .17724 m .55565 .17424 L .56018 .17262 L F
.68616 .17799 m .68861 .17335 L .6908 .17638 L .651 .753 .924 r
F
.68616 .17799 m .68397 .17496 L .68861 .17335 L F
.56947 .17701 m .57164 .17239 L .57401 .1754 L .651 .755 .926 r
F
.56947 .17701 m .5671 .17401 L .57164 .17239 L F
.63354 .17734 m .63586 .17272 L .63813 .17574 L .651 .754 .925 r
F
.63354 .17734 m .63127 .17433 L .63586 .17272 L F
.69761 .1778 m .70009 .17316 L .70226 .17619 L .651 .752 .924 r
F
.69761 .1778 m .69544 .17477 L .70009 .17316 L F
.58091 .17679 m .5831 .17217 L .58545 .17518 L .651 .755 .926 r
F
.58091 .17679 m .57855 .17379 L .5831 .17217 L F
.64498 .17715 m .64733 .17252 L .64958 .17554 L .651 .754 .925 r
F
.64498 .17715 m .64273 .17413 L .64733 .17252 L F
.70907 .17762 m .71157 .17297 L .71372 .17601 L .651 .752 .924 r
F
.70907 .17762 m .70691 .17458 L .71157 .17297 L F
.59234 .17657 m .59457 .17195 L .5969 .17496 L .651 .755 .926 r
F
.59234 .17657 m .59001 .17356 L .59457 .17195 L F
.65643 .17695 m .65881 .17232 L .66104 .17534 L .651 .753 .925 r
F
.65643 .17695 m .65419 .17393 L .65881 .17232 L F
.60378 .17636 m .60604 .17173 L .60835 .17475 L .651 .754 .925 r
F
.60378 .17636 m .60147 .17335 L .60604 .17173 L F
.66788 .17676 m .67029 .17212 L .6725 .17515 L .651 .753 .924 r
F
.66788 .17676 m .66566 .17373 L .67029 .17212 L F
.61523 .17615 m .61751 .17152 L .61981 .17454 L .651 .754 .925 r
F
.61523 .17615 m .61293 .17313 L .61751 .17152 L F
.67934 .17657 m .68177 .17192 L .68397 .17496 L .651 .753 .924 r
F
.67934 .17657 m .67713 .17354 L .68177 .17192 L F
.62668 .17594 m .62899 .17131 L .63127 .17433 L .651 .754 .925 r
F
.62668 .17594 m .62439 .17292 L .62899 .17131 L F
.56257 .17563 m .56472 .171 L .5671 .17401 L .651 .755 .926 r
F
.56257 .17563 m .56018 .17262 L .56472 .171 L F
.6908 .17638 m .69326 .17173 L .69544 .17477 L .651 .753 .924 r
F
.6908 .17638 m .68861 .17335 L .69326 .17173 L F
.57401 .1754 m .57619 .17077 L .57855 .17379 L .651 .755 .926 r
F
.57401 .1754 m .57164 .17239 L .57619 .17077 L F
.63813 .17574 m .64047 .1711 L .64273 .17413 L .651 .754 .925 r
F
.63813 .17574 m .63586 .17272 L .64047 .1711 L F
.70226 .17619 m .70475 .17154 L .70691 .17458 L .651 .752 .924 r
F
.70226 .17619 m .70009 .17316 L .70475 .17154 L F
.58545 .17518 m .58766 .17055 L .59001 .17356 L .651 .755 .925 r
F
.58545 .17518 m .5831 .17217 L .58766 .17055 L F
.64958 .17554 m .65195 .1709 L .65419 .17393 L .651 .753 .925 r
F
.64958 .17554 m .64733 .17252 L .65195 .1709 L F
.71372 .17601 m .71624 .17135 L .71839 .17439 L .651 .752 .924 r
F
.71372 .17601 m .71157 .17297 L .71624 .17135 L F
.5969 .17496 m .59914 .17033 L .60147 .17335 L .651 .755 .925 r
F
.5969 .17496 m .59457 .17195 L .59914 .17033 L F
.66104 .17534 m .66343 .1707 L .66566 .17373 L .651 .753 .924 r
F
.66104 .17534 m .65881 .17232 L .66343 .1707 L F
.60835 .17475 m .61062 .17011 L .61293 .17313 L .651 .754 .925 r
F
.60835 .17475 m .60604 .17173 L .61062 .17011 L F
.6725 .17515 m .67492 .1705 L .67713 .17354 L .651 .753 .924 r
F
.6725 .17515 m .67029 .17212 L .67492 .1705 L F
.61981 .17454 m .6221 .1699 L .62439 .17292 L .651 .754 .925 r
F
.61981 .17454 m .61751 .17152 L .6221 .1699 L F
.68397 .17496 m .68641 .1703 L .68861 .17335 L .651 .753 .924 r
F
.68397 .17496 m .68177 .17192 L .68641 .1703 L F
.5671 .17401 m .56927 .16938 L .57164 .17239 L .651 .755 .926 r
F
.5671 .17401 m .56472 .171 L .56927 .16938 L F
.63127 .17433 m .63359 .16969 L .63586 .17272 L .651 .754 .925 r
F
.63127 .17433 m .62899 .17131 L .63359 .16969 L F
.69544 .17477 m .69791 .17011 L .70009 .17316 L .651 .752 .924 r
F
.69544 .17477 m .69326 .17173 L .69791 .17011 L F
.57855 .17379 m .58075 .16915 L .5831 .17217 L .651 .755 .925 r
F
.57855 .17379 m .57619 .17077 L .58075 .16915 L F
.64273 .17413 m .64508 .16948 L .64733 .17252 L .651 .754 .925 r
F
.64273 .17413 m .64047 .1711 L .64508 .16948 L F
.70691 .17458 m .70941 .16992 L .71157 .17297 L .651 .752 .924 r
F
.70691 .17458 m .70475 .17154 L .70941 .16992 L F
.59001 .17356 m .59223 .16892 L .59457 .17195 L .651 .755 .925 r
F
.59001 .17356 m .58766 .17055 L .59223 .16892 L F
.65419 .17393 m .65657 .16928 L .65881 .17232 L .651 .753 .925 r
F
.65419 .17393 m .65195 .1709 L .65657 .16928 L F
.60147 .17335 m .60372 .1687 L .60604 .17173 L .651 .754 .925 r
F
.60147 .17335 m .59914 .17033 L .60372 .1687 L F
.66566 .17373 m .66807 .16908 L .67029 .17212 L .651 .753 .924 r
F
.66566 .17373 m .66343 .1707 L .66807 .16908 L F
.61293 .17313 m .61521 .16849 L .61751 .17152 L .651 .754 .925 r
F
.61293 .17313 m .61062 .17011 L .61521 .16849 L F
.67713 .17354 m .67956 .16888 L .68177 .17192 L .651 .753 .924 r
F
.67713 .17354 m .67492 .1705 L .67956 .16888 L F
.62439 .17292 m .6267 .16827 L .62899 .17131 L .651 .754 .925 r
F
.62439 .17292 m .6221 .1699 L .6267 .16827 L F
.68861 .17335 m .69107 .16868 L .69326 .17173 L .651 .753 .924 r
F
.68861 .17335 m .68641 .1703 L .69107 .16868 L F
.57164 .17239 m .57382 .16775 L .57619 .17077 L .652 .755 .925 r
F
.57164 .17239 m .56927 .16938 L .57382 .16775 L F
.63586 .17272 m .6382 .16806 L .64047 .1711 L .651 .754 .925 r
F
.63586 .17272 m .63359 .16969 L .6382 .16806 L F
.70009 .17316 m .70257 .16848 L .70475 .17154 L .651 .752 .924 r
F
.70009 .17316 m .69791 .17011 L .70257 .16848 L F
.5831 .17217 m .58531 .16752 L .58766 .17055 L .651 .755 .925 r
F
.5831 .17217 m .58075 .16915 L .58531 .16752 L F
.64733 .17252 m .6497 .16786 L .65195 .1709 L .651 .753 .925 r
F
.64733 .17252 m .64508 .16948 L .6497 .16786 L F
.71157 .17297 m .71408 .16829 L .71624 .17135 L .651 .752 .924 r
F
.71157 .17297 m .70941 .16992 L .71408 .16829 L F
.59457 .17195 m .59681 .16729 L .59914 .17033 L .651 .754 .925 r
F
.59457 .17195 m .59223 .16892 L .59681 .16729 L F
.65881 .17232 m .6612 .16765 L .66343 .1707 L .651 .753 .924 r
F
.65881 .17232 m .65657 .16928 L .6612 .16765 L F
.60604 .17173 m .6083 .16707 L .61062 .17011 L .651 .754 .925 r
F
.60604 .17173 m .60372 .1687 L .6083 .16707 L F
.67029 .17212 m .6727 .16745 L .67492 .1705 L .651 .753 .924 r
F
.67029 .17212 m .66807 .16908 L .6727 .16745 L F
.61751 .17152 m .6198 .16686 L .6221 .1699 L .651 .754 .925 r
F
.61751 .17152 m .61521 .16849 L .6198 .16686 L F
.68177 .17192 m .68421 .16725 L .68641 .1703 L .651 .753 .924 r
F
.68177 .17192 m .67956 .16888 L .68421 .16725 L F
.62899 .17131 m .63131 .16664 L .63359 .16969 L .651 .754 .925 r
F
.62899 .17131 m .6267 .16827 L .63131 .16664 L F
.69326 .17173 m .69573 .16705 L .69791 .17011 L .651 .752 .924 r
F
.69326 .17173 m .69107 .16868 L .69573 .16705 L F
.57619 .17077 m .57839 .16611 L .58075 .16915 L .652 .755 .925 r
F
.57619 .17077 m .57382 .16775 L .57839 .16611 L F
.64047 .1711 m .64281 .16643 L .64508 .16948 L .651 .754 .925 r
F
.64047 .1711 m .6382 .16806 L .64281 .16643 L F
.70475 .17154 m .70724 .16686 L .70941 .16992 L .651 .752 .924 r
F
.70475 .17154 m .70257 .16848 L .70724 .16686 L F
.58766 .17055 m .58989 .16589 L .59223 .16892 L .651 .755 .925 r
F
.58766 .17055 m .58531 .16752 L .58989 .16589 L F
.65195 .1709 m .65432 .16623 L .65657 .16928 L .651 .753 .924 r
F
.65195 .1709 m .6497 .16786 L .65432 .16623 L F
.59914 .17033 m .60139 .16566 L .60372 .1687 L .651 .754 .925 r
F
.59914 .17033 m .59681 .16729 L .60139 .16566 L F
.66343 .1707 m .66584 .16602 L .66807 .16908 L .651 .753 .924 r
F
.66343 .1707 m .6612 .16765 L .66584 .16602 L F
.61062 .17011 m .6129 .16544 L .61521 .16849 L .651 .754 .925 r
F
.61062 .17011 m .6083 .16707 L .6129 .16544 L F
.67492 .1705 m .67735 .16582 L .67956 .16888 L .651 .753 .924 r
F
.67492 .1705 m .6727 .16745 L .67735 .16582 L F
.6221 .1699 m .62441 .16523 L .6267 .16827 L .651 .754 .925 r
F
.6221 .1699 m .6198 .16686 L .62441 .16523 L F
.68641 .1703 m .68887 .16562 L .69107 .16868 L .651 .753 .924 r
F
.68641 .1703 m .68421 .16725 L .68887 .16562 L F
.63359 .16969 m .63592 .16501 L .6382 .16806 L .651 .754 .925 r
F
.63359 .16969 m .63131 .16664 L .63592 .16501 L F
.69791 .17011 m .7004 .16542 L .70257 .16848 L .651 .752 .924 r
F
.69791 .17011 m .69573 .16705 L .7004 .16542 L F
.58075 .16915 m .58296 .16448 L .58531 .16752 L .652 .755 .925 r
F
.58075 .16915 m .57839 .16611 L .58296 .16448 L F
.64508 .16948 m .64744 .1648 L .6497 .16786 L .651 .753 .924 r
F
.64508 .16948 m .64281 .16643 L .64744 .1648 L F
.70941 .16992 m .71192 .16522 L .71408 .16829 L .651 .752 .923 r
F
.70941 .16992 m .70724 .16686 L .71192 .16522 L F
.59223 .16892 m .59447 .16425 L .59681 .16729 L .652 .754 .925 r
F
.59223 .16892 m .58989 .16589 L .59447 .16425 L F
.65657 .16928 m .65896 .1646 L .6612 .16765 L .651 .753 .924 r
F
.65657 .16928 m .65432 .16623 L .65896 .1646 L F
.60372 .1687 m .60598 .16403 L .6083 .16707 L .651 .754 .925 r
F
.60372 .1687 m .60139 .16566 L .60598 .16403 L F
.66807 .16908 m .67048 .16439 L .6727 .16745 L .651 .753 .924 r
F
.66807 .16908 m .66584 .16602 L .67048 .16439 L F
.61521 .16849 m .6175 .16381 L .6198 .16686 L .651 .754 .925 r
F
.61521 .16849 m .6129 .16544 L .6175 .16381 L F
.67956 .16888 m .68201 .16419 L .68421 .16725 L .651 .753 .924 r
F
.67956 .16888 m .67735 .16582 L .68201 .16419 L F
.6267 .16827 m .62902 .16359 L .63131 .16664 L .651 .754 .925 r
F
.6267 .16827 m .62441 .16523 L .62902 .16359 L F
.69107 .16868 m .69354 .16399 L .69573 .16705 L .651 .752 .924 r
F
.69107 .16868 m .68887 .16562 L .69354 .16399 L F
.6382 .16806 m .64054 .16338 L .64281 .16643 L .651 .753 .924 r
F
.6382 .16806 m .63592 .16501 L .64054 .16338 L F
.70257 .16848 m .70507 .16379 L .70724 .16686 L .651 .752 .924 r
F
.70257 .16848 m .7004 .16542 L .70507 .16379 L F
.58531 .16752 m .58753 .16284 L .58989 .16589 L .652 .754 .925 r
F
.58531 .16752 m .58296 .16448 L .58753 .16284 L F
.6497 .16786 m .65207 .16317 L .65432 .16623 L .651 .753 .924 r
F
.6497 .16786 m .64744 .1648 L .65207 .16317 L F
.59681 .16729 m .59905 .16261 L .60139 .16566 L .652 .754 .925 r
F
.59681 .16729 m .59447 .16425 L .59905 .16261 L F
.6612 .16765 m .6636 .16296 L .66584 .16602 L .651 .753 .924 r
F
.6612 .16765 m .65896 .1646 L .6636 .16296 L F
.6083 .16707 m .61058 .16239 L .6129 .16544 L .652 .754 .925 r
F
.6083 .16707 m .60598 .16403 L .61058 .16239 L F
.6727 .16745 m .67513 .16275 L .67735 .16582 L .651 .753 .924 r
F
.6727 .16745 m .67048 .16439 L .67513 .16275 L F
.6198 .16686 m .62211 .16217 L .62441 .16523 L .651 .754 .925 r
F
.6198 .16686 m .6175 .16381 L .62211 .16217 L F
.68421 .16725 m .68667 .16255 L .68887 .16562 L .651 .753 .924 r
F
.68421 .16725 m .68201 .16419 L .68667 .16255 L F
.63131 .16664 m .63364 .16195 L .63592 .16501 L .651 .754 .924 r
F
.63131 .16664 m .62902 .16359 L .63364 .16195 L F
.69573 .16705 m .69821 .16235 L .7004 .16542 L .651 .752 .924 r
F
.69573 .16705 m .69354 .16399 L .69821 .16235 L F
.64281 .16643 m .64517 .16174 L .64744 .1648 L .651 .753 .924 r
F
.64281 .16643 m .64054 .16338 L .64517 .16174 L F
.70724 .16686 m .70976 .16215 L .71192 .16522 L .652 .752 .923 r
F
.70724 .16686 m .70507 .16379 L .70976 .16215 L F
.58989 .16589 m .59212 .1612 L .59447 .16425 L .652 .754 .925 r
F
.58989 .16589 m .58753 .16284 L .59212 .1612 L F
.65432 .16623 m .65671 .16153 L .65896 .1646 L .651 .753 .924 r
F
.65432 .16623 m .65207 .16317 L .65671 .16153 L F
.60139 .16566 m .60365 .16097 L .60598 .16403 L .652 .754 .925 r
F
.60139 .16566 m .59905 .16261 L .60365 .16097 L F
.66584 .16602 m .66825 .16132 L .67048 .16439 L .651 .753 .924 r
F
.66584 .16602 m .6636 .16296 L .66825 .16132 L F
.6129 .16544 m .61518 .16075 L .6175 .16381 L .652 .754 .925 r
F
.6129 .16544 m .61058 .16239 L .61518 .16075 L F
.67735 .16582 m .67979 .16111 L .68201 .16419 L .651 .753 .924 r
F
.67735 .16582 m .67513 .16275 L .67979 .16111 L F
.62441 .16523 m .62672 .16053 L .62902 .16359 L .652 .754 .924 r
F
.62441 .16523 m .62211 .16217 L .62672 .16053 L F
.68887 .16562 m .69134 .16091 L .69354 .16399 L .652 .752 .924 r
F
.68887 .16562 m .68667 .16255 L .69134 .16091 L F
.63592 .16501 m .63826 .16031 L .64054 .16338 L .652 .753 .924 r
F
.63592 .16501 m .63364 .16195 L .63826 .16031 L F
.7004 .16542 m .70289 .1607 L .70507 .16379 L .652 .752 .923 r
F
.7004 .16542 m .69821 .16235 L .70289 .1607 L F
.64744 .1648 m .64981 .1601 L .65207 .16317 L .652 .753 .924 r
F
.64744 .1648 m .64517 .16174 L .64981 .1601 L F
.59447 .16425 m .59671 .15955 L .59905 .16261 L .652 .754 .925 r
F
.59447 .16425 m .59212 .1612 L .59671 .15955 L F
.65896 .1646 m .66136 .15989 L .6636 .16296 L .652 .753 .924 r
F
.65896 .1646 m .65671 .16153 L .66136 .15989 L F
.60598 .16403 m .60825 .15932 L .61058 .16239 L .652 .754 .925 r
F
.60598 .16403 m .60365 .16097 L .60825 .15932 L F
.67048 .16439 m .67291 .15968 L .67513 .16275 L .652 .753 .924 r
F
.67048 .16439 m .66825 .16132 L .67291 .15968 L F
.6175 .16381 m .6198 .1591 L .62211 .16217 L .652 .754 .924 r
F
.6175 .16381 m .61518 .16075 L .6198 .1591 L F
.68201 .16419 m .68446 .15947 L .68667 .16255 L .652 .753 .924 r
F
.68201 .16419 m .67979 .16111 L .68446 .15947 L F
.62902 .16359 m .63135 .15888 L .63364 .16195 L .652 .754 .924 r
F
.62902 .16359 m .62672 .16053 L .63135 .15888 L F
.69354 .16399 m .69602 .15926 L .69821 .16235 L .652 .752 .923 r
F
.69354 .16399 m .69134 .16091 L .69602 .15926 L F
.64054 .16338 m .6429 .15866 L .64517 .16174 L .652 .753 .924 r
F
.64054 .16338 m .63826 .16031 L .6429 .15866 L F
.70507 .16379 m .70758 .15906 L .70976 .16215 L .652 .752 .923 r
F
.70507 .16379 m .70289 .1607 L .70758 .15906 L F
.65207 .16317 m .65445 .15845 L .65671 .16153 L .652 .753 .924 r
F
.65207 .16317 m .64981 .1601 L .65445 .15845 L F
.59905 .16261 m .60131 .1579 L .60365 .16097 L .652 .754 .924 r
F
.59905 .16261 m .59671 .15955 L .60131 .1579 L F
.6636 .16296 m .66601 .15824 L .66825 .16132 L .652 .753 .924 r
F
.6636 .16296 m .66136 .15989 L .66601 .15824 L F
.61058 .16239 m .61286 .15767 L .61518 .16075 L .652 .754 .924 r
F
.61058 .16239 m .60825 .15932 L .61286 .15767 L F
.67513 .16275 m .67757 .15803 L .67979 .16111 L .652 .753 .924 r
F
.67513 .16275 m .67291 .15968 L .67757 .15803 L F
.62211 .16217 m .62442 .15745 L .62672 .16053 L .652 .754 .924 r
F
.62211 .16217 m .6198 .1591 L .62442 .15745 L F
.68667 .16255 m .68914 .15782 L .69134 .16091 L .652 .752 .923 r
F
.68667 .16255 m .68446 .15947 L .68914 .15782 L F
.63364 .16195 m .63598 .15723 L .63826 .16031 L .652 .753 .924 r
F
.63364 .16195 m .63135 .15888 L .63598 .15723 L F
.69821 .16235 m .70071 .15761 L .70289 .1607 L .652 .752 .923 r
F
.69821 .16235 m .69602 .15926 L .70071 .15761 L F
.64517 .16174 m .64754 .15701 L .64981 .1601 L .652 .753 .924 r
F
.64517 .16174 m .6429 .15866 L .64754 .15701 L F
.65671 .16153 m .65911 .1568 L .66136 .15989 L F
.65671 .16153 m .65445 .15845 L .65911 .1568 L F
.60365 .16097 m .60592 .15625 L .60825 .15932 L .652 .754 .924 r
F
.60365 .16097 m .60131 .1579 L .60592 .15625 L F
.66825 .16132 m .67067 .15659 L .67291 .15968 L .652 .753 .924 r
F
.66825 .16132 m .66601 .15824 L .67067 .15659 L F
.61518 .16075 m .61748 .15602 L .6198 .1591 L .652 .754 .924 r
F
.61518 .16075 m .61286 .15767 L .61748 .15602 L F
.67979 .16111 m .68225 .15638 L .68446 .15947 L .652 .753 .924 r
F
.67979 .16111 m .67757 .15803 L .68225 .15638 L F
.62672 .16053 m .62905 .1558 L .63135 .15888 L F
.62672 .16053 m .62442 .15745 L .62905 .1558 L F
.69134 .16091 m .69382 .15617 L .69602 .15926 L .652 .752 .923 r
F
.69134 .16091 m .68914 .15782 L .69382 .15617 L F
.63826 .16031 m .64062 .15558 L .6429 .15866 L .652 .753 .924 r
F
.63826 .16031 m .63598 .15723 L .64062 .15558 L F
.70289 .1607 m .7054 .15596 L .70758 .15906 L .652 .752 .923 r
F
.70289 .1607 m .70071 .15761 L .7054 .15596 L F
.64981 .1601 m .65219 .15536 L .65445 .15845 L .652 .753 .924 r
F
.64981 .1601 m .64754 .15701 L .65219 .15536 L F
.66136 .15989 m .66377 .15515 L .66601 .15824 L F
.66136 .15989 m .65911 .1568 L .66377 .15515 L F
.60825 .15932 m .61054 .15459 L .61286 .15767 L .652 .754 .924 r
F
.60825 .15932 m .60592 .15625 L .61054 .15459 L F
.67291 .15968 m .67534 .15493 L .67757 .15803 L .652 .753 .924 r
F
.67291 .15968 m .67067 .15659 L .67534 .15493 L F
.6198 .1591 m .62211 .15437 L .62442 .15745 L .652 .754 .924 r
F
.6198 .1591 m .61748 .15602 L .62211 .15437 L F
.68446 .15947 m .68693 .15472 L .68914 .15782 L .652 .752 .923 r
F
.68446 .15947 m .68225 .15638 L .68693 .15472 L F
.63135 .15888 m .63369 .15414 L .63598 .15723 L .652 .753 .924 r
F
.63135 .15888 m .62905 .1558 L .63369 .15414 L F
.69602 .15926 m .69851 .15451 L .70071 .15761 L .652 .752 .923 r
F
.69602 .15926 m .69382 .15617 L .69851 .15451 L F
.6429 .15866 m .64527 .15392 L .64754 .15701 L .652 .753 .924 r
F
.6429 .15866 m .64062 .15558 L .64527 .15392 L F
.65445 .15845 m .65685 .1537 L .65911 .1568 L F
.65445 .15845 m .65219 .15536 L .65685 .1537 L F
.66601 .15824 m .66843 .15349 L .67067 .15659 L F
.66601 .15824 m .66377 .15515 L .66843 .15349 L F
.61286 .15767 m .61516 .15293 L .61748 .15602 L .652 .754 .924 r
F
.61286 .15767 m .61054 .15459 L .61516 .15293 L F
.67757 .15803 m .68002 .15328 L .68225 .15638 L .652 .753 .923 r
F
.67757 .15803 m .67534 .15493 L .68002 .15328 L F
.62442 .15745 m .62674 .15271 L .62905 .1558 L .652 .753 .924 r
F
.62442 .15745 m .62211 .15437 L .62674 .15271 L F
.68914 .15782 m .69162 .15306 L .69382 .15617 L .652 .752 .923 r
F
.68914 .15782 m .68693 .15472 L .69162 .15306 L F
.63598 .15723 m .63833 .15248 L .64062 .15558 L .652 .753 .924 r
F
.63598 .15723 m .63369 .15414 L .63833 .15248 L F
.70071 .15761 m .70321 .15285 L .7054 .15596 L .652 .752 .923 r
F
.70071 .15761 m .69851 .15451 L .70321 .15285 L F
.64754 .15701 m .64992 .15226 L .65219 .15536 L .652 .753 .924 r
F
.64754 .15701 m .64527 .15392 L .64992 .15226 L F
.65911 .1568 m .66151 .15204 L .66377 .15515 L F
.65911 .1568 m .65685 .1537 L .66151 .15204 L F
.67067 .15659 m .67311 .15183 L .67534 .15493 L .652 .753 .923 r
F
.67067 .15659 m .66843 .15349 L .67311 .15183 L F
.61748 .15602 m .61979 .15127 L .62211 .15437 L .652 .753 .924 r
F
.61748 .15602 m .61516 .15293 L .61979 .15127 L F
.68225 .15638 m .68471 .15161 L .68693 .15472 L .652 .752 .923 r
F
.68225 .15638 m .68002 .15328 L .68471 .15161 L F
.62905 .1558 m .63139 .15104 L .63369 .15414 L .652 .753 .924 r
F
.62905 .1558 m .62674 .15271 L .63139 .15104 L F
.69382 .15617 m .69631 .1514 L .69851 .15451 L .652 .752 .923 r
F
.69382 .15617 m .69162 .15306 L .69631 .1514 L F
.64062 .15558 m .64298 .15082 L .64527 .15392 L .652 .753 .924 r
F
.64062 .15558 m .63833 .15248 L .64298 .15082 L F
.65219 .15536 m .65458 .1506 L .65685 .1537 L F
.65219 .15536 m .64992 .15226 L .65458 .1506 L F
.66377 .15515 m .66619 .15038 L .66843 .15349 L .652 .753 .923 r
F
.66377 .15515 m .66151 .15204 L .66619 .15038 L F
.67534 .15493 m .67779 .15016 L .68002 .15328 L F
.67534 .15493 m .67311 .15183 L .67779 .15016 L F
.62211 .15437 m .62443 .1496 L .62674 .15271 L .652 .753 .924 r
F
.62211 .15437 m .61979 .15127 L .62443 .1496 L F
.68693 .15472 m .6894 .14995 L .69162 .15306 L .652 .752 .923 r
F
.68693 .15472 m .68471 .15161 L .6894 .14995 L F
.63369 .15414 m .63604 .14938 L .63833 .15248 L .652 .753 .924 r
F
.63369 .15414 m .63139 .15104 L .63604 .14938 L F
.69851 .15451 m .70102 .14973 L .70321 .15285 L .652 .752 .923 r
F
.69851 .15451 m .69631 .1514 L .70102 .14973 L F
.64527 .15392 m .64764 .14915 L .64992 .15226 L .652 .753 .924 r
F
.64527 .15392 m .64298 .15082 L .64764 .14915 L F
.65685 .1537 m .65925 .14893 L .66151 .15204 L .652 .753 .923 r
F
.65685 .1537 m .65458 .1506 L .65925 .14893 L F
.66843 .15349 m .67087 .14871 L .67311 .15183 L F
.66843 .15349 m .66619 .15038 L .67087 .14871 L F
.68002 .15328 m .68249 .14849 L .68471 .15161 L .652 .752 .923 r
F
.68002 .15328 m .67779 .15016 L .68249 .14849 L F
.62674 .15271 m .62908 .14793 L .63139 .15104 L .652 .753 .924 r
F
.62674 .15271 m .62443 .1496 L .62908 .14793 L F
.69162 .15306 m .69411 .14828 L .69631 .1514 L .652 .752 .923 r
F
.69162 .15306 m .6894 .14995 L .69411 .14828 L F
.63833 .15248 m .64069 .14771 L .64298 .15082 L .652 .753 .924 r
F
.63833 .15248 m .63604 .14938 L .64069 .14771 L F
.64992 .15226 m .65231 .14748 L .65458 .1506 L .652 .753 .923 r
F
.64992 .15226 m .64764 .14915 L .65231 .14748 L F
.66151 .15204 m .66393 .14726 L .66619 .15038 L F
.66151 .15204 m .65925 .14893 L .66393 .14726 L F
.67311 .15183 m .67556 .14704 L .67779 .15016 L F
.67311 .15183 m .67087 .14871 L .67556 .14704 L F
.68471 .15161 m .68719 .14682 L .6894 .14995 L .652 .752 .923 r
F
.68471 .15161 m .68249 .14849 L .68719 .14682 L F
.63139 .15104 m .63373 .14626 L .63604 .14938 L .652 .753 .924 r
F
.63139 .15104 m .62908 .14793 L .63373 .14626 L F
.69631 .1514 m .69882 .14661 L .70102 .14973 L .652 .752 .923 r
F
.69631 .1514 m .69411 .14828 L .69882 .14661 L F
.64298 .15082 m .64536 .14603 L .64764 .14915 L .652 .753 .923 r
F
.64298 .15082 m .64069 .14771 L .64536 .14603 L F
.65458 .1506 m .65699 .14581 L .65925 .14893 L F
.65458 .1506 m .65231 .14748 L .65699 .14581 L F
.66619 .15038 m .66862 .14559 L .67087 .14871 L F
.66619 .15038 m .66393 .14726 L .66862 .14559 L F
.67779 .15016 m .68025 .14537 L .68249 .14849 L .652 .752 .923 r
F
.67779 .15016 m .67556 .14704 L .68025 .14537 L F
.6894 .14995 m .69189 .14515 L .69411 .14828 L F
.6894 .14995 m .68719 .14682 L .69189 .14515 L F
.63604 .14938 m .6384 .14458 L .64069 .14771 L .652 .753 .923 r
F
.63604 .14938 m .63373 .14626 L .6384 .14458 L F
.64764 .14915 m .65003 .14435 L .65231 .14748 L F
.64764 .14915 m .64536 .14603 L .65003 .14435 L F
.65925 .14893 m .66167 .14413 L .66393 .14726 L F
.65925 .14893 m .65699 .14581 L .66167 .14413 L F
.67087 .14871 m .67331 .14391 L .67556 .14704 L F
.67087 .14871 m .66862 .14559 L .67331 .14391 L F
.68249 .14849 m .68496 .14369 L .68719 .14682 L .652 .752 .923 r
F
.68249 .14849 m .68025 .14537 L .68496 .14369 L F
.69411 .14828 m .69661 .14347 L .69882 .14661 L F
.69411 .14828 m .69189 .14515 L .69661 .14347 L F
.64069 .14771 m .64307 .1429 L .64536 .14603 L .652 .753 .923 r
F
.64069 .14771 m .6384 .14458 L .64307 .1429 L F
.65231 .14748 m .65471 .14267 L .65699 .14581 L F
.65231 .14748 m .65003 .14435 L .65471 .14267 L F
.66393 .14726 m .66636 .14245 L .66862 .14559 L F
.66393 .14726 m .66167 .14413 L .66636 .14245 L F
.67556 .14704 m .67802 .14223 L .68025 .14537 L .652 .752 .923 r
F
.67556 .14704 m .67331 .14391 L .67802 .14223 L F
.68719 .14682 m .68967 .142 L .69189 .14515 L F
.68719 .14682 m .68496 .14369 L .68967 .142 L F
.64536 .14603 m .64775 .14122 L .65003 .14435 L .652 .753 .923 r
F
.64536 .14603 m .64307 .1429 L .64775 .14122 L F
.65699 .14581 m .6594 .14099 L .66167 .14413 L F
.65699 .14581 m .65471 .14267 L .6594 .14099 L F
.66862 .14559 m .67106 .14076 L .67331 .14391 L F
.66862 .14559 m .66636 .14245 L .67106 .14076 L F
.68025 .14537 m .68273 .14054 L .68496 .14369 L .652 .752 .923 r
F
.68025 .14537 m .67802 .14223 L .68273 .14054 L F
.69189 .14515 m .69439 .14032 L .69661 .14347 L F
.69189 .14515 m .68967 .142 L .69439 .14032 L F
.65003 .14435 m .65243 .13953 L .65471 .14267 L .653 .753 .923 r
F
.65003 .14435 m .64775 .14122 L .65243 .13953 L F
.66167 .14413 m .6641 .1393 L .66636 .14245 L F
.66167 .14413 m .6594 .14099 L .6641 .1393 L F
.67331 .14391 m .67577 .13907 L .67802 .14223 L .653 .752 .923 r
F
.67331 .14391 m .67106 .14076 L .67577 .13907 L F
.68496 .14369 m .68745 .13885 L .68967 .142 L F
.68496 .14369 m .68273 .14054 L .68745 .13885 L F
.65471 .14267 m .65713 .13784 L .6594 .14099 L .653 .753 .923 r
F
.65471 .14267 m .65243 .13953 L .65713 .13784 L F
.66636 .14245 m .66881 .13761 L .67106 .14076 L F
.66636 .14245 m .6641 .1393 L .66881 .13761 L F
.67802 .14223 m .68049 .13738 L .68273 .14054 L .653 .752 .923 r
F
.67802 .14223 m .67577 .13907 L .68049 .13738 L F
.68967 .142 m .69217 .13716 L .69439 .14032 L F
.68967 .142 m .68745 .13885 L .69217 .13716 L F
.6594 .14099 m .66183 .13614 L .6641 .1393 L .653 .753 .923 r
F
.6594 .14099 m .65713 .13784 L .66183 .13614 L F
.67106 .14076 m .67352 .13591 L .67577 .13907 L .653 .752 .923 r
F
.67106 .14076 m .66881 .13761 L .67352 .13591 L F
.68273 .14054 m .68521 .13569 L .68745 .13885 L F
.68273 .14054 m .68049 .13738 L .68521 .13569 L F
.6641 .1393 m .66654 .13444 L .66881 .13761 L F
.6641 .1393 m .66183 .13614 L .66654 .13444 L F
.67577 .13907 m .67824 .13421 L .68049 .13738 L F
.67577 .13907 m .67352 .13591 L .67824 .13421 L F
.68745 .13885 m .68994 .13399 L .69217 .13716 L F
.68745 .13885 m .68521 .13569 L .68994 .13399 L F
.66881 .13761 m .67126 .13274 L .67352 .13591 L F
.66881 .13761 m .66654 .13444 L .67126 .13274 L F
.68049 .13738 m .68297 .13251 L .68521 .13569 L F
.68049 .13738 m .67824 .13421 L .68297 .13251 L F
.67352 .13591 m .67599 .13104 L .67824 .13421 L F
.67352 .13591 m .67126 .13274 L .67599 .13104 L F
.68521 .13569 m .68771 .13081 L .68994 .13399 L F
.68521 .13569 m .68297 .13251 L .68771 .13081 L F
.67824 .13421 m .68072 .12933 L .68297 .13251 L F
.67824 .13421 m .67599 .13104 L .68072 .12933 L F
.68297 .13251 m .68546 .12762 L .68771 .13081 L F
.68297 .13251 m .68072 .12933 L .68546 .12762 L F
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
[(-10)] .04138 .24075 1 .94269 Mshowa
.19287 .19417 m
.19742 .1989 L
s
[(-5)] .18378 .18471 .96152 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50225 .07302 m
.50623 .07824 L
s
[(5)] .49429 .06259 .76295 1 Mshowa
.67126 .00684 m
.67489 .01231 L
s
[(10)] .664 -0.00409 .66367 1 Mshowa
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.10676 .22788 m
.10957 .23064 L
s
.13514 .21677 m
.13793 .21955 L
s
.16384 .20553 m
.1666 .20834 L
s
.22223 .18267 m
.22493 .18554 L
s
.25192 .17104 m
.25459 .17394 L
s
.28195 .15928 m
.28459 .16221 L
s
.31233 .14739 m
.31494 .15034 L
s
.37416 .12318 m
.37669 .12619 L
s
.40562 .11086 m
.40812 .1139 L
s
.43745 .0984 m
.43991 .10147 L
s
.46966 .08579 m
.47208 .08889 L
s
.53524 .06011 m
.53759 .06327 L
s
.56863 .04703 m
.57093 .05022 L
s
.60242 .0338 m
.60468 .03702 L
s
.63663 .0204 m
.63885 .02365 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{251.25, 203.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003k0000bb000`400?l00000o`00003on`3oool0
0?/0oooo003k0?ooo`00n`3oool00?/0oooo003k0?ooo`00n`3oool00:00oooo1@0000020?ooo`03
0000003oool0oooo0540oooo002R0?ooo`070000003oool0oooo0?ooo`000000oooo0000001B0?oo
o`00XP3oool01`000000oooo0?ooo`3oool000000?ooo`000000DP3oool00:80oooo00L000000?oo
o`3oool0oooo0000003oool000000580oooo002R0?ooo`070000003oool0oooo0?ooo`000000oooo
0000001B0?ooo`00X@3oool2000000@0oooo00<000000?ooo`3oool0D@3oool00;L0oooo1@000002
0?ooo`030000003oool0oooo03X0oooo002i0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000k0?ooo`00/`3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000003/0oooo
002]0?ooo`8000002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000>`3oool00:X0oooo
0`0000000`3oool00000000000090?ooo`070000003oool0oooo0?ooo`000000oooo0000000k0?oo
o`00Z03oool400000080oooo0P0000080?ooo`800000103oool00`000000oooo0?ooo`0j0?ooo`00
YP3oool2000000H0oooo0`00001:0?ooo`00XP3oool4000000P0oooo00@000000?ooo`3oool00000
B@3oool00:40oooo0`00000:0?ooo`040000003oool0oooo000004T0oooo00200?ooo`030000003o
ool0oooo01/0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000B03oool007l0oooo00<0
00000?ooo`000000603oool400000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`150?ooo`00P@3oool00`000000oooo0?ooo`0E0?ooo`<000004P3oool010000000oooo0?ooo`3o
ool2000004L0oooo001o0?ooo`8000005@3oool3000001D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`140?ooo`00O`3oool00`000000oooo0?ooo`0A0?ooo`<000006@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo001o0?ooo`<000003`3oool3000001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`130?ooo`00S`3oool2000001h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`00R`3oool400000200oooo00<0
00000?ooo`3oool0103oool2000004<0oooo002:0?ooo`<000008P3oool00`000000oooo0?ooo`04
0?ooo`800000@`3oool008L0oooo0`00000U0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0@03oool008@0oooo0`00000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0@03oool00880oooo1000000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
?`3oool007l0oooo0`00000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?P3o
ool007d0oooo0P00000`0?ooo`030000003oool0oooo00L0oooo0P0000100?ooo`00G03oool00`00
0000oooo0?ooo`0K0?ooo`@00000<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03d0oooo001K0?ooo`030000003oool0000001X0oooo0P00000e0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0?03oool005/0oooo00<000000?ooo`0000005`3oool3000003L0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0l0?ooo`00F`3oool00`000000oooo0000
000E0?ooo`800000>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03/0oooo001K
0?ooo`030000003oool000000140oooo1000000l0?ooo`030000003oool0oooo00/0oooo0P00000;
0?ooo`030000003oool0oooo02h0oooo001L0?ooo`030000003oool0oooo00l0oooo0P00000o0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000_0?oo
o`00J`3oool300000440oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`<0
0000103oool00`000000oooo0?ooo`0]0?ooo`00J03oool3000004@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`800000<03oool006H0oooo0`0000170?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`00H`3oool3
000004H0oooo00D0Yl3/0?ooo`3oool0oooo0000000>0?ooo`<000001`3oool3000002l0oooo001Q
0?ooo`800000AP3oool50:O0k080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f
0?ooo`00GP3oool3000000030?ooo`000000oooo0480oooo2@2W`>`00`3oool000000?ooo`0@0?oo
o`030000003oool0oooo03H0oooo001L0?ooo`800000A@3oool20:K0k0030:O0k02V`>`0Y/3/00L0
Y/3/00<0oooo0000003oool04@3oool00`000000oooo0?ooo`0e0?ooo`00>P3oool00`000000oooo
0?ooo`0L0?ooo`<00000A03oool@0:K0k0030000003oool0oooo0140oooo00<000000?ooo`3oool0
=03oool003T0oooo00<000000?ooo`0000006`3oool2000004@0oooo4`2V`>`00`000000oooo0?oo
o`0@0?ooo`800000=P3oool003@0oooo0`0000040?ooo`030000003oool0oooo01D0oooo10000014
0?ooo`@0Y/7/4@2V`>`00`000000Y/3/0?ooo`0B0?ooo`030000003oool0oooo03<0oooo000i0?oo
o`8000005`3oool3000004<0oooo2@2V`N`?0:K0k0030000002V`>`0oooo0180oooo00<000000?oo
o`3oool0<`3oool003T0oooo00<000000?ooo`3oool04`3oool3000004<0oooo3@2V`N`>0:K0k003
0000002V`>`0Y/3/01<0oooo00<000000?ooo`3oool0<P3oool003T0oooo0`00000@0?ooo`<00000
@`3oool20:K1kA00Y/7/302V`>`010000000Y/3/0:K0k02V`>`C0?ooo`030000003oool0oooo0340
oooo001:0?ooo`<00000@`3oool;0:K1k@X0Y/7/2`2V`>`010000000Y/3/0:K0k02V`>`B0?ooo`80
0000<`3oool004H0oooo100000130?oooa80Y/7]1P2V`N`;0:K0k0030000002V`>`0Y/3/0080Y/3/
4`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool2000004<0oooo6P2V`Nd40:K1k0P0Y/3/00<0
00000:K0k02V`>`00`2V`>`C0?ooo`030000003oool0oooo02l0oooo00120?ooo`<00000@P3ooolP
0:K1k@030:K1k02V`>`0Y/3/00H0Y/3/00<000000:K0k02V`>`0102V`>`B0?ooo`030000003oool0
oooo02l0oooo000o0?ooo`<00000@P3oool70:K2kAh0Y/7]0`2V`>d40:K0k0030000002V`>`0Y/3/
00@0Y/3/4`3oool00`000000oooo0?ooo`0^0?ooo`00?@3oool400000440oooo3@2V`^dK0:K1k@@0
Y/3]0P2V`>`00`000000Y/3/0:K0k0050:K0k140oooo00<000000?ooo`000000;`3oool003/0oooo
0P0000120?oooa80Y/;]0`2V`NdG0:G1k@D0YL3]00<000000:K0k02V`>`01@2V`>`C0?ooo`030000
003oool0oooo02d0oooo000C0?ooo`D000000P3oool00`000000oooo0?ooo`0K0?ooo`<00000@@3o
ool50:K2k@d0Y/;^00D0Y/;]0:G2kP2U`^h0YL;^0:G2k@020:G2kQH0YL7]1P2U`>d00`000000YL3/
0:G0k0050:K0k1<0oooo00<000000?ooo`3oool0;03oool001D0oooo00L000000?ooo`3oool0oooo
0000003oool0000001X0oooo0P0000110?oooa40Y/;^3P2U`^h00`2U`Nh0YL7]0:G1k@0A0:G1k@D0
YL3]00@000000:G0k@2U`>d0YL3]102U`>`00`2V`>`0oooo0?ooo`0A0?ooo`030000003oool0oooo
02/0oooo000?0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000005P3oool4
00000400oooo3@2V`nh0102V`^h0Y/?^0:K3kP2V`^hC0:G2kP@0YL7^3`2U`Nd40:G0k@030000002U
`>d0YL3]00<0YL3]102U`>`A0?ooo`8000001`3oool00`000000oooo0?ooo`0S0?ooo`005@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000005@3oool3000003h0oooo00<0Yl?^0:K3kP2V`nh0
3`2V`nh80:G3kQ00YL;^202U`Nh:0:G1k@<0YL3]00<000000:G0k@2U`>d0102U`>d50:G0k140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0000000T0?ooo`005@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000403oool00`000000oooo0000000200000400oooo0P2W`nh>0:K3kP05
0:G3k`2U`nh0YL?_0:G3k`2U`nh0202U`nl00`2U`nh0YL;_0:G2kP020:C2kP030:G2kP2T`^h0Y<;^
00P0Y<;^2@2T`Nh00`2T`Nd0YL7]0:G1k@040:G1k@<0YL3]00<000000:G0k@2U`>d01`2U`>d00`2U
`>`0oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000903oool001@0
oooo0P0000040?ooo`030000003oool0oooo00h0oooo0`0000100?ooo`D0Yl?^1P2V`nh20:K4k`05
0:K3k`2Va>l0Y/?_0:K3k`2Ua>l0302U`nl60:C3k`L0Y<;_1P2T`^h;0:C1kP@0Y<7]00@0Y<3]0:G0
k@2U`>d000002P2U`>d00`2U`>`0oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000903oool002T0oooo0P00000o0?ooo`80YlC^00<0Yl?^0:O4kP2Wa>h00P2Wa>h40:K4
kPP0Y/C_2P2Ua>l00`2Ta>l0Y<?_0:G3k`0<0:C3k`L0Y<;_102T`^h;0:C1kP<0Y<7]0P2T`>d01000
0000Y<3]0:C0k@2T`>d90:G0kA80oooo00L000000?ooo`3oool0oooo0000003oool0000002@0oooo
000V0?ooo`<00000@03oool80:O4kP030:K4kP2Va>l0Y/C_00L0Y/C_102Ua>l50:G4l0X0Y<C`00<0
Y<?`0:?3l02T`o000P2S`o050:?3k`X0Xl;_00@0Y<7^0:?1kP2S`Nh0Xl7^2P2T`Nh00`2T`>d00000
0:C0k@040:C0k@L0YL3]4@3oool3000000<0oooo00<000000?ooo`3oool08`3oool002@0oooo0`00
000o0?ooo`L0YlC^102Wa>l20:K4k`D0Y/G_00<0Y/G`0:G5l02UaO001P2UaO050:C5l0@0Y<C`1`2S
a?090:?3l0030:?2l02S`^l0Xl;_00H0Xl;_0P2S`Nl80:?1kP80Y<7^00<0Y<3^0000000000002@2T
`>d40:G0kA80oooo00<000000?ooo`3oool09`3oool00200oooo1000000m0?ooo`030:S4kP3oool0
YlC^00H0YlC^0P2Wa>l30:O5k`@0Y/G_00<0Y/G`0:K5k`2VaO000P2VaO060:G5l0030:C5l@2Ta_40
Y<Ka00<0Y<Ga2@2SaO420:;4l@070:?4l@2Ra?40X/Ca0:?4l02Ra?40X/C`0:;3l@060:;3l0@0X/;`
0P2R`^l30:?2k`<0Xl7_1@2S`Nh300000080Y<3^00<000000:C0k@2T`>d0202T`>d30:G0kA80oooo
00<000000?ooo`3oool09P3oool001d0oooo00<000000?ooo`0000000P00000o0?ooo`80Z<C^102W
a>h80:O5k`030:K5k`2VaO00Y/G`00@0Y/K`0`2Ua_040:G6l@@0Y<Ka0P2Sa_800`2Sa_40XlKb0:?6
l@020:?6lP030:;6lP2RaO80X/Gb00<0X/Gb00D0X/Ga0:;5lP2RaO80X/Ca0:74l@030:;4l@80XL?a
00<0X/?a0:73l@2R`o000P2R`o050:;2l0<0X/;_102R`Nl0102S`Nl000000000000000020:?1kP<0
Xl3^00<000000:C0kP2T`>d02@2T`>d30:BokA80oooo00<000000?ooo`3oool09@3oool001`0oooo
0`00000m0?ooo`030:S4kP3oool0Z<C^00D0Z<C^00<0YlC^0:O5kP2WaNh01P2WaNl00`2Wa_00Y/K`
0:K6l0030:K6l080Y/Ka00<0YLKa0:G7l@2Uao400P2Uao400`2Tao80Y<Oa0:C7lP020:C7lP@0XlOb
00@0X/Oc0:;7lP2Rao<0X/Kb0P2Ra_<00`2Ra_80XLKc0:76lP020:76lP060:76l`2QaO80X<Gb0:35
lP2QaO80X<Gb0`2Qa?820:34lPH0XL?a00<0XL;a0:72l02Q`_000`2Q`_000`2R`^l0X/7_0:;1k`02
000000<0X/7_0P2R`Nh01@2S`Nh0Xl3^0:?0kP2S`>h000000080Xl3^00<0Xl3]0:C0k@2T`>d00`2T
`>d50:BokA40oooo0P00000W0?ooo`007@3oool2000003`0oooo1@2Xa>h40:S5kP040:S5k`2WaNl0
YlG_0:O5k`80YlK_102Wa_001P2Va_00Y/O`0:K7l02Va_00Y/Oa0:G7l@80YLSb00<0YLOa0:G8lP2T
ao800P2Tb?800`2Tb?<0XlSc0:?8l`020:?8l`80X/Sc00<0X/Oc0:;8l`2Rao<00P2Qb?@00`2Qao@0
X<Od0:37m0020:37m0040:36l`2Oa_@0WlKd0:36l`80WlKc102OaO<209o4lP030:34lP2Oa?80WlCb
0080X<?b102P`o40102P`_40XL;`0:72l02Q`_0300000080XL7_1@2R`Nl20:;0kP<0Xl3^00@00000
0:?0kP2S`>h0Xl3^0`2S`>d00`2T`>d0Y;o]0:Bok@040:BokA80oooo00<000000?ooo`3oool0903o
ool001`0oooo0P0000000`3oool000000?ooo`0g0?ooo`80Z<C]0`2Xa>h40:S5kP80Z<G_0`2Xa^l0
102Wa^l0YlK`0:O6l02Wa_040:O7l080Y/Oa0P2Vb?450:G8lP<0Y<Wc0P2SbO@01`2SbO<0X/Wd0:;:
m02Rb_@0X/Wd0:79m@2QbO@00`2PbOD00`2Pb?@0WlWf09o8m@0209k9mP0309k8m@2Nb?H0W/Oe0080
WLOe00<0W/Oe09g7m@2Na_@00P2Ma_@0102NaO@0WLGd09k5l`2NaO<309k4l`0309k4lP2N`o80Wl?b
0080Wl?b00L0Wl?a000000000000000009o2l@2P`_00X<7`0080XL7`102Q`Nl00`2R`Nl0X/3_0:;0
kP040:;0kP040000002S`>h0Xl3^0:?0kP80Xl3]00<0Xko]0:Bok@2T_nd0102T_ndC0?ooo`030000
003oool0oooo02<0oooo000L0?ooo`050000003oool0oooo0?ooo`000000=03oool30:S4k@@0Z<C^
1@2XaNh50:S6k`030:O6k`2Wao00YlO`0080YlO`0P2Wb?420:K8l@80Y/Wb0P2UbO801P2Ub_<0YLWc
0:C:m02Tb_@0Y<[c0:C9l`80Xl_e0`2RboD01P2QboH0X<cg0:3<m`2PboH0Wl_g09o;mP80W/_g00T0
W/[g09g;m`2Mb_L0W<_h09c:m`2Kb_L0W<Wg09_9m`2Lb?L00P2Kb?L00`2Lb?H0VlOf09c7mP0209_7
mP0309c6m@2La_@0W<Gd0080W<Gd0P2La?@00`2Ma?<0W/?c000000020000000309k3lP2N`_80W/;a
0080Wl;a00<0Wl7`0:31l02P`O000P2P`O040:71k`070:70k`2R`>l0X/3_0:;0k`2R`>h000000:;0
kP030:?0kP040:>okP2S_nd0Xko]0:>ok@D0Y;o]4P3oool00`000000oooo0?ooo`0S0?ooo`00703o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo0P2Ya>d00`2Xa>d0ZLC]0:S4
k@020:S4kP@0Z<G^1P2Xa^l30:S7l080YlO`0`2Wb?430:K9lP030:K:lP2Ubo<0YL[c0080YL_d0P2T
c?@30:?<m@070:;=mP2QcOL0XLgg0:7=m`2Qc?H0Wlgg09k=n00209g>n@0309g=n02Kc_T0W<gi0080
V/gi00T0VLgj09[<n@2HcOX0V<gj09W<n@2Gc?X0V<_i09O;n@2Hb_T00P2GbOT00`2HbOP0UlSh09W8
m`0209S7n00509W7m`2Ja_H0V/Kf09_5m@2JaOD00`0000000`2La?@0W<?c09c3l`0209c3l`80WL;b
00<0W/;b09k2l@2O`O400`2O`O020:31l0030:31k`2Q`>l0XL3_00<0XL3_0P2R`>h01@000000X/3^
0::okP2R_nh0Xko^00D0Xko]102T_ndB0?ooo`030000003oool0oooo0280oooo000L0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool60:W4k@030:W4kP2YaNh0ZLG^0080ZLG^
00@0Z<G^0:W5kP2XaNh0Z<K^0`2Xa^l30:S7l080Z<S`00<0Z<Sa0:O9l@2WbO800P2WbO800`2Vb_80
Y/_c0:K;l`020:K;l`80YLge00@0Y<ce0:C=mP2Sc_L0X/kg0P2QcoP00`2Pd?T0Wloh09k@n@0209k@
n@80W=3j00D0V]7k09[@n`2HdO/0U]7l09O@o00209C@o@0309G?o02Cd?d0U<kl0080T/kl00D0Tlgl
097=o02Cc?/0TLcl09?;n`0209;;n`0309C:nP2CbOX0U<Si0080TlSi00H0ULOh0000000000000000
09O5m`2IaOH209W4mP0309[4m@2J`o@0Vl?d0080Vl?c00D0W<;c09c2lP2M`_80WL7b09g1l@0309k1
l@0309o1l02O`?00X<3`00<0X<3_0P2Q`>l00`2Q`>h0X[o^000000040::okPH0Xko]0`2T_nd@0?oo
o`800000903oool001`0oooo00<000000?ooo`3oool0103oool2000002P0oooo00<0ZL?]0:W4k@2Y
a>d01@2Ya>d60:W5kP050:W6kP2Ya^l0ZLK_0:W6k`2Xanl00`2Xao020:S8l080Z<Wa00<0Z<[a0:O:
lP2Wbo800P2Wc?<00`2Wbo<0Y/cd0:G=m@020:G=m@030:C>mP2Sd?L0Xm3g0080Xlog0P2Pd_T00`2N
doX0W];j09cDn`0209WEo00809WDo02FeOd0T]Kn09;FoP2CeOh0U=?m08[Eo`2<e?l208ODo`0:08WC
o`25d_l0P=;o083Bo`24dOl0Om3o08C?o`27c_l0QLko08S=oP80Q/cn00<0R/_m08S;oP2<b_d00`00
00020937nP0409;6n@2Da_P0U<Gh09K5m`80U/Cg00D0UlCf09O3mP2I`oD0V/?d09[2m00309_2l`80
W<7b00@0WL7a09k1l@2N`?40W/3a0`2O`?020:30k`80X;o_00<0XKo_0:6okP0000001@2R_nh60:>o
k@030:Bok@3oool0oooo0100oooo00<000000?ooo`3oool08@3oool001/0oooo0P0000080?ooo`03
0000003oool0oooo02<0oooo0P2Y`nd60:W4k@D0ZLG^0`2Ya^h00`2Ya^l0ZLO_0:W7k`020:W7k`04
0:W8l02Xb?00Z<Wa0:S9l@<0Z<[a00<0Z<_b0:O<l`2Wc?<00P2WcO@00`2Vc_@0Y/ke0:G?mP020:CA
m`80Xm;h0P2QdoT01@2OeO/0W=Ol09cGo02Le_`0W=Gl0080U=Wn00<0S][o08OKoP28f_l00P1ofOh0
1@1deo/0I]?f06KCmP1Dc>d0G/od0080CLO[00@0>KcO04W4k00h^n80B/?^0P0l_>L01P1>a?80G<Si
05C5m`1Rb?`0KL[n07K;o`80000000@0PLWn07o8oP1ob?h0RLOl0P28ao`00`2<a_/0S<Gk08o5nP03
09;4n00709C3m`2F`oH0U/?f09S2m@2H`_@0VL;d09[1l`0209_1l`80W<7b0`2M`?4209k0l00309o0
l02O`>l0Wko_00<0X;o_00<000000:6okP2Q_nh0102R_nh00`2R_nd0Xko]0:>ok@040:>okA80oooo
00<000000?ooo`3oool0803oool001`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0O0?ooo`030:W3k02Y`nd0ZL?]0080ZL?]1@2Ya>d00`2YaNd0ZLG^0:W5kP020:W5kP80ZLK^0P2Y
a^l30:W7k`<0ZLS`00@0ZLWa0:W:l@2Xbo80Z<_b0P2Xc?820:S=l`040:O>m02Wd?D0Ym3e0:K@mP80
YM7g0P2TdoP01@2ReOT0X=Ok09gIo02MfO`0VM_m0080U=gn00H0S=kn087Nn`21g_/0L=_e05WAi`1D
cn4C0?ooo`<0000000d0oooo03fgl01?__P0G/;l05g1o01Xa?h0L/Go07O5o`1na_h0Q<Gm08C5o029
a?/0S<Cj0080SL?j00L0T<?h09;3m`2C`_L0UL;f09G1m@2G`O@0VL7d0080VL7c00H0V/7c09_0lP2L
`?80W<3a09g0l@2N`?0209jol00309nol02O_nl0Wko_0080X;o_00@000000:6okP2Q_nh0XKo^0P2R
_nh20::ok@H0Xko]4@3oool00`000000oooo0?ooo`0P0?ooo`006`3oool2000000X0oooo00<00000
0?ooo`3oool0703oool30:W3k0030:W3k@2Ya>d0ZLC]00@0ZLC]0`2YaNd20:W5kP@0ZLK^00D0ZLO_
0:W8k`2Yb>l0ZLS_0:W8l0030:W9l0050:W:l@2Ybo40ZLcb0:W<lP2Xc?800P2Xc_@00`2Xd?D0Ym3e
0:OAmP020:KCn0080:GFn@2Te_T0X]Sk0:;Hn`2Ofo`0W][l09_Mo@2JgOd208cQo@80Im[Y5@3oool3
000000T0oooo00/007Vf04njn@1D^o/0I;on0732oP1i`oh0P<?m08G3o026`_/0Rl;j08k2n@0208o2
n00409;1m`2D`OH0U<7e09K1m080Ul3d00L0VL3c09[0lP2K`?80Vkoa09bol@2M_o40WKo`0080W[o`
0`2O_nl00`2P_nl000000:2okP030:6okP040::okP2R_nd0X[o]0::ok@D0Xko]403oool200000240
oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool60:W3k0030:W3
k@2Ya>d0ZLC]00@0ZLC]0P2YaNd20:[5kP80Z/K^0P2Zanh20:[7k`80Z/S_00L0Z/S`0:[9l02Zb_40
Z/[a0:[;l@2Ybo40ZLcb0080ZLkc00`0ZLod0:S@m02Xd?@0Z=7f0:OCm`2We?L0Y]Kh0:KFn@2TfOX0
X]ck09oOo@2Ihod2093Un`0308;Tm01Yg>40oooo01D0oooo0`00000@0?ooo`08001oa@0bZ_00JKkn
06fnoP1g`?d0O/7l08C1n`29`OX208[1n@0708k1n02A`?L0T/3f09C0m@2F`?@0Ukoc09Rol`0209Vo
lP0309ZolP2K_o40W;oa00<0WKo`00H0W[o`09jok`2O_nl000000:2nkP2Q_nh30:6nkP030::nkP2R
_^d0X[k]0080X[k]0`2S_^dB0?ooo`030000003oool0oooo01h0oooo000;0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0503oool00`2Y`^`0ZL?/0:W3k0060:W3k0@0ZLC]102ZaNd01P2ZaNh0Z/K^0:[6
kP2Za^h0Z/O^0:[7k`<0Z/S_0`2ZbO030:[;l@80Z/cb00D0Z/kc0:W?m02Yco@0ZM7e0:WCmP020:SF
m`040:OIn@2Ug?/0YMck0:;Po080WNCl00<0UnOk08SXm01chN<05P3oool3000001H0oooo00D02i7M
05Vgo01X^od0Lkgm07boo00207nnn`0908FonP29_oT0SKog08nom`2A_oH0U;oe09Fom02G_o<0V;ob
0080VKkb00<0V[oa09^nl@2L__000P2M__0309jnk`030000002O_^h0X;k^00@0XKk^0`2R_^d40:>n
kA40oooo00<000000?ooo`3oool07P3oool000X0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool30:W2k0H0
ZL?/00<0ZLC/0:[4k@2Za>d00`2Za>d40:[5k@@0Z/K^00L0Z/O^0:[7k`2[b>l0ZlS_0:[8k`2[bO00
Zl[`0080Zl_a0P2[cO820:_>l`050:_@m02Zd_D0Z];e0:[EmP2YeOL00P2Xf?P00`2Wg?X0Y]ok0:;T
o00209_Xn`80O>KV5@3oool3000001`0oooo00h0:j7_04R^n01M]O`0JkWl07Jko01n_O/0Q;gi08Vn
n02;__L0S[kf096nm@2C__@0UKkc09Nnl`80V;kb00X0VKkb09Znl@2K__40W;k`09fnl02M_^l0W[k_
09nnk`000000Wkk^0P2P_^h20:6nkP80XKk]0`2R_^d30:>nkA40oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0E0?ooo`002P3oool00`000000oooo000000080?ooo`8000000`3oool2
000000l0oooo00<000000?ooo`3oool03@3oool40:W2k0P0ZL?/00<0Z/C/0:[4k@2Za>d00P2Za>d5
0:[5k@030:[6kP2[anh0ZlO^0080ZlO_0P2[b>l20:_9l080Zl_`0`2[c?420:_?l`030:_Am02[d_@0
ZmCf0080ZmOg00<0ZM_i0:SOnP2Yg_X00P2Rj?/00`2Lk?P0TNg`0?ooo`0D0?ooo`<000008@3oool0
1P0HT^L0B:_h05bcn`1f^_/0O[_j08Bln@80Qkch00P0Rkgg08nmmP2A_O@0Tkgd09Fml`2G__80V;gb
09Vnl@80V[ga00<0Vkk`09bnl02M_^l00P2N_^l010000000Wkk^09nnkP2P_^h20:6nkP030:6nk@2R
_^d0X[k]0080X[k]0P2S_^dA0?ooo`8000001@3oool00`000000oooo0000000F0?ooo`002P3oool0
0`000000oooo000000070?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0:0?ooo`H0ZL;/1@2Y`n`0102Z`n`0Z/C/0:[4k02Za>`20:[4k@@0Z/G]00@0
ZlK]0:_6kP2[a^h0ZlK^0P2[anh00`2[b>h0ZlS_0:_8k`020:_:l080[<_`00@0[<ga0:c>lP2/c_80
[<ob0P2/dO<01@2/do@0[=?e0:cIm`2/fOL0Zm[h0080ZN;j0P2Rk?T00`2=k^H0oooo0?ooo`0C0?oo
o`8000009P3oool01@0MTn/0G[7k06ffn`1g^?X0Ok[i0080Pk[h00T0R;_g08blmP2?_?D0TKcd09>m
l`2F_O80Ukgb09Rml@2J_O400P2K_O001P2L_O00WKg_09fmk`000000Wkg^09nnkP<0X;k^0P2Q_^d5
0::nk@80Xkk]403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo000:0?oo
o`030000003oool0000000L0oooo00<000000?ooo`0000000`3oool200000140oooo00<000000?oo
o`3oool01@3oool90:W2k0@0ZL?/0`2Z`n`20:[4k080Z/C]0`2ZaNd00`2[aNd0ZlK]0:_6k@030:_6
kP030:_7kP2[b>h0[<W_0080[<W_00D0[<[`0:c;l02/c?00[<c`0:c<l@020:g?lP050:gAl`2]e?@0
[MOf0:gGmP2]foL00P2]goT01@2]i?T0Z^Wj0:O_n02Pl_40IM6R01<0oooo0`00000Z0?ooo`0402NF
kP16YOL0KkCj07Vgn@80O[Sh00<0Q;Wg08fkm@2@_?@00P2B_?<01`2D_?80U[cb09Rll@2I_O40V[g`
09^ml02L_Nl00P2M_Nl010000000W[g^09nmkP2O_Nh20:2mkP<0XKk]102R_^d00`2S_^d0Xkk/0?oo
o`0?0?ooo`030000003oool0oooo0080oooo0P00000G0?ooo`002`3oool00`000000oooo0?ooo`07
0?ooo`8000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo0P2Y`^/8
0:W2k0<0ZL?/1@2Z`n`20:[4k0<0Z/C]0`2[aNd20:_6k@@0ZlO^00H0ZlS^0:c9k`2/bNl0[<__0:c;
l02]c?020:g>l@050:g@lP2^d_<0[];c0:kBl`2]do@00P2^fOH00`2^f_L0[n7h0:kRn@020:W^n003
0:;dk@3oool0oooo0100oooo0`00000^0?ooo`09001jg@0dV_80CjKh07:dn@1i]OP0P;Og08JimP2;
^_D0S[[d0080T;_c00L0Tk_b09FllP2G_?40V;ca09Zll02K_O00W;g_0080WKg_00H0000009jmkP2O
_Nh0Wkg^0:2mkP2P_Nd30:6mk@<0X[k]0P2S_^`A0?ooo`050000003oool0oooo0?ooo`000000603o
ool001X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0:W2j`030:W2j`L0ZL;/0P2Y`n`6
0:[3k0<0Z/C/00<0Z/C]0:_5k@2[aNd00P2[aNd30:_6k@050:_7kP2/anh0[<S^0:c8kP2/bNl00P2/
b^l00`2]bnl0[Lc`0:g=l0020:k?l@050:kAlP2_do<0[mKd0:oFm02`f_H00P2`g_L01@2ahoP0/>Wh
0:o_m`2/lo<0Snc30100oooo0`00000b0?ooo`0:001Kb012W_D0FJSh06V^n@1d/_P0OKGg08>gmP28
^?D0S;Wd092jl`80T[[b00T0U[_a09Rkl02H^o00VKc`09Zll02K_>l0W;c_09flkP0000000`2O_Nh2
0:2mk@<0XKg]00<0X[g]0::nk@2R_^d00P2S_^`@0?ooo`040000003oool0oooo0?ooo`<000005P3o
ool001X0oooo00<000000?ooo`3oool0403oool40:W1j`D0ZL;[1P2Y`^`70:[3k0<0Z/C/00<0ZlC/
0:_4k@2[aNd00P2[aNd20:_6k@80[<O]00L0[<O^0:c8kP2/bNh0[<W^0:c9k`2]b^l0[L__0080[/g`
00h0[/oa0:oAlP2_dO80/=?c0;3Dl`2`eo@0/M_e0;7LmP2bgoL0/N7g0;?[m`2akOL0/?Ga08GS[@h0
oooo0`00000g0?ooo`0=001bg@1@X_H0Hj[h072_n01i/_L0PKGf08Jgm@2;^?@0S[Wc096ilP2C^_80
U[[a09Nkl00209Vkl00609Zlk`2K_>l0W;c_0000002N_>h0W[g^0P2O_Nh20:2mk@80XKg]0P2R_Nd2
0::mk0030:>nk03oool0oooo00d0oooo00<000000?ooo`0000006`3oool001X0oooo00<000000?oo
o`3oool03`3oool40:W1j`H0ZL;[1P2Y`^`60:[3k0030:[4k02[a>`0ZlC/0080ZlC/102[aNd20:c6
k@80[<O]00<0[<S^0:g8kP2]bNh00P2]b^l01@2^bnl0[/c_0:k=l02^cO00[loa0080/=;b00@0/MCc
0;;Hm02cg?D0/m_d0P2ei_L00`2fk?H0]_7d0;7hk@0=0?ooo`<00000>`3oool03@00I]H0BI_d05fU
mP1/[?L0M[3f07jcmP24]O@0RKKd08fhl`2@^O80T[Wa09Fjl@2G^_000P2H^o00102K^nl0W;c_09bl
k`00000209jlkP0309nlk@2O_Nd0X;g]00<0XKg]00<0X[g]0::mk02R_N`00P2S_N`A0?ooo`030000
003oool0oooo01P0oooo000J0?ooo`030000003oool0oooo00`0oooo202Y`N/60:W2j`80ZL;/00<0
Z/;/0:[3k02Z`n`01P2Z`n`40:_4k0040:_5k02[aNd0ZlG]0:_6k@80[<K]00<0[<O]0:g7k@2]and0
0P2]b>h20:k:kP030:k:k`2^c>l0[lg`0080/<o`00/0/M;a0;;DlP2be?80/mSc0;?Im02dg?@0]=ke
0;OWmP2gjOH0^_7c0;Ski`0;0?ooo`<00000?`3oool01@0OP>P0@iKb05VQm@1e[_H0OK;e0080Pk?d
00h0R;Gc08bglP2?^?80T[Wa09Bil02F^_00V;[`09Vkk`2K^nl0W;_^09fkkP000000WKc^09jlkP80
Wkc]00D0X;c]0:6mk@2Q_Nd0XKg]0::mk@020::mk0030:>mk03oool0oooo00l0oooo00<000000?oo
o`3oool0603oool001T0oooo00<000000?ooo`3oool02P3oool90:W1j`T0ZL;[0`2Z`^`60:[3k003
0:_3k02[a>`0ZlC/0080ZlC/0P2[aN`00`2/aNd0[<K]0:c6k@020:c6k@050:g8k@2]b>h0[LW^0:g9
kP2^b^h00P2_c>l01P2_cNl0[lk`0;3@l02`d?00/M;a0;?ElP80]=Wc00<0]]cc0;SRm02ii_@00P2l
m?400`2Sjj<0W^:?0?ooo`080?ooo`800000@P3oool01`2gAP0077[U03nAl01FWO<0Ljce07^`m022
/_@00P27]?<00`2;]O80SkOa09Bil00209Jil00709Rjk`2I^^l0V[[^09bkkP000000WK_^09jlk@03
09nlk@030:2lk@2Q_Nd0XKg]00@0X[g/0P2S_N`?0?ooo`8000006@3oool001T0oooo00<000000?oo
o`3oool01`3oool=0:W1j`P0ZL;[0P2Z`^`50:[3k080Zl?/102[a>`30:_5k0030:c5k@2/a^d0[<K]
0080[LO]00H0[LS]0:g8kP2^bNh0[/W^0:k:kP2_c>l20;3=k`0>0;7?l02bd_00/];`0;?El@2de_80
]MWb0;KJl`2iho@0^N7c0;_[m02nkO<0`_S]0;CaY@3jeVl60?ooo`<00000A03oool03@000640002=
01agi00mSNh0EI[b076Ym01j[_@0PK7c08NclP2;]?40S[Ka096gl02D^?000P2F^>l01`2H^Nl0VK[_
09ZjkP2K^nh0000009fkk@2N^nd00`2O_>d00`2P_>d0XKc]0:6mk0040::mk0030:>mk03oool0oooo
00l0oooo00<000000?ooo`3oool05P3oool001T0oooo0P0000060?ooo`h0ZL7[202Y`^/20:[2j`03
0:[2k02Z`n`0Z/?/00<0Z/?/00<0Zl?/0:_4k02[a>`00P2[a>`0102[aN`0[<G/0:c5k02/aN`30:c6
k@80[LO]00H0[LS]0:k9kP2_b^h0[l[^0:o;kP2`c>l20;7>k`090;7?k`2cd_00/m;`0;CFl@2ff?40
^=cb0;_Rl`2njO<0_NKc0080aO[Z00@0aoo>0:3>H@3jeVl0oleg0P3oool3000004H0oooo01<0001e
0000K@0006`003Bj025eh`0nR^`0IJ;c076Xl`1j[?<0PJob08JblP2;]?40S[G`096fl02D]o00U[S_
09Rik`2I^Nh0V[[^0080Vk[^00<0000009fkk@2N^nd00P2O_>d0102P_>d0XKc/0:6lk02Q_>`30::m
k0030:>mk03oool0oooo00l0oooo00<000000?ooo`3oool05P3oool001T0oooo00<000000?ooo`3o
ool00P3ooolA0:W1j`H0ZL;[1@2Z`^/40:[3k080Zl?/102[a>`40:c5k0030:c6k02]a^d0[LO]00<0
[/S]00D0[/W]0:o:kP2_b^h0/<c^0;7=k`020;;?k`0>0;?Bl02eeO00]MG`0;OHl@2hf_80^]gb0;[O
lP32k?40`o3`0<Gak`3;nnD0c_o90=CHHP3jeVl3000004T0oooo01L0001f0000K@0006`0002200IL
e@12RN/0EiK_06JPl@1bY_80NZ_b086^l@27/O40Rk?a08jdl02A]^l0U;O_09Jhk`2H^>h0VKW^09Zj
kP2L^^h0WK[]0000000209jkk@0309nkk@2O_>d0X;c/0080XKc/00@0X[c/0::mk02R_N`0X[g/0P2S
_N`@0?ooo`030000003oool0oooo01D0oooo000A0?ooo`D000000`3oool00`000000oooo0?ooo`04
0?ooo`l0ZL7[1@2Y`^/50:[2j`80Z/?[00@0Z/?/0:_3k02[`n`0Zl?/1@2[a>`30:c5k080[LK/00H0
[LK]0:g7k@2^and0[/S]0:k9k@2_b^d20;3;kP0;0;3<kP2ac>h0/lo_0;??k`2dd^l0]]G`0;SIl@2h
eo00^]_a0;gQl@30iO400P38l^d00`3>oN00dOgN00000002000000030?o=M`3oool0oooo04T0oooo
00l01@1m0000MP0006d0001i000S[`0=GmH0AhWZ05VFkP1XWo00LjGa07^Zl@22[O40Qk3`08ndl02B
]Nl00P2D]^l01P2F]nh0V;S^09VikP2K^Nd0W;[]00000080W[_]0P2O^nd01@2P^n`0X;c/0:6lk02Q
_>`0X[c/00<0X[g/0P2S_N`?0?ooo`8000005P3oool001<0oooo00<000000?ooo`3oool00P3oool2
000000L0oooo3P2Y`N/50:W2j`H0Z/;[00<0Z/?[0:_3j`2[`n`00`2[`n`20:_4k080[<C/0`2/aN`2
0:g6k0040:g7k02^and0[/S]0:k8k@80[lW]0P2`bnd0302acNh0/lo^0;CAk`2ddNl0]]C_0;OEl02i
eo00_=c`0;gNl@2ngo00`nW`0<GYk`<0000000D0h^^50?WOO@3neWP0olf30?c4Q`190?ooo`0B00`4
OP0507d0001f0000K`0007L001VW001<b`0fN^@0CX_Z05fFk@1[W^l0O:W`08>]l028[nl0S;7_08nc
k`2B]Nl0U;K^0P2G]nh02P2J^>h0VkW]09^ik@2L^^d0000009jjk@2N^nd0Wk_/0:2kk02P_>`30:6l
k080X[c/0P2S_N`A0?ooo`030000003oool0oooo01@0oooo000C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool=0:W1j`<0ZL;[1P2Z`^/20:[3j`@0Zl?[00<0Zl?/0:_4k02[
a>`00`2/a>`20:c5k0<0[LK/00X0[LO/0:k7k02_b>d0[lS]0:o9k@2`b^d0/L_]0;7<kP2bcNh0//k^
0P2edNh01@2ge>l0^]S_0;gLk`2lf^l0a>G_00<0000000T0d_GV0>;maP3Yn:d0jNb90?WOO@3odHL0
olf30?c4Q`3j_hD0B03oool05`0D2H001@1m0000O`0007X0001k000<W000@L<0;VkL049ni01BS>T0
KIk^07JTk`1nZNl0Q:c_08R_k`2</Nl0T;?^09>dkP2E]^h0UkO^09Rhk@2J^>d0VkW]0080W;W]00D0
000009jjk@2O^n`0Wk_/0:2kk0020:6lk0@0X[c/0P2S_N`A0?ooo`030000003oool0oooo01<0oooo
000C0?ooo`030000003oool0oooo0080oooo0P0000090?ooo``0ZL7[0`2Y`^/80:[2j`030:[3j`2[
`n/0Zl?[0080Zl?[00@0Zl?/0:_4k02/a>`0[<C/0P2/aN`0102]aN`0[LK/0:g6k02]a^`20:k7k006
0:o8k02_bNd0/<W]0;3:k@2bc>d0//g]0P2dcnh01@2fdNh0]];^0;OBkP2jf>l0_=[^0080000000`0
aNG^0<g]j`3Dm>D0g?_J0>;maP3[mZL0n>R?0?kMR@3odHL0olf30?c4Q`3j_hE70?ooo`0L02TGQ@0D
2H004`b500H6Q@0008<0002:0004T`00<kT08UoD04N1i01JS^T0IIO/072Ok@1iY>h0P:W^08F/kP2:
[nh0SK7^092ckP2C]>h0U[G]09Nfk@2I]nd0V[S]09^ik@2L^N`0000009jjk0<0Wk_/00<0X;_/0:6k
k02Q_>`0102R_>`00`2S_N`0Xkg[0?ooo`0?0?ooo`030000003oool0oooo01<0oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool;0:W1j`80ZL;[202Z`^/60:_3j`03
0:_4j`2/a>/0[<C/0080[<C/00<0[<G/0:g5k02]a^`00P2^a^`20:k7k0080;38k02`bN`0/L[]0;7:
k@2bc>d0/lg]0;C>k@2dcnd20;SBkP<000000P35hnd03@3<j>/0cncY0=Obh`3OmmT0kOVi0??cY`3h
j8l0o]f90?gBT`3mbh`0o<B70?NnS@3e^X`0A@3oool05@0g7hL0:AN501T<P@0C38D01PJ50000P`00
08X000RD000Z/@0JDl`0?GKO05:6i@1NT>T0JiW[07FPk01lYNd0PZW]08N/k@2?/Nd0TK;]09Bdk@02
09Jek@0809Rfk@2I]nd0V[S]09bik02M^N`0000009jjk02O^^`20:2kk080XK_/00<0XKc/0::lk02R
_>`00P2S_>/30:>mj`h0oooo0P00000D0?ooo`004P3oool2000000@0oooo00<000000?ooo`3oool0
2P3oool:0:W1j`030:W2j`2Z`^/0Z/;[00H0Z/;[00<0Zl;[0:_3j`2[`n/0102[`n/30:c4j`030:c4
k02]aN`0[LG/0080[LG/00/0[/K/0:k7k02_an`0[lO/0;38k02`bN`0/LW/0;7:k02bc>d0]<g]0;K?
k@030000000C0;[Ck@2nfNd0a=o/0<COk03:i>X0d>WW0=S^hP3QlmT0k?S50>kg_03fl:@0oN:C0?oE
S03mdY<0oL^<0?c4Q`3g_Xd0mKZ<0?>gS0130?ooo`0K04@XRP0g7hL0:AN501lAQ00C38D01PJ500D;
R`001Xh001ZP000V[00FB/D0=V_I04amh01HR>D0IY?X07NPk01nYNd0Q:W]08R/k@2<[nd0T;7]09:b
k@2E]>d0UkG]09Vfk02J]n`0VkS/0080W;S/00D0WKW/0000002O^^`0Wk[/0:2kk0020:6kk0@0X[c[
0P2S_>/20:>mja00oooo00<000000?ooo`3oool04@3oool001P0oooo00<000000?ooo`3oool0303o
ool80:W1j`030:W2j`2Z`^/0Z/;[00H0Z/;[0P2[`^/50:_3j`040:c3j`2/a>/0[<C[0:c4j`<0[LG[
0P2^a^`01@2^an`0[lO/0:o7k02`b>`0/LW/0080//_/0`0000005P2fcnd0^]?/0;[Ck02me^`0_]S]
0<?Lk035gN/0cNKY0=3Yi`3Hk^80hO?I0>ccbP3bl[`0nnRR0?gRT`3meYP0oM:C0?[9U03i`i00mkj=
0?FjS03c]ha20?ooo`0L05LeS@14:8X0@BR;03HSS@0/78X08QV<01@BS0052h/0012D000JX0019j/0
64C0039Sd`18M]`0Dh7Q06VDj01cW>X0Nj;[086Vk026Z^`0Rjg/08j_k02A/Nd0U;?/09Jdk02G]N`0
VKK/09Zgk080W;S/00H0W[W/09jjk0000000Wk[/0:2jk02P^n`20:6kj`80X[c[102S_>/00`2S_N/0
Y;g[0?ooo`0>0?ooo`030000003oool0oooo0140oooo000G0?ooo`030000003oool0oooo00h0oooo
202Y`N/70:[2j`80Zl;[102[`n/00`2/`n/0[<C[0:c4j`020:c4j`070:g4j`2]aN/0[LG[0:g5j`2^
a^/0[/K/0:o7k0020;38k0060;78k000000000000000002dc>`0]/k/0P2hd>`05`2jd^`0_=C/0;cC
k032f^/0a=_[0<SOjP3>i>L0e>ST0=c/gP3TlMH0k??:0?;b_03kj:80nnFW0?gFV03mdY<0n/VD0?W3
T03g_Xd0mKZ<0?>gS03a]8d0k[:>03l0oooo01T0D32<04<WR015:hd0@BR;03HSS@0a7h/08QV<01@B
S00G6Y<03abJ00TRX`0D=[<07D>m039McP17LMP0GhSR06J?i@1aV>P0NIkY07nSjP25Yn/0RJ_[08f]
k02@[n`0U;?/0080UkC/00T0V;G/09Zfk02K]n`0W;S/09fhk02N^N`0000009njj`2P^^/00`2Q^n/0
0`2R^n/0X[c[0::lj`030:>lj`80Y;g[403oool00`000000oooo0?ooo`030?ooo`D000000P3oool0
0`000000oooo0?ooo`030?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`L0ZL7[00<0Z/7[0:[2
j`2Z`^/0102Z`^/30:_2j`@0Zl?[0`2/`n/20:c4j`070:g4j`2]aN/0[LG[0:k5j`2^a^/0[lK[0:o7
j`03000000050;;9j`2cbn/0/l_[0;C<k02ecN`00P2hcn`00`2id>/0_=?[0;oFj`020<OLj@0B0=7T
i@3Ei^<0f>[Q0=c/gP3^lLH0kng60??W_@3hhk00nmfS0?gBT`3jciX0n/VD0?W3T03g_Xd0mKZ<0?>g
S03a]8d0k[:>?P3oool07`1H=Xd0D32<04/]S015:hd0?RN<03HSS@0d9I009AZ;02<NTP0G6Y<03abJ
00lSXP0P>k@0;4o303AJb`1@MmX0F7oN06F;h`1dVNL0O9oY08:TjP26Z>/0Rj_[08j]j`2A/>/0U;7[
09Jck02G]>`0VKG[09Zfj`2K]n/00P2M^>/209jij`030000002P^^/0XK[[0080XK_[00<0X[_[0::l
j`2S_>/0102S_>/00`2T_N/0oooo0?ooo`0>0?ooo`8000001P3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool001L0oooo0P00000A0?ooo`D0ZL7[00<0Z/7[0:[2j`2Z`^/01@2Z`^/2
0:_2j`@0Zl?[0P2/`n/30:c4j`040:g4j`2]aN/0[/G[0:k5j`<0000000@0/<O[0;38j`2ab>/0/LW[
0P2cbn/02`2ec>/0]lk[0;W@j`2id>/0_=;[0;kDj`30eNX0`]OY0<OKj039g>L0d>;T0080gN[L00T0
kng60?3Xa03cikd0n>>`0?WIY`3jeZ80n/nJ0?[9U03g_Xd00P3e^X`01P3c]h`0lKB=0>jbSP3//900
oooo0>b/RcX0oooo02T0GCZ>05PfS@1@<8`0Bbf<04D[S@11:8/0>bN?03@UT00b9i@08ajB01/LT`0O
::007BfV02e2]P0dDL80@F?>055de`1HO=/0JXkS07>Fi@1kW>L0PJ;X08JVj@2:ZNX0SJc[092^j`2B
/>/0UK;[09Ncj`2H]>/0V[K[09^gj`2L]n/0WKS[09jij`2O^N/0X;[[0000002P^^/0XK[[0:6kj`02
0::kj`040::lj`2S_>/0Xkc[0:>lj`80Y;c[0P2T_N/?0?ooo`030000003oool0oooo00@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo000G0?ooo`030000003oool0oooo0140oooo
102Y`N/00`2Z`N/0Z/;[0:[2j`040:[2j`<0Zl;[102[`n/20:c3j`050:c4j`2]a>/0[LC[0:g4j`2]
aN/00P0000030:o6j`80/<O[00H0/LS[0;;9j`2cb^/0]<_[0;G<j`2fc>/20;W?j`030;cAjP2nd^T0
`]KY0080bM_V0P3ChN800`3Pj=T0j>W?0>GVd@020??W_@0?0?KN/@3ifJL0n]JR0?[9U03fai`0m<>I
0?>nU`3a^iH0kkRF0?6dS@3^/Xh0k;2@0>V^T`3/[8/0jJ^>0180oooo01<000000380001A0000M`4A
06h0001Q0000QPlH0740001h0000Ub@W0880002O;2X0O00009dQ4`1c0000R`0009D=002F30009`00
0180oooo01X0JTFC0717T@1M>Xh0GC^@05LgS`1B=8l0AB^=044XR`10:i00>BRA038WU00/99@09RJJ
028WWP0/=j/0;D:f0319^`16I<`0C6cB05n1g01ZS>40LiCS07ZJi@1mW^L0QjKY08^ZjP80T:gZ00T0
TZoZ09Baj`2F/^/0V;C[09Zej`2K]^/0W;O[09fgj`2N^>/00P2O^N/00`2P^^/000000:6jj`040::k
j`@0Xkc[00@0Y;c[0:Bmj`2T_N/0Y;g[3`3oool00`000000oooo0?ooo`030?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`80ZL7[0P2Z
`N/60:[2j`@0Zl;[0`2[`n/20:c3j`80[<C[0`0000020:k5j`040:o5j`2_a^/0/<K[0;37j`80/LS[
00<0//S[0;C:j`2ebn/00P2gcNX00`2hcNX0^/oZ0;cAj@020<7Dj080b=WV0P3Ag^803P3HhMd0iNKA
0>GVd@3bhkd0m]ja0?;L^@3jeZ80m]:X0?K=X@3fai`0m<>I0?>nU`3a^iH0kkRF0P3^/Xh01@3//900
jJjC0>Z[S@3YZhh0i:RE00d0oooo00`030000480001C0000@@0006D02`1f1Ql0K@0508HL<P2C<4@0
TBHe08H?602H<Cl209LT9`040:Q0A02O;2X0WRHN0:Ph<@80ZC@Y00L0]DTo0;M9>`2H3000ZBH60:`Y
1@2N4`00HP0000d0oooo0240Jd>?06Q1S`1X@Y00HSnA06=0TP1G=hl0FCZB05<hT`18<940@b^>044a
V00b9i@0>C:M030`X@0_=JH0;3N[03Q9^00nEL80CFK<055]d01RP=X0K8[N06n?h@1gU^@0Pj7W08NU
j02;Z>T0SZ_Y096]jP2D/>X0U[7Z09RcjP2I]>/00P2K]N/02@2L]n/0W[S[09jhj`2N^>/0WkW[0:2i
j`000000XK[[0:6kj`020::kj`030:>kj`2S_>/0Xkc[0080Xkc[00@0Y;c[0:Bmj`2T_N/0Y;g[403o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`00
5`3oool2000001@0oooo102Z`N/50:[2j`D0Zl;[00<0Zl?[0:c3j`2/`n/00`0000030:g4j`070:k5
j`2_aN/0[lK[0:o6j`2`a^/0/<O[0;78j`020;?8jP050;C:jP2ebnX0]/_Z0;O<jP2jc^T00P2md>T0
7P31dnP0`mGW0<?Di`3;f^D0d=cQ0=GOg`3HhMd0iN;?0>SRb`3[hLL0l=jm0?;L^@3dek00m]:X0?K=
X@3fai`0m<>I0?>nU`3a^iH0kkRF0>beU`3^/Xh0k;2@0>V^T`3ZZhd0jJ^>0>BXU@3VYhh0oooo0=jP
T@L0oooo0P000000500a0000E00?078A>P1m7T<0M`h^08P/C@2483`0T31:08dV>`2K@5L0VCU<0:A9
F`2N>dT0VBdf0:U?G@2]D5P0[Ta@0:m9B@2eEED0/4M20P2eBCl02@2gBC/0/SXR0<1HB@33FdP0UPD0
0:dV002M3@00^SP507X000080?ooo`0Z07I<TP1nDI80Jd>?06Y5T`1ZAiH0HSnA06=0TP1G=hl0FCZB
05<hT`18<940ABnB044aV00h;9H0>C:M03dkYP0b=:@0>4Bb04=A^`19Fl<0Bf7705Ydd`1UP=T0J8GL
07REhP1nVn@0PIkV08FRi`2;YnP0SZ[X096/j@2C[^T0UK3Z09NbjP2I/nX0V[CZ09^ejP2L]^/0WKO[
09jhj`2O^>/0WkW[0P2P^^/01@000000XK[[0::kj`2R^n/0Xk_[00<0Xkc[0`2T_>/20:Bmj`l0oooo
0P0000030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`001@3oool500000080oooo00<0
00000?ooo`3oool01@0000020?ooo`030000003oool0oooo01H0oooo0P2Z`N/40:[2j`D0Zl;[00@0
Zl?[00000000000000000P2/`n/30:g4j`030:k4j`2^aN/0[/G[0080[lG[00L0/<KZ0;77jP2aanX0
//OZ0;?8jP2dbNX0]/_Z0080^<cY00H0^LgY0;g?j02mcnP0_]3X0<;Bi`36eND20<kJh@050=WNf`3F
fm/0fmcG0>_Qa`3WgL/00P3bg;T02@3fdZP0m/fQ0?K7W03d`iT0lkjG0?:lUP3a^iH0kkRF0>beU`02
0>b`T0080>V^T`3V[IH0jJ^>0>BXU@3VYhh0hZJB0=jPT@3NWi440?ooo`0D0000000f0040E`0Y05`0
;01W1C40F`0D07PH?P1m7T<0PbE808P/C@2B>EP0Ud1L09HhD@2K@5L0Y4iS0:A9F`2N>dT0Z55R0:U?
G@2]D5P20;AGF`050;EEE@2`Ad80^EI@0;iPF`30HET00P30F4T02033FdP0`U8g0<UQB@2c;P00`TTN
09d<002g<@00EP00103oool08@1jCI00N4bA07I<TP1eC9<0Jd>?06Y4T@1ZAI<0IdBC06=0TP1SA9L0
FCZB05a2VP1A>iP0B3BF04HeV@19>Yd0?SFN044mYP0m>jH0ADff04A?^013Dkd0EV[<065gdP1SNmD0
M8kN07JAh01lV>80PYgT08JQiP2:YNL0SJSW09:]j@0209F_j@0:09Naj@2H/^X0V[?Z09^ejP2L]^X0
WKOZ09jgjP2O^>X0WkW[0:2ij`80XK[[00D000000::kj`2R^n/0X[_[0:>kj`020:>lj`<0Y;c[0`2T
_N/?0?ooo`8000003P3oool000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0oooo0P2Z`N/30:[2j`<0Zl;[0`0000001@2[`^/0[<?[0:c3j`2/
`n/0[L?[00<0[LC[0P2^a>X30:o5jP80/<KZ00D0//OZ0;?8jP2cb>X0]<WY0;K:j@020;O;j@080;[=
j@2kcNP0_LoW0<7AiP33dnH0aMCU0<ODi03=en420=KKf`030=_Le`3WgL/0img;0080k]Rk00H0l=>d
0?7?[P3abZP0lLJU0>o2XP3a^iH20>nhUP0V0>beU`3Y/iT0jjnA0>V^T`3V[IH0jJ^>0>BXU@3VYhh0
hZJB0=nQT@3LX9H0fYnF0=^LT@0000002@0003400@1B02P0IPm506lHB@1d74/0OBIA07PH?P26<EP0
ScaO08dcDP2HAfH0VdIQ09m<IP2OAed0Y4iS0:QDJ02YDV80Z55R0:mLJ`2]D5P0]f5X0;AGF`2eEED2
0;aPGP0f0<1XI`32JFD0`f9G0<M/HP38IeH0aUi80<]ZEP3>KEL0c5hi0<QA9@3AICh0]Rh00<mJ902G
1@00QUVD089FU@1jCI00N4bA07I<TP1eC9<0M4fD06Y4T@1ZAI<0IdBC06=0TP1SA9L0HDBI05a2VP1A
>iP0E42M04XiVP14>Ih0BT:V044mYP15Ajl0Adfd04iI_@1FILH0GVo<05mcc`1ZPMP0LX[L07VAg`1n
V>40PigS08^TiP2>YnL0T:[W09:/j02D[^P0U[3Y09Rbj@2J/nT0VkCY0P2L]^X0202M]^X0W[OZ09nh
jP2O^>X0X;WZ0:6ijP2Q^^X000000P2R^n/20:>kj`80Xkc[0`2T_>/20:Bmj`030:Fmj`3oool0oooo
00X0oooo0`0000000`3oool000000?ooo`0=0?ooo`001`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo0P00000I0?ooo`040:[1j`2Z`^/0Z/;[0:[2j`<000000`2[`^/40:c3
j`<0[L?Z00<0[LCZ0:k4jP2^a>X00`2_aNX00`2`a^X0/LKZ0;77jP020;?8j@050;C8j@2fbNT0^<_X
0;S;j02ic>P00P2mc^L01@30d>H0a]?T0<KCi03;eN40cmSP0080e]WJ00l0fmcG0>CIb`3TfL/0j=O4
0?3C]03acjh0lLZX0>c:/@3aaZD0kl:R0>jnX@3/^j40kKJG0>beU`3Y/iT00P3Y[Y<08`3V[IH0ijZ@
0>BXU@3TYY00hZJB0=nQT@3LX9H0L]RV02403P0n02/0EPA405h9@`1R34@0Ja=707TYG021<El0QCIR
08dnI`2A@fT0ScaO09=1H`2HAfH0We5^09m<IP2TDV/0YeQ_0:aKK@2[FF/0[Ue_0:mLJ`2`FVL0/UUQ
0;UPI02jH680_VQY0080`6QW00@0`VUU0<E[H`38LV/0bgAZ0P3;JUH0103>KEL0cfQ90=5U?P3AICh2
0<mJ900[0=IY=`2Z7@0005C2089FU@1hC940MTbB07E<T`1dCI@0LdjG06Y5T`1ZAiH0Hd:D06=4U`1J
?YH0ECbG054kV01D@9d0CCfN04a0XP1:@ZH0DDb]04U8[P1>DkL0GVS505m/b01NKLX0J7[B06n4e`1g
S]d0OIGO08:JhP26Wn<0RZ?U08fViP2?ZNL0TZ_W09F^j02G/>P0V;7Y09Vbj@2K]>T0W;GY09ffj@02
09jgjP0309nhjP2P^NX0XKWZ0080XK[Z00<0X[[Z0000002R^nX00P2S^nX00`2S_>/0Y;c[0:Blj`03
0:Blj`040:Bmj`2U_N/0YKg[0:Fmj`H0oooo100000040?ooo`030000003oool0oooo00`0oooo0007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`<000001P2[`^/20:c2j`80[<?Z0`2]`nX00`2]a>X0[/CZ0:k4jP020:o5jP80/<GZ00L0/LKZ
0;;7j@2canT0/lSY0;C8j@2ebNT0]l[X0080^/_X00T0_<gW0;k>i`2ocnH0`LoU0<CAi039dn80bm?P
0=?Ff`3Jf=H00P3Nem00M@3Xel@0j]Bn0>GBa03/d;P0k<bc0>c:/@3/aZh0jl>/0>jnX@3/^j40k;FG
0>^dV03Y/iT0ik6L0>R]U03V[IH0iJVB0>BXU@3TYY00hZJB0=fQU0000000800C03/0;@1102T0FPI3
06TMF01a8eT0MBIJ07TYG021<El0QCIR08dnI`2A@fT0V4a_09a@L@2LC6X0We5^0:=FL@2TDV/0YeQ_
0:aKK@2]Gg80[Ue_0;5RLP2dIG80]VA`0;]YK`2nKg@0`6mb0<9_L034L6h0aW5/0<E[H`38LV/0bgAZ
0<egJP3@NFX0cVeG0<mXB@3DMET0egAA0=E]A@3GME80eVTg0<]<1@3GI2H0bDP0081FUP1fC980MDbC
07A=U01cCYL0JTFC06Y7UP1XAiL0Gd6F0654V@1L@YX0Ed6K05A0W@1B@Z40D4>S04m5Y`1AC:d0DeBe
05]N_01OIl<0GVS506Edc@1_PMD0MXWI07^@g020U]l0Q9_Q08FMhP29XN@0SZKU092XiP2CZnL0U:gW
09J_j02I/NP0V[;X09^cj@2L]>T0W;GY09jfj@2N]nX0WkSZ0:2hjP2P^NX0XKWZ0:6jjP2R^^X0X[_Z
000000030:>kjP030:>ljP2T_>X0Y;c[0080Y;c[00<0Y;g[0:Fmj`2U_N/00P2U_N/20?ooo`<00000
203oool00`000000oooo0?ooo`0<0?ooo`001`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05`3oool2000000030?ooo`2Z`^/0Zl;[00D0Zl;[00<0
Zl;Z0:c2jP2/`^X00P2/`nX40:g3jP80[/CZ00<0[lCZ0:o5jP2`aNX00P2aa^T01P2ba^T0//OY0;?7
j@2db>T0]LSX0;K9j080^L_W00l0^lcW0;c<iP2oc^D0`loT0<KAh`39d^40cMCO0<kDg@3BdmX0f=GE
0=[Ed`3Mdll0i=?60>GBa03Vckl00P3/b[401@3/aZh0jl>/0>VoZ`3/^j40jKRQ0080jK>I00<0ik6L
0>J]UP3V[IH00P3TZ9D08`3PZ9X0hZJB0080200N01P0>@0`04l1AP1R65P0FPI306TMF01a8eT0MBIJ
07TYG025>f/0QCIR08dnI`2A@fT0V4a_09a@L@2OEG@0We5^0:MKM02[GgL0Zeeb0:mRMP2]Gg80/6=e
0;=VM@2dIG80]fUf0;]YK`2nKg@0`6mb0<9_L036MWD0aW5/0080b79[03@0bgAZ0<ilL@3@NFX0dWMS
0=5aF@3DMET0egYL0=MdD@3GME80fWYF0=]b@03GI2H0gG4d0;Pb001nEYL0OEJI07A=U01cCYL0LU6K
06Y7UP1[BYT0J4^K06M;W@1RB9d0GTJN05Y6X01GAZ<0ETRV05Y@[01ECZh0EeFd05eN^`1QIl80IW39
06aicP1eQMD0MHOG07^>fP20U=d0Q9WO08^Qh`2>Y>@0T:OU09:ZiP2E[NL0UjoW09R`j02I/NP0Vk?X
09bdj@2M]NT0WKKY0`2O]nT00`2P^>T0XKWZ0:6ijP030::jjP040:>kjP000000Xk_Z0:>ljPD0Y;cZ
1P2U_N/00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00060?ooo`800000203o
ool2000000@0oooo00<000000?ooo`3oool0503oool3000000@0oooo102[`^/30:_2jP<0[<;Z0P2/
`nX20:g3jP<0[/CZ00/0[lCZ0:o5jP2`aNT0/<GY0;75j@2aa^T0/lKY0;?7j@2danP0]LSX0;O9j002
0;W:i`0<0;_;iP2mc>H0_/gU0<;>i033c^<0am3Q0<cBgP3@e=`0d]?J0=CCe`3JeM<0gM??0P3Ud/@0
?03Vckl0ilbk0>c:/@3/aZh0jl>/0>RnZ`3W_J/0jKRQ0>NfX`3X/YX0ik6L0>B`W`3V[IH0hJ^M0>BX
U@3PZ9X000000080200d03P0B@1905hFF@1R65P0IAYH07D]IP1j<VL0OCAX088iJP25>f/0SDA_08m6
L02BBG80V4a_09a@L@2OEG@0XeUg0:MKM02[GgL0Zeeb0:mRMP2_I7P0/VIh0;=VM@2fJGP0]fUf0;QX
L`2nKg@0`WEh0<9_L036MWD0b7Mc0<YhLP39MW00bgAZ0<ilL@3AOW40dWa[0=5aF@3DMET0f7mU0=Ql
G`80fWYF02T0fg900>1oDP3MLC@0eE`;0>5c;01mEYT0M4fD07=>U`1bDI/0JTNF06]:V@1XBi/0Id^M
0698W@1UD:D0HU2W061AZ@1NDjd0FU2/05mJ]01QH;/0IVS006U`aP1_Ml/0LWoA07N6e01kRmL0Oi;L
08BGgP27W>00Rj3R08fSh`2AYnD0Tj[U09F/iP2G[^L0V:oW09Zaj02K/^P0W;?X09fej@0209jfj@03
09ngj@2P^>T0X;SY0080XKWZ0`2R^^X0102S^nX000000:>kjP2T^nX40:BljP030:FljP2U_NX0YKgZ
00@0YKg[3@3oool00`000000oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`<0
00002@3oool40:_2jP@0[<;Z00<0[<?Z0:g3jP2]`nX00P2]`nX01@2^`nX0[/CZ0:o4j@2_a>T0/<GY
0080/LGY0P2ba^T0102canP0]LOX0;G7j02fb>P20;S9i`070;_:iP2mbnD0_lgU0<3=i033c^<0aLkQ
0<W@g`020=3AfP030=OBd`3HdM80g];=0080h<o600T0i/no0>O:^@3Vb;P0jlF]0>_3[03X_Z/0ikf[
0>BjZ`3W]Z<00P3W/I`0<`3T/9l0iJbH0>6[W@3RZ9L0000001`0:`0b03`0AP1<05PCFP1N5UT0J2AU
070YI@1e;FH0NS9W07ddJ022>FX0QC][08e4K`2?AW00U4ac09YBMP2LD740WeEd0:=IM`2WFg@0Zemg
0:iTNP2_HWH0[fAh0;9VN02eJWX0]VUh0;U]N@2jKGL0_G5j0<9eN034MGL0aWIe0<QgL`3:N780bGI`
0<]dJP3>O740dGia0=9lJ`3FPg40e7]T0=QoI@3HPVX0fX=W0=b4I@020>1oDP0^0=ea=03RN3H0hG</
0=QR1`39C`00NURN079AV`1bDih0JdZI06]=W01XCZ00JE:T06E@Y@1RD:L0H56Y06=G[`1RF[80Hebe
06AR^P1^LLD0Jg3607EncP1iQ=80O8_F082?f@24UM`0QiWN08ZMh02=XN80SjCS096Wi02CZND0UJ_V
09R^iP2I[nL0V[7W09^bj02L/nP0WKCX09jej@2O]^T0WkOY0:2hj@2Q^>T0XKWY0:6ijP80X[[Z00D0
Xk[Z0:>kjP2S^nX000000:>kjP050:BljPD0YKgZ00<0YKg[0?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`005@3oool200000100oooo0`00000=0?ooo`@0Zl;Z102/`^X30:g3jP<0[/?Z0P2_
a>T20;34j@030;35j@2aaNT0//KX0080/lKX00/0]<OX0;K8i`2hb>L0^LWV0;[9iP2lb^D0_lcT0<;=
hP30c><0a/kP0<O>g`020<g?f`040=??eP3Id=00flk=0=_>c@80hLc303T0i/Rh0>K5]P3VaKH0j/6[
0>RnZ`3W_J/0i;Z[0>NfX`3T]:D0iK2M0>B`W`3P[j<0hJ^M0000000K03P0;P140440D@1A4Ed0F1=J
06HSI@1N5UT0L2UU07TfKP1n>Vl0Pcia08Q3LP2=Ag@0T4Yf08m6L02DC7<0VU9f09a@L@2OEG@0Yeii
0:YRN`2[GgL0[VAj0:mRMP2bIgX0/VIh0;EZNP2hKGX0^Fei0;aaN`2mLGX0`WEh0<AeM`38NgX0bGai
0<]mN038LV/0bgAZ0<ilL@3AOW40dh5a0=J3L@3DNf@00P3HOfD0;03JQF`0g8IY0=eoFP3POe80i8AB
0>=l@03WQT/0ih0k0<U?00000840LU6K079CWP1cEZ40K56P06eEY01XCZ00KeVY06QEZ@1/Gk80Jf6d
06MM/`1[I[/0K6_0071ba@1bN<T0MWk>07Z4d@21S]L0PHoH08BDf`2:W=l0SJ3Q08nShP2AY^<0UJWT
09J/i@2H[NH0VJoV09^ai`2K/^L0W;?X09fdj02N]NP0WkKY0P2P]nT00`2P^>T0XKSY0:6ij@020::i
j@060::jjP2S^^X0Xk_Z0:>kjP2T^nX00000102T_>X20:FljPD0YKgZ3@3oool00`000000oooo0?oo
o`0;0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`<000004@3oool30:_2jPD0[<;Z0P2]`nX2
0:k3jP030:k3j@2^a>T0[lCY00<0/<CY00<0/LGY0;;5j@2ca^P00P2da^P0502eanL0^<SV0;W8iP2j
bNH0^lWU0;g:i@2nb^@0`L_R0<G<h038c]h0b/gL0<k?fP3?c]T0d<gF0=K=d@3Fc=00g<c90>79`03Q
b;l0hLJn0P3T`[@01@3S_k@0ikf[0>BjZ`3U]J@0i;BU0080i;2O02X0h:nS0000200602`06`0h02h0
A0110540DA5M06<RIP1V8fD0LS1^07LdKP1l>6l0OSY_08<nL@28@g80SDMd099=M`2DCgP0U4ac09YB
MP2LE7P0XEYk0:MNN@2ZHW/0[VIm0:iTNP2_I7P0/VMj0;A[O02hKW`0^6ej0;U]N@2lLG/0_G5j0<9e
N034MGL0b7]j0<UlN@3;OGP0bWai0<anN@3BPWH20=>1L@030=J3L@3HQg80f7mU0080fXE/02/0g8Q^
0=j8I`3SRF00i8MI0>=l@03WRE<0ih0k0>=e7`2g?@00NUZQ079CWP1cEZ40LeVU06eEY01_FJT0JE:T
06mO/01/Gk80KfBf06iV^@1aK;d0MWG507Mjb@1jOld0O8C@07n9d`22S]H0QI;I08RFf`2>W]l0T:;Q
09:ThP2CYn<0UJWT09J[i@2H[ND0VZoV09^`i`2K/^L0WK?W09jdj02N]NP0WkKX0080X;OY0P2Q^>T2
0::ij@030::jj@2S^^X0Xk[Z0080Xk_Z0P2T^nX00`000000Y;cZ0:BljP020:FljPL0YKgZ303oool0
0`000000oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`<000005@3oool20:_2
jPD0[<;Z0`2]`nX30:k3j@80[lCY0P2`a>T00`2aaNP0//GX0;;5j0020;C6j00>0;G6i`2ganH0^<SV
0;S8iP2jb>D0_LWT0;o:h`2ob^80`/_Q0<?;h037c=d0c<cJ0<o>f03@cMH20=K<d0050=O:cP3Gb<`0
hLJn0>35_@3Oa;`00P3S_k@0A`3V^j/0i;Z[0>BdY@3R]:H0hK>W0>:_X@0000000@0_01X0?P0]04T0
?P1D04h@G`1L7VL0F1=J06/[KP1b<6h0McA^07`hK`1n>Vl0Pcia08Q3LP2=Ag@0TTeg09MBN@2IE7X0
W5Mk09aDN02SGG`0Yeii0:YRN`2^IWd0[VAj0:mRMP2bIgX0]6]l0;Q^O02hKGX0^g5m0;aaN`32MGP0
aWYl0<AeM`38NgX0bGai0<]mN03:O7T0c7ii0=:2MP3DQ7H0dh5a0=N7MP3HQg80f8A_0=Z7L03JQF`0
g8Q^0=j:K03QS6X0i8MI0>N;F@3WRE<0ih0k0>=e7`3[Qc/000:>07YLX`1cEZ40LeVU07ALZ@1_FJT0
LEj]0080Ken`01H0LfRh079Y^P1gLl80NGO507Ukb01lP<`0PX[B08F>e@26T]P0R9KJ08^Ig02>W]h0
T:7P09:Th@2CY^80UJSS09R/i02I[ND0VZoV09^`iP2L/^L0WK?W0P2N]>P0102O]^P0X;KX0:6gj@2Q
^>T30::ij@040::jj@2S^^T0Xk_Y0:>kjP<0Y;_Z00<000000:BljP2T_>X00P2U_>X70:FmjP030:Jm
jP3oool0oooo00T0oooo00<000000?ooo`3oool02`3oool001D0oooo0P0000070?ooo`<000006@3o
ool00`2[`^X0[<;Z0:c2jP030:c2jP040:g2jP2]`nT0[L?Y0:g3j@80[/?Y00P0[l?Y0:o4j@2`a>T0
/<CY0;74j02aaNP0//GX0;?5j080]<KW00H0]/KW0;S7iP2ib>D0^LOU0;c8i02nbN<20<7:h@030<?;
h035b]h0b<_L0080cL_G00P0d/_C0=O;c`3Gb/h0elS<0=O6bP3Oa;`0gl:l0=k1_080h;fd03D0hkV/
0>2g[P3Q/jL0hK>W0>2_X`0002P00@0_02/0C@0k05L0B`mQ04h@G`1L7VL0HB1V06/[KP1b<6h0McA^
07lnM@24@WH0RDIh08e;N@2@CGX0TTeg09MBN@2IE7X0WUUm09aDN02SGG`0YV1m0:YRN`2^IWd0[VAj
0:mRMP2cK7h0]6]l0;Q^O02jLGh0^g5m0;idO@2oM7`0aWYl0<AeM`38NgX0bGai0<j2O03:O7T0c7ii
0=:2MP3DQ7H0dh5a0=N7MP3IRWH0f8Ib0=Z9L`020=b8KP0[0=j:K03QSFh0iY1U0>J@I@3WRE<0jhmE
0>^;B03[Qc/0j84U0<QH001jGZH0NfB]07ALZ@1fH:d0MfFa07=S/P1fJ;H0N6jk07Qa_`1jM/<0OWk9
07j2c021Q/l0Q8_B08J?e@2:U]T0S9WK08jLg02AXMl0TZ?Q09JXhP2GZN<0V:_T09V]i@2K[nH0W;3V
09bbi`2M/^L0W[CW09nej02O]^P0X;OX0:6gj0020:6hj@030::hj@2R^NT0X[WY00<0Xk[Y00<0Y;_Y
0:BkjP2T^nX00P2T_>X010000000YKcZ0:FljP2U_>X50:FmjP<0Y[gZ2`3oool00`000000oooo0?oo
o`0;0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`8000007@3oool60:c2jP030:g2j@2]`nT0
[/?Y0080[/?Y0P2_`nT01P2`a>T0/<CX0;74j02aa>P0//GX0;?5i`80]<GW00L0]LKW0;O6iP2hanD0
^/OU0;[7i02lb>@0_lSR0080`/WP00D0aL[N0<K9g@39b]X0b/WI0<k9eP020=;8d0060=O8c03Ga/X0
e/C90=k1_03M`;`0g;nl0P3N^kD0GP3K^KL0gKJ`0=nbZ@000000000F01T0@`0f05`0>`1G04/?H@1J
7FP0G1iW06PZKP1[:fh0MCMd07`lM@1o?WD0Q49f08U6N02=BgT0TTmk09AAO02GDWT0VEAj09iIO@2Q
G7h0Xeel0:IPO@2ZHW/0/V]o0:iTNP2aJ7`0/fan0;M^OP2hKW`0^W5n0;idOP2nM7d0_G5j0<9hOP34
MGL0c85m0<UlN@3>PW`0c7ml0<n2N`3BPWH0eXQj0=>1L@3GQgH0fHYf0=R6LP3JRG<0g8Ya0=j;K`3N
RV`0hHe^0>JAJ@3VT6D0jY9P0>^AF`3[RdP0jhLk0>R19@3SNa00NUjV07]T[@1lIk00OF^d07MU/@1k
K[T0OG:m07mg`@1mNL<0Ogk708:3b`24Qlh0QhcA08N?e029TmL0RiKI08fIfP2BXMh0Tj?O09FUh@2F
Yn80UjWS09R[i02J[^D0VjoU09b`iP2M/^H0W[?W09jdi`2O]NL20:2fj0030:6gj02Q^>P0X[SY0080
X[WY102S^^T20:Bkj@80Y;_Z00@0Y;cZ0:FljP000000YKcZ1P2U_NX40:JmjP030:JnjP3oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool001@0oooo00<000000?ooo`3oool00P3oool300000200
oooo102/`^X0102/`^T0[L;Y0:g2j@2]`nT30:k3j@80[l?Y0P2`a>P00`2aa>P0//CX0;;4j0020;?5
i`040;G5iP2fa^H0]lKU0;W7i080^lOS00T0_LSS0;k7hP30b>00`lSN0<K9g036b=/0b/WI0<[8f03>
b=@00P3Ba/l0?@3Ga/X0e/C90=C2b03L_k`0fkjl0=Zm_03N^kD0fkVg0=ff/0000000000_00l0A@0V
05@0=P1L04@=I01;3f40FQeX06<WKP1X:Vh0L3=d07DgM01l?7D0Ocie08A2MP29AWP0SD]i099?N`2D
DG`0VEIm09UDNP2NFGd0Xeio0:=MO02VH7d0Yeii0;9[O`2bJG`0/FQl0;=/OP2gKWh0^6il0;YaOP2n
M7h0_WAm0;eaNP32N7h0bh1n0<QkNP39O7T0cX9l0<aoO03?PW/0d8=k0=J8NP3HRgX0ehMf0=V:MP3H
Pfd0fX]f0=b<M03NSG800P3QSFh09P3VTfd0iY1U0>VEJ@3[TE/0jhe?0>^;B03_T4@0khhg0;eD0021
Jk40O6N`07e[]01nKkP0Og>k07eb_@1oMl40PGc508>1b025QL`0QhW?08^Ae02=UML0SYSI092KfP2A
W]`0Tj7N09BSg`2FYN00UjOQ09V[h`2J[>@0VjkT09^_i@2M/NH0WK;V09jci`2O]>L0WkGW0P2P]^P0
1@2Q]nP0XKSX0::hj@2R^NT0XkWY00<0Xk[Y0`2T^nT30:BljP040:FljP000000YKcZ0:FljP@0YKgZ
1@2V_NX20:JnjPT0oooo00<000000?ooo`3oool02P3oool001@0oooo00<000000?ooo`0000000P00
000U0?ooo`80[<;Z00<0[<;Y0:g2j@2]`^T00P2]`^T20:k3j@80[l?Y00h0/<?X0;34j02`a>P0/LCX
0;;4i`2ca>L0]<GW0;C5iP2eaNH0]lGU0;S6i@2ha^@0^/KS0;c6hP80_/OQ00L0`LOO0<C7g@37amX0
alOJ0<[8f03:amL0c/KC0080dLG>02D0e/C90=C2b03C`LP0f[fl0=Vl_@3M^[H0fkVg0=Rh^@000180
0P1001/0CP0V05@0=P1L04@=I01;3f40FQeX06<WKP1X:Vh0L3=d07DgM01l?7D0Ocie08A2MP29AWP0
SD]i099?N`2GE7d0VEIm09aGN`2NFGd0Xeio0:=MO02]`NP0[L3X0:boj02[_nP0ZkoY0080Z[kX00P0
ZKkX0:Vmj02X_NP0Z;cX0:Nlj02V_>P0Y[_X0:Fjj080cX9l03@0c7ml0<n2N`3@Pg/0eXQj0=R;NP3G
QgH0fHYf0=V;N03JRgH0g8ad0=j=LP3PSg40hHe^0>JCK@3VT6D0jIEY0>^AF`3]UE/0kYAH0>n@A03_
SSL0kH`W085[/@22K[@0PW6h08=e^`25O<40PGNo08=k``26Q<T0R8S<08V<c`2;Sm80SI?D08jFeP2@
VMP0TIcJ09BQg@2EXml0V:OQ09VYhP2JZn<0VZcS09^^i02M/>D0WK7U09jbiP2O/nH0WkCW0:2ei`2Q
]^L0XKOX0P2R]nP20::hj080XkWY0P2S^^T01@2T^^T0Y;_Y0:Bkj@2T^nT0Y;_Z00@0YKcZ00<00000
0:FljP2U_NX00P2U_NX50:JmjP<0Y[kZ2@3oool00`000000oooo0?ooo`0:0?ooo`00503oool20000
02T0oooo00<0[<;Z0:c2j@2]`^T00`2]`^T20:k2j@030:k3j@2_`nP0[l?X0080/<?X00`0/L?X0;74
i`2ba>L0/lCW0;C5iP2da>H0]/GV0;O5i@2ia^@0^LGT0;[6h`2la^420;o6h0070<77gP34a]`0alKI
0<O6f@3:amL0b/GF0<g5dP020=33c@030=C2b03C`LP0dKo80080f;^m01/0f[Rh0000000002d00P10
01/0CP0V05@0=P1L04@=I01;3f40GRA_06<WKP1[<7@0L3=d07DgM01l?7D0Ocie08I4M`2;B7P0SD]i
099?N`2ca>L0//?W0;73i`2a`^L0/<7W0:o1i`2^`>L00P2]_nL0102/_^L0ZkkW0:^mi`2Z_NL30:Vl
i`80Z;_W03h0Yk[W0:Jii`2V^NL0YKWW0:Bhi`2S]nL0XkKV0::fi`2Q]NL0f8]j0=^>N@3IRWH0fH]h
0=Z;MP3LSWL0gXme0>2@L`3RTW80iY=]0>J@I@3YUf`0ji5K0>^GI@3^U5P0ki140?6HD@3]S2L0jX/L
08Mh^`28Nkh0RGg108El`@27Ol@0R8?708V7bP2;Rld0S8k@08jAdP2@UmL0TI[H09>MfP2DWm`0UJ;M
09RVg`2IZ>40VJWQ09Z[hP2L[^@0W:oT09f`i@2M/ND0Wk;V09nciP2O]>L0XKGW0:6fi`2Q]^P0X[OX
0::hj02S^>P0XkWX0:>ij@80Xk[Y00<0Y;[Y0:Bkj@2T^nT00`2T^nT50:FljP030000002U_NX0Y[gZ
00H0Y[gZ0`2V_^X90?ooo`030000003oool0oooo00X0oooo00030?ooo`D000000P3oool010000000
oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0:03oool20:c2j@@0[L;Y0P2^`^T20:o3
j0<0/<?X00@0/L?W0;;3i`2ca>L0]<CV0P2ea>H01P2faND0^<GT0;W5h`2iaN<0^lGR0;g5h@80_lGO
00L0`LKN0<C5f`37aMP0alGH0<[5e@39a=D0cL?A0080cl7=00<0dl780=6ob03D_L@00P3E^[l05`00
0180000]00h0B@0U05H0<P1N03H0G01@6F/0EA]Y05hTK`1S9fh0Jc1d070cM01e=g@0O3ae07lnM@2i
a^@0^<KU0;O5i@2fa>D0]<CU0;?2i@2b`^H0/L7V0080/<3V00X0[koV0:joiP2]_nH0[KkV0:bmiP2[
_NH0ZkcV0:ZliP2Y^nH0ZK[V0P2X^^H05@2W^^L0Y[WV0:JhiP2U]nH0Y;KU0:>fiP2R]NH0XK?U0:2c
i@2O/N@0W[3T09b_i02K[^@0fX]f0=b>M`3NSgD0h91c0>:BLP3VTfd0iY1U0>VGK0020>^GI@0Q0>jD
F03`VUh0lIQA0?:G@`3ZRa`0QgRk08Qk_P29OL40RH7408^4aP2;QlT0SXg>08n@d02@Tm<0TIKE09:I
e`2CVmT0UZ7L09NSg@2HYMh0VJKO09VXh02JZN40W:gS09b^h`2M[n@0W[7U09nbi@2O/^H0X;CV0:2d
i`2Q]NL0XKKW0080X[OX00D0X[SX0:>hj02S^NP0XkWY0:>jj@020:Bjj@<0Y;_Y00<0YK_Y0:Flj@2U
_>T0102U_>X00`2U_NX000000:JmjP060:JmjP@0Y[kZ203oool00`000000oooo0?ooo`0:0?ooo`00
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P00000Y0?ooo`030:c2
j@2]`^T0[L;Y0080[L;Y0P2^`^T01@2^`^P0[l;X0:o3j02_`nP0/<?X0080/L?W00L0//?W0;?4iP2c
`nH0]<CV0;G4i@2fa>D0^<CT0080^LCS00P0^lGR0;g5h02oaMh0_lGN0<75g@34a=X0a/CH0<K3e`80
bL?D01T0c<;A0<k0c@3>`<d0dKo80<nmb@3A_<D0d[W100004P0104P0601D02D0EP0b05h0@0aU050I
J`1H8G00GRA_06ldMP1[<7@0L3=d0<;9h02obN40_LKR0;_6h`2ia>80]l?S0080]/;T00H0]<;T0;?0
i02b`>@0/KoT0;2ni02__^D30:jmi@050:fli@2/_>D0[;cU0:^kiP2Z^nD00P2Y^^D09P2X^ND0Z;SU
0:Ngi@2V]nD0YKOU0:Fei02T]ND0Xk?T0::ci02Q/^@0X;3S09j_h`2M[^<0Vj_R09ZZhP2HZ>80UZOQ
0>2@L`3RTW80iY=]0>VHK`3YUf`0jiMX0>^GI@3^VV@0l9YN0?6HD@3bUd<0lYLg0==g002<P<40SH?3
08j8b02?Rl/0Shg=092@c`2ATm40TYGC0P2FW]T0402GX=X0V:;L09VUgP2JYml0Vj[Q09b/hP2L[N80
WJkS09j`i02O/ND0Wk;U0:2ciP2P]>H0XKCV0:6fi`2R]^L20::gj0030:>hj02S^NP0XkWX0080XkWX
0`2T^^T20:Bkj@030:Fkj@2U_>T0YKcY00@0YKcZ0P2U_NX00`000000Y[gZ0:JmjP040:JmjPH0Y[kZ
1`3oool00`000000oooo0?ooo`0:0?ooo`001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool09`3oool20:c2j@<0[L;Y00<0[/;Y0:k2j02_`^P00P2_
`^P01@2``^P0/<?W0;73i`2b`nL0//?V0080/l?V00<0]<CU0;K3i@2ga>@00P2ha><00`2ja>80^lCQ
0;g4g`020;o4gP040<74g033`mX0a/?G0<G2e`80b<;D01T0b/7A0<bncP3<_/h0ckg90<flb`000000
000g00`0D00Q05X09P1D0380GP1036D0D1U[05PQL01N96l0KcAf0<W=g@35b]h0a<WN0<77g`2oan00
_<GQ0;[3h@2i`n80]l;R0080]/7R00H0];oR0;>oh`2b_^<0/KkS0;2ni02__N@20:jli080[K_T0P2/
^^@02`2[^^@0Z[WT0:Vii02Y^>@0Z;OS0:Nfi02W]N<0Y[GS0:Fdh`2T/n<0Y;;S0080X[3R00D0XJoR
09n]h@2N[>40W:_Q09VXh00209JTgP0U096Og@2>W=`0iY=]0>VHK`3YUf`0jYU]0>^GI@3^VfH0l9YN
0?6HD@3bUd<0lYLg0?2G;P2@QlH0THW8096<bP2AS/`0TY3>09>EdP2DUm@0UigH09ROf@2HXM/0VJ?L
09VTg@2JY]h0W:WP09b[h@2M[>80WJgR09j_h`2O/>@0Wk7T0:2ci@2P/nH0XKCV0:6eiP020::fi`04
0::gi`2S^>P0XkSX0:>ij080Y;WX0`2T^^T20:Bkj@80YK_Y0`2U_>T30:FljP<0Y[gZ00<000000:Jm
jP2V_NX00`2V_NX60:JnjPL0oooo00<000000?ooo`3oool02P3oool000D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo1@2]`^T20:k2j0<0
[l;X00@0/<;X0;32i`2a`nL0//?W0`2c`nH01`2d`nD0]/?T0;O3h`2g`n<0^<?S0;[3hP2ka>400P2m
`ml04P2o`md0`L?L0<?2f@35`]L0a<7G0<O1e036`=@0bKoA0<^ncP3>_LX0cKc;00001P0003L0301@
0240FP0_0600?0YV05XRL080I2Yc00D0d<oH0<o=f03;bmX0a/SK0<C7g@020<75g@0A0;k4gP2l`ml0
^/;P0;W1h02g`>40]/3R0;Joh@2d_^40/kkR0;:mhP2a_>80/;cR0:nkhP2_^n<0[[[S0:fjh`2/^N<0
0P2/^>801@2[]n80Z[OR0:Vgh`2Y]^80Z;KR0080YkCR02/0Y[;Q0:Fbh@2T/N80XjoQ0::_h@2Q[=l0
WjcO09fYg`2KY]d0VJGM09RSg@2FXM`0TIgK08nKf`2<V=X0Q93G0>VGK03ZVFd0jiMU0>fKJ@3`VUh0
liiM0?BNF03eWdd0l9L^09><b02DS/X0U97>09BCd02EU]80UYSC09RMe`2IWmT0VJ7J09ZRf`2JY=`0
VZGM09bYg`2LZ^00WJ_Q09j^hP2N[n<0Wk3T0080X;;U00L0X;?U0:6ciP2Q]NH0X[GV0::fi`2R]nL0
XkOW0080XkSX0P2T^NP01@2T^^P0Y;[Y0:Bjj@2T^^T0Y;_Y0080YK_Y1@2U_>T20:FljP@0Y[gZ00@0
00000:JmjP2V_NX0Y[gZ202V_^X70?ooo`030000003oool0oooo00T0oooo00050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0X0?ooo`030:g1j@2]
`^T0[L;Y00<0[/;X0`2_`^P01@2``^L0/L;W0;72i`2b`nH0/l?V00<0]<?U00/0]/?T0;O3h`2g`n<0
^<?R0;W3h@2k`n00_L?O0;c3g`2n`]d0`<;K0<;1f@020<C1e`0L0<K0e035_mD0akkB0<Vmc`3<_</0
00060000=`0<0500?@YU02l0H00l2VH0FR9`0=cDd03Id=00d/cD0<k<e`3=b=H0bLSI0<K6fP35a=T0
`/?J0<32f`2n`]d0_;oL0;ZogP2j_]d0]kkO0;Jnh080];cO00<0/kcP0;:kh02a^n400P2`^^402P2_
^>00[[SQ0:fhh@2]]n40[;OQ0:^fh@2Z]N00Z[GQ0:Vch02X/n020:Nag`0R0:Jah02U[ml0Y:kO0:>^
g`2R[Ml0XJ_N09nYgP2NZ=h0W:GL09ZSg02GX=/0UIkJ09:LfP2>U]H0Ri?E08J@eP22S=@0Mh7@0>fK
J`3]VfT0l9YN0?6NH`3dWUP0mIm=0?2G;P3RS@d0Ui?>09NEd02GUm40VIcE09ZNe`2JWmP0VZ7I09^T
f`80W:ON00/0WJ[O09f[h02O[N80WjkR09n_h`2P/N@0X;;T0:6bi@2Q]>D0X[CV0::eiP020::fi`03
0:>gi`2S^>L0XkSX00@0Y;WX0P2T^^P00`2T^^T0Y;_Y0:Fkj@020:Fkj@@0YKcY00<0YKcZ0:JmjP2V
_NX01@2V_NX00`000000Y[gZ0:JmjP090:JnjPH0oooo00<000000?ooo`3oool02@3oool000@0oooo
0P0000090?ooo`030000003oool0oooo00T0oooo0P00000Y0?ooo`80[L7Y00@0[L7X0:k2j02^`^P0
[/;X0P2_`^P20;32i`080;72i`2a`^H0//;V0;;2iP2c`^H0]<;U0;G3i02f`^@20;O2h`030;S2hP2i
`^40^l;P0080_<;N00<0_L;M0;o2f`31`MT00P33`=L03`35_mD0a;kE0<Fmd`0001@000130000A@0W
05d0?@YU054KK@0l2VH0g]3;0=c>b`3Hc]00eL_?0=7:d`020<c5e00=0<S3eP35`mP0`/;I0<;0f030
_mT0_[kJ0;bng02j_M`0^KgM0;NmgP2f^md0]K[M0;BjgP020;>igP080;:ig`2a^=l0/;SO0:ngg`2^
]n00[KKO0:feg`2/]Ml20:^cg`050:VbgP2Y/]l0Z;3N0:N`gP2V[mh00P2U[Md06@2T[Md0XZWL0:2V
fP2OYMX0WZCJ09bSfP2HWML0UYcG09BJeP2BUmD0T9GD08V>dP26R]00PHK?07Z1cP1^MLT0kYYT0?6N
I@3aWV<0m9iH0?FOC@3fX4<0kYTV09VGd02IVM<00P2KWmH04P2KXMT0W:?J09bTf`2LYM`0WJSN09jY
g`2NZml0WjgQ09n^hP2O[n80XK7S0:6ai02Q/^@0X[?U0::di@2R]>H0X[KV0:>fiP80XkOW0P2S^>L3
0:Bij0030:Bjj02T^^T0YK[Y00D0YK_Y102U_>T00`2V_>X0Y[gZ0:JmjP050:JmjP030000002V_NX0
Y[gZ00L0Y[kZ0P2W_^X60?ooo`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo
02L0oooo0P2]`NT20:k1j080[/;X00H0[l;X0:o2i`2``^L0/<;W0;72i`2a`^H20;;2iP040;?2i@2d
`^D0]<;T0;K2h`80]l;S00P0^<;R0;W2h@2j`]l0_<;N0;_1gP2m`Md0_l7K0<2ofP80`KoH0280a;kE
0<Bmd`0001D0001300l0DP0W05d0?@YU02l0H03Zdkh0i/no0>3>aP3Kc</0f<S:0=?7cP3B`l`0blCC
0<_3dP37`M@0a;oE0<:oe`30_]P0`;gG0;jlf02l^mP0^k_J0;VjfP2h^m`0][SK0;Fig02d^=`0/kOL
0;:gg@2a]]`0/;KM0P2_]Md01`2^]Md0[[?M0:fcg@2//]d0Zk;M0:^`g02Y/=d00P2X[]`0:`2W[]d0
YZcK0:FYfP2SZ=X0XZSJ0:6Uf02OY=P0WJ;H09^Me@2IW=D0Ui[D09FHe02@Tm80SY3A08^=d023QL`0
OX3:07Mjb@1aMLP0HVG005eT`@3aWV<0m9iH0?FOC@3fX4<0kYTV09^Kd`2KW=@0WJ7G09fRf02MXmT0
WJCJ09fUf`2NZ=d0WZWN09n[g`2P[N40X:kQ0:2_hP2Q/><0XK7S0:6bi02R/nD00P2R]>D00`2S]NH0
XkKV0:>fiP020:>gi`040:>hi`2T^>P0Y;WX0:Bij080Y;[X00<0YK[X0:Fkj@2U^nT00P2U^nT40:Fl
j@<0Y[cY202V_NX00`000000Y[kZ0:JnjP060:JnjP<0YkkZ1@3oool00`000000oooo0?ooo`090?oo
o`007P3oool00`000000oooo0?ooo`0W0?ooo`80[L7X102^`NP0102_`NP0[l7W0;32i`2``^L20;72
iP80//;V00@0/l;U0;?1i02d`^@0]L7S0P2f`N800`2g`N80^<7Q0;[1g`020;_1gP030;c0g@2n`=/0
_[oJ0080`;kH01P0`[kF00005@0004<0701I02L0G@3efK00lMBd0>[C_P3Vckl0h<k60=c8a@3Hb<X0
d/G=0=;3c03=`Lh0b/7A0<Znc`37_]80a;gC0<:kd`30_=H0_[_G0;jie@2k^MP20;Vhf00`0;Rgf02g
]mT0]KOK0;Bef@2c]MX0/[CJ0;6df`2`/mX0/;;J0:nbf`2^/=X0[K3J0:b_f@2/[mX0ZjoK0:Z_f`2Y
[MX0Z:gJ0:NZf@2VZ]X0YJOH0:BWf02SY]P0XJ?F09nQeP2MX=H0Vi_C09VJdP2HV=80U9CA096Ad02?
S/l0R8O<08F3bP20O/P0MW?206i_``1VIkl0FEbk04I=]03dWUP0mIm=0?JP@`3eXC`0000/09fOe@2N
XmP0WZGJ0P2OZ=`00`2OZ]h0Wj_O0:2]h0020:6^h@0:0:6`h`2Q/N<0X[7S0::ci02R/nD0XkGU0:>e
iP2S]^H0XkOV0:>gi`<0Y;SW0`2T^NP0102T^^P0YK[X0:Fjj02U^^P40:Fkj@80YKcY0`2V_>T00`2V
_NT0Y[gZ0:JmjP080:JmjP030000002V_^X0Y[kZ00<0Y[kZ1P2W_^X40?ooo`030000003oool0oooo
00T0oooo000O0?ooo`030000003oool0oooo02L0oooo0P2]`NP40:k1j080[l7W0P2``NL20;71iP80
//7U00<0/l7U0;?1i02d`N@00P2e`N<0102f`N80]l7R0;S0h@2i`=l20;[0gP030;^og@2m_m`0_KkJ
0080_[gI00@0000D00<0C`0L05T0nmjS0P3ae;@0503[c[P0iLfo0>;9_`3OaKh0f/C30=G1aP3A`//0
d;k80<foc@39_<h0akgA0<NjcP34^Ll0`[[B0<2gd@2n^=@0_KOD0;^fe02j]]H0^;GF0P2g]=H02P2f
/mH0];?G0;>be`2c/MH0/K7H0;6_e`2`/=P0[jkG0:j^f02][mT20:b]f00X0:^[e`2ZZ=H0Z:SG0:NX
e`2VYMD0YJGF0:BUeP2SXM<0X9oC09nOd`2MV]00ViW@09RFc`2FTll0U97>08n<c02=RL/0RHK9089m
a@1mN<<0MW?206m/_P1ZIkd0FEJc04U8[P0h?Z`0mIm=0?JP@`3eXC`0cGh009nUf@2OY]X0WjKK0:2Y
g@2PZ]h0X:_N0:6]h02Q[^40XJoQ0::`hP80X[7S00P0X[?T0:>ci02S]>D0XkGU0:>eiP2T]^H0Y;OV
0:Bgi`<0Y;SW00<0Y;WX0:Fij02U^^P00P2U^^P60:Fkj@D0Y[cY00<0Y[gY0:JmjP2V_NX01P2V_NX2
0:JnjP040000002V_^X0Y[kZ0:JnjPH0YkkZ1P3oool00`000000oooo0?ooo`090?ooo`00803oool2
000002P0oooo0P2]`NP40:k1j080[l7W00<0/<7W0;31iP2a`NH00P2a`NH20;;1i@090;?1i02d`N@0
]L7S0;C1h`2e`>80]/3R0;O0h@2h`>00^[oN0080^[oM01L0^kkL0;bnf`000000001000<0C`3nh9H0
nmRP0?GCZP3acjh0kLZ`0>O:^03Qakl0glFn0=[2``3H_/40e;o50=>k`P3?^/H0c;[80<Vkc037^/h0
akK:0<:hd0020<2fd00a0;jed02m]=40^kCC0;Zde02i/M80]k;D0;Jae02e/MH0]JoC0;B^d`2c[m@0
/ZgD0;6^e@2`[=@0[jcE0:f[e@2/Z=<0ZjSD0:^Ye@2YY]<0ZJKD0:RVe02VXm80YZ?C0:>Nd02RW]40
XIgA09jHc@2MUld0VYC=09VCc02GTL`0TXg:092:b@2=QlL0Qgo408=k`P1nM/00M6Zi079[_01VH;L0
FEJc04U8[P0c=J@06bFN0?JP@`3eXC`0ji/Q0:6WfP020:6Zg@040:6[gP2R[Ml0XZkP0::^h080XZoQ
00D0X[7R0::ah`2S/n@0Xk?T0:>di0020:>ei@030:>fiP2T]nH0Y;OW0080Y;SW0P2T^NL00`2U^NP0
YK[X0:Fjj0020:Fjj0040:Fkj02U^nT0YK_Y0:Fkj@L0Y[cY00<0Y[gY0:JmjP2V_NX01P2V_NX30:Jn
jP040000002W_^X0YkkZ0:NnjP/0oooo00<000000?ooo`3oool02@3oool00280oooo00<000000?oo
o`3oool09P3oool30:g1j080[/7X00@0[/7W0:o1i`2_`NL0[l7W0`2``NH0102a`NH0/L7U0;;1i@2c
`N@20;?0i0060;C0h`2e`>80]/3R0;Joh@2g_n00^;oO0P2i_]h0102j_]d0000R0000@00004/20?_H
X0120?O>XP3acjh0kLZ`0>K8^03U_k00hKng0=bo_03J^kX0dkg40=>k`P3?^/H0ckK20<bfa@39]LL0
akK:0<Bfc034//P0`;C>0;nccP2o/L`0_K3=0;b_c@2j[/h0^Jo@0;N`dP2f[Ll0]JgA0;F/d02c[=40
/Z_B0;6/d`2`Z]80[j[C0:jXd@2]Y]00[:KA0:^VdP2ZXm00ZJ?A0:NPc`2VX<l0YIo@0:>Kc@2RVld0
XI[=09fDbP2LTlT0VY7909N>b02ES<L0ThW608j4a02;PL<0Qgg108Ai_`1kKkX0M6Zi06iS]P1[I;P0
GUNb04m;[@0c=J@08bFJ00LAT@3eXC`0jY`P0P2RZmd0102R[=h0XjkP0:>^h02R[n420:>ahP80Xk?S
00<0Xk?T0:Bdi@2T]ND00P2T]^D30:BgiP040:Bhi`2U^>L0YKWW0:Fii`80YKWX0`2U^^P0102U^nP0
YK_Y0:Fkj@2V^nT60:Jlj@80Y[gY2@2V_NX20:JnjP80YkkZ00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`008`3oool00`000000oooo0?ooo`0V0?ooo`<0[L7X0P2^`NP0102^`NL0
[l7W0:o1i`2_`NL30;31iP040;71iP2a`>D0//3U0;;0i080/l3T00H0]<3S0;BohP2e_n80][oQ0;No
h02g_]l20;RngP1700008P0003D0omJ70?kET`3kdY`0mljR0?78Y`3]b[00j<Ba0>Fo/03Q_kL0fkfk
0=Zk^P3G^kh0d[W10=6d_@3?]/80c;K50<^a`039/L80a[340<Bbb032/LT0`Zc40;n_bP2m/<d0_:g;
0;Z/b`2iZl/0^:c=0;NZc02fZlh0]JW=0;BZc`2cZ<h0/ZK=0;6WcP2`Yll0[jG>0:jUc`2]Xld0[:3;
0:ZPc@2YX<h0Yic;0:JLc02UW<`0XYO90:6Gb@2PU/X0WI3609b?a@2IS<D0Uh_409F8a02AQ<80SX70
08]n_`25M[/0PG:i07a]]P1fJKH0L6:c06MK/@1ICj/0Bd:V04@oYP0S9IX00PR90?BR>@3cY3D00P2S
[Mh01`2S[Ml0XjoP0:BahP2T/N80Xk;R0:>bh`2T/n<00P2T]>@20:Bei@040:BfiP2T]nH0Y;OV0:Fh
iP80YKSW0P2U^NL01@2U^NP0YK[X0:Fjj02U^^P0YK_X0080Y[_X0P2V^nT70:Jlj@<0Y[gY1P2V_NX0
0`2V_^X0oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
02@0oooo00<000000?ooo`3oool09`3oool30:g1j0050:k1j02^`>L0[/7W0:o0i`2_`NL00`2``>H0
1P2a`>H0/L3U0;70i@2b`>@0/[oT0;>oh`80];oS0500];oR0;Foh@2f_^40][kP0;Nng`000280m]M[
0?oFQ`3neI<0nm:L0?O>XP3ab:L0kLBX0>S4/@3U_k00gkff0=fi/`3J^KP0f;Be0=Fd^@3C/;D0c[C0
0<j_^`3;/L00bK720<J^`P34[lD0`Zo60<:/a031Zl@0_j[50;f/b02lZlP0^jW80;V[b`2hZLX0]jO9
0;JUb02eY/X0]:C90;:Rb02aXlT0[j790:jNa`2]WlT0[9o:0:^La`2ZW<P0ZIc90:RIa`2UU<@0Y9C4
0:>Ca@2QTlD0WHc109b;`@2KR/40VHS009F5_`2CPkh0TH2m08aj^`26L;<0Pffa089_]@1lKKH0LV6_
06aJ[01SDZT0GE2Z0515Y@0o=il0;RbM0088R@0007<0lj@e0<Z3002T/>00Y;3Q0:BahP80Y;;R0P2T
/n<20:Bdi0030:Bei@2U]^D0YKKU0080YKOV00<0YKSV0:Fhi`2U^>L00`2U^NL30:Fjj080YK_X00<0
Y[_X0:Jkj@2V^nT01`2V_>T30:Jmj@D0Y[gZ2@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo000U0?ooo`800000:03oool30:g0j0<0[/3W00@0[l3W0:o0iP2_`>H0[l3V0P2`
`>H0102``>D0/L3U0;6oi02b_n@30;>oh`0:0;BohP2d_^80]KkQ0;Fnh00001T0oMAf0?oAO`3mcY00
n/^G0?K7W080kLBX00<0j;fX0>Bm[`3R^Jh00P3L];401`3H];D0eKBi0=>`]@3@/;T0cJfi0<^__P39
[/000P36Zkl04P34Z;d0`ZW10<6Y`P2oYl80_JW50;bXa@2kXl80^JG40;RVa`2gY<H0]Z;50;FTa`2c
XLH0/Yo40;6PaP2`XLP0[ik60:jNa`80ZiS201D0ZIS50:RIaP2WU<80YYC30:FDa02SSl00X8k109n=
`@2MS<40VHFl09R3^`2DP;X0TWjj08ii^02<MkH0RG>e08=]/@1oJ:l0NFF_079Q[`1/FZ`00P1SDZT0
201<?Ih0?cNO02XTU@0228T0001h0>VM7`3XWAh0Y;7Q0`2U/^80102U]><0YKCT0:Fei02U]N@20:Ff
i@050:Fgi@2U]nH0YKSV0:FhiP2U^>L0102U^NL00`2U^^P0Y[[X0:Jjj0030:Jkj080Y[_Y1P2V_>T4
0:Jmj@80Y[gZ3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo000W0?oo
o`030000003oool0oooo02H0oooo0`2]`>P40:k0i`@0[l3V00P0/<3V0;2oi@2a_nD0/KoT0;:oi02a
_n@0/[oT0;:oh`80/kkR0180000000000`3mcfl0om5o0?g>T03jbiL0m/NL0?31W`3]_J00ik^X0>Ji
Y`3R^Jh0g[:Z0=bd/@3G/[<0eZj`0=>`]@3@/;T20<fZ]P030<ZZ^@39Y;80aZRl0080a:Fj01<0`ZBk
0<2P^@30Xk/0_JBo0;bR_`2kXl80^J;10;RP`02gXL<0]Yo10;BM`02cW/80/Y_00;2H_P2_V/80[Y_4
0:bG`@2[Tkh0ZYBo0080Yhnm01d0YHno0:::^`2QR[/0X8Vl09j8_02LQk`0VH2g09Im]P2DO;H0T7Rd
08if/`2<Lk80QVf_08=]/@20IZ/0N5nZ07=KZ01_FJP0IU:W05Y7X`1<?Ih0ASZO02XTU@0K58/0001j
0000C03LTPX0YK;Q0:FchP020:Fdh`030:Fdi02U]N@0YKKU0080YKOU00D0YKOV0:FhiP2U^>H0YKSW
0:Fii`020:Jii`80Y[[W0`2V^^P40:Jkj0030:Jkj@2V_>T0Y[cY00@0Y[cY1@2V_NTA0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool002P0oooo00<000000?ooo`3oool09P3o
ool30:g0j0030:g0i`2^`>L0[/3W0080[/3W00@0[l3V0:noiP2__nH0[koV0P2`_nD0102a_nD0/KoT
0;6oi02a_n@20;:nh`090000003RaTH0oLm_0?oAO`3mcY00n<VJ0?K7W03``Il0kKfP0080i[VW04@0
h[6U0=jbZP3L[JL0fJf/0=F[[P3C[[<0dZR_0<nW/@3=Z[H0bZNf0<VT/P37Xk@0aJ:f0<BU^P32Y;/0
`Z6g0;jR_02nWkT0_Ifi0;ZP_P2iW[d0^IZi0;NN_`2eVkd0]9Vl0;>J_P2aUk`0/9Bj0:nE_02/T[/0
[9>l0:V>^@2YSkX0Z8nl0:F;^@2TRkT0Xh^j0:65]P2NQ;L0WH>g09^2]`2IP;L0UWff09Al]P2@N;@0
SWJc08ac/P26KJl0PfV]07aRZ@1hGjX0Le^X06aBX`1_FJP0GTZR04`mWP13<YL0<bVG01/DR`0007X0
001F0000;@2V]><0Y[GS0:Jei02U]N@0Y[KT0:Ffi@80Y[OU00@0YKOU0:JhiP2V^>H0Y[WV102V^NL0
0`2V^^L0Y[[X0:Jjj0040:Jkj0L0Y[cY0`2V_NTE0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool002T0oooo00<000000?ooo`3oool09P3oool30:g0j080[L3W0P2^`>L20:jo
i`<0[koV00D0[koU0;2oi@2`_nD0/KoT0;2oi0020;6ni00?0<Ba9P3RaTH0oLm_0?oAO`3kcI@0n<FB
0?>oU`3_^YT0kKfP0>RfX03U/Ih0h[6U0=n]XP3L[JL0fJf/0080e:R[03X0dZR_0<jT[P3<Yk<0bj6]
0<VT/P37Xk@0aInb0<>R]P32XKL0`Ije0;nM]@2nWkT0_Ifi0;^L^02jVKH0^IZi0;NH^02fU[L0/iBg
0;6A]@2aTkP0[hne0:j@]`2]TKT0Zhff0:^>^02XR[D0YhZf0:J;^02TQK<0XXFe0:65]P2NOk40W7ja
09Ym/P2GN[40UWVa099f/02@M:l0SW6^08U/[026JJX0PF>W07aRZ@1iGJH0N5nZ06eAX01YDJ@0HTZO
054nW@13<YL0<2:?01/DR`0007X0001N0000;@2V]><0Y[GT0P2V]^@01@2V]^D0Y[OU0:Jgi@2V]nD0
Y[SV0080Y[WV0`2V^NL20:Jji`80Y[[X1@2V^nP50:JljA/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`00:P3oool2000002L0oooo00<0[<3X0:g0j02]`>P00P2]`>L20:fo
i`80[[oW0P2^_nH20:noiP0G0:noi@2`_nD0/;kT0;2ni@2`_^@0g/0m0>c;DP3mcfl0om5o0?c8S03h
aI80lknG0>njV@3]_J00j;JP0>FaWP3R/JD0gjfR0=b]Y`3HYJ80eZFU0=BXZ`3AX:@00P3=XJ/04@3;
XJd0bJ6_0<NIZ034Vjh0`ijc0<:L/@31W[D0`9N^0;jF[P2lU:h0^i>]0;VD/P2hT:d0]YBc0;JF]`2c
SJd0/Y2c0080/8jc02@0[H^b0:b<]02ZR;40ZXRa0:V9]02WQK00YHFb0:>0[@2QP:l0Wgn`09io/@2L
O[40VWR/09Mf[02EM:`0TW6[091_ZP2>KJT0RFRW08IYZP21HjL0OEnT07UMYP1aEJ<0JDfM06E8V`1R
BYl0ET2K04TeU`0`8Xl07A>80000N`0005h0000]0:Jfi02V]n@20:Jgi@040:Jhi@2V^>H0Y[SV0:Jh
iP80Y[WV0P2V^NL30:Jji`030:Jjj02V^nP0Y[_X00@0Y[_X00<0Y[cX0:Jlj@2V_>T07`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo000/0?ooo`030000003oool0oooo02D0
oooo00@0[<3X0:g0j02/`>P0[KoX102]_nL01P2^_nL0[[oV0:joiP2^_nH0[koV0:noi@<0[kkU01l0
j/M<0>o9D@3mcfl0o/^60?_3R@3g_hh0lk^A0>njV@3Z/iT0i[>O0>FaWP3P[j<0gjfR0=b]Y`3HYJ80
eZFU0=>PX@3AX:@0cinU0<fQZ`3:WJX0bIZV0<NIZ035VJT0a9^^0<:FZ@30Vk80`9N^0;jF[P2lT:T0
^XnY0080^92]00T0]Xj/0;FA/P2cSJd0/XV[0;2=/02^RJh0[XZ`0:b6[@2[Qjl00P2XQ:d07P2VOjX0
Y82/0::0[P2QNjT0WgZZ09ejZ`2KNJ`0V7N/09IaYP2CLj/0TW6[08m[Y@2<JjP0RFFR08MVYP21Gj80
OUbP07YKXP1fEYl0JDfM06A9W@1K@YX0DcVE04TeU`0`8Xl07A>80000N`0006X0001<0:Ngi@80YkSU
00<0Y[SU0:JhiP2V^NH00P2V^NH50:Jji`H0Y[_X0P2V_>PT0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool09@3oool40:boj0D0[KoW00D0
[[oW0:joiP2^_nH0[[oV0:jniP020:nni@0V0>o9D@3nbfh0oLm_0?k7P@3k`hT0mkn>0?>kT@3_]Y<0
j[>I0>JcW`3U/Ih0h:VK0=n]XP3KYId0f:FR0=BSX`3BWIl0dJ2T0<nOY@3=XJ/0bIZV0<NFX`36UZD0
aIVY0<>CY@31TZH0`IFZ0<2G[P2nUZh0_92Y0;Z?Z@2hT:d0]h^X0;F9Y`2dRjX0/XRX0;:9Z`2_Qj/2
0:j9[P030:^1YP2ZPZP0ZH>/0080YWnZ01`0XgZV0:9kZ02QNjT0WgZZ09aiZ`2JLjH0V7:V09IaYP2C
KZH0TFfU08m[Y@2;Ij<0RFFR08ASY021Gj80OUbP07YKXP1cD9T0JdbK06E8V`1QA9P0DcVE04H_T00h
9i007A>80000N`0006X0001F0P2W^>D00`2W^>H0YkWV0:NiiP020:NiiP80Yk[W00D0Y[[W0:Nji`2V
^^L0Yk_X0:Jkj0030:Nkj2P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`00;P3oool00`000000oooo0?ooo`0U0?ooo`D0[;oX1@2]_nL0102]_nH0[[oV0:jniP2^_^H20:jn
i@0[0?k;KP3ob7H0o/N10?_3R@3g_hh0lk^A0>nfT`3Z/iT0j;2I0>FaWP3PZI/0gJZQ0=^UW@3HYJ80
e:>S0=:MW`3AX:@0ciZO0<^JY@39Uj40aiJS0<JFY@35VJT0`i>U0<6BYP30Sj80_XfR0;b<XP2lT:T0
^XnY0;R=Z02gRjP0]HVW0;B;ZP2bR:P0/8BV0;26Z02^RJh0[HBY0:^1YP2ZPZP0Z7fU0:MoZ0020:=j
YP0K0:9kZ02OMJ<0WWFT09adY@2JLjH0V7:V09A[X02CKZH0TFRP08iYY02;Hih0RFFR08AOW`22G9h0
O5JJ07MDW01cD9T0JdbK06M8V@1QA9P0DcVE04H_T010:i408a>50000N`0007<0YkSU00@0YkWV00<0
Yk[V0:Nji`2W^^L00`2W^^L40:Nkj2`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`00;`3oool2000002H0oooo1@2/_nP00`2/_nL0[KoW0:foi`030:foi`0?0:fniP2^_^H0
[[kV0:jniP3fbUX0olQa0?k7P@3k`hT0mkn>0?>kT@3_]Y<0jZnC0>R`V@3R[9`0h:VK0080fjFM00P0
f:FR0=>PX@3BWIl0dJ2T0<jHW@3;VZD0bINQ0<NFX`80aYJU00`0`i>U0<6BYP30Sj80_XfR0;b<XP2k
RZ80^HRQ0;N6X@2gRjP0]HVW0;>6Y@2bR:P20;24YP0R0:j2Y@2/OZ80Zh6V0:UlX`2XOJD0YWVR0:Aj
Y02RMJ00XGFR09meX`2NMJ@0VfnO09Q^X02FK:00U6^P09=ZX02AJ:00SFFO08]SWP27HZ40Q5nO089L
WP1kF9h0MeBL07=@V@1]BiT0JDNG060oT`1C>ID0ARn@03hVR`0S4hD04PR00000JP<0YkWV00<0Yk[V
0:Nji`2W^^L00P2W^^L20:Nki`80Yk_X<03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo000a0?ooo`030000003oool0oooo02D0oooo1@2/_nP20:boi`<0[KoW02H0[KkW0:fn
iP2]_^H0olae0?k5N@3m`Wl0n/240?JjR`3a]Xd0kkJC0>Z_T`3X/9T0hZbL0>2YV`3KXIP0fjFM0=JL
V03DW9/0dYfO0=2MXP3>V9d0cIRO0<VGX@37UZ<0aYJU0<>>W@32SIh0`8nR0;j;W`2mRIl0^hRN0;V6
WP2iR:40]hJQ0;F7Y02cPYl0/hJU0;63X`80/8BV0P2/OZ808@2ZNYl0ZGbS0:IhX02VNJ80Y7ZT0:9e
X02QMJ80WgFS09]_W`2JKZ00V6jP09I/X02DJj00TfZP095XX02=IIl0Rf>N08MOW025G9/0OeNH07aF
VP1gE9`0Le2I071<U`1YAiL0GCnE05TjTP16;i00?RJ;03HQRP0K3X<0001c0:NjiP040:Nji`80Yk_W
=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo000b0?ooo`030000003o
ool0oooo02D0oooo00<0ZkoX0:boj02/_nP00P2/_nP40:boi`<0[KkW01@0[KkV0?k5N@3k`800n/24
0?JjR`3a]Xd0kK2>0>Z_T`3VZY<0i:^G0=jWVP3KXIP0fjFM0=JLV03DW9/0dYfO0=2JW03>UYX0cIRO
0<VGX@80aY:P01`0`hjM0<:=WP30S9h0_X^O0;f9W`2kR9h0^HJN0;N4W@2fPY`0]HNT0;>2W`2aPJ00
/H>S0;24YP2_OYh0[GfP0:YiW@2ZNYl0ZGbS0:IhX02TM9`0XgBN0:9eX02OL9`0WG2N09a_W`2JKZ00
V6jP0P2FK:004`2CIi`0TFRP08eUW`2;Hih0QenL08ELV`1oFI`0O5JJ07UBV01eCiH0L4bG06A4UP1P
?i<0FCZB04`aT00n9X/08a>501/>P`2X^^H00`2W^^L20:NkicP0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`00<`3oool00`000000oooo0?ooo`0U0?ooo`80ZkoX00@0[;oX
0:^oj02/_nP0[;oX0P2/_nL40:bni`0_0?k7P@3k`800n/240?JjR`3a]Xd0kK2>0>Z_T`3VZY<0i:^G
0=fTV@3KXIP0einJ0=BIU`3DW9/0d9JH0<nFV03>UYX0c9>I0<ZCV`36TZ00`h^I0<6:VP30RI/0`8bN
0;j;W`2mRIl0^hRN0;V6WP2gQ9d0]X:L0;F7Y02cPYl0/GnM0;63X`2_OId0[gjN0:emX02ZNId0ZWZO
0:MgW@2VN:00Y7BL0:=dWP2RMJ00Wg2L09e`WP2LKil00P2JKZ00502EJ9`0U6NL099VV`2?I9/0SV:K
08]SWP27Gi`0QEbK07mGV01lEYX0NE:H07E?UP1`C9L0ITBD068oTP1L>i00C36@03hVR`0f8HX06`j3
0P2X^nLm0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool003@0oooo0P00
000V0?ooo`H0ZkoX00<0[;oX0:boi`2/_^L00`2/_^L07P3m`g`0n/240?JjR`3a]Xd0kK2>0>V[S`3V
ZY<0hZBB0=fTV@3KXIP0einJ0=BIU`3BVIX0d9JH0<nFV03=TiP0bY2H0<ZCV`34RiP0`h^I0<6:VP30
RI/0`8bN0;j;W`2mRIl0^hRN0;V6WP2gQ9d0]X:L0;J4W`80/GnM00`0/GnN0:mkV`2^NY/0[GfP0:Yi
W@2XMY/0YgNM0:EbVP2TM9`0XFnI0:5_VP2OL9`209e`WP0E09U[V`2HJY/0UFRL09AWW02BIY/0SfBK
08iRV`29GYT0R5bI08AIU`1oEiP0OEBF07YAU@1eCiH0JdND06I4U01R?i80G3^@05@eS`0n9X/0=R6:
0440oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`00=P3oool00`000000
oooo0?ooo`0T0?ooo`L0ZkoX00<0ZkkX0:bni`2[_^P00P2/_^L0:`3i_XH0m[Z;0?6fS@3]/8h0jJ^?
0>JZT`3RY980gJBI0=^QV03EV9<0e9VG0=:IVP3@UYH0cY>G0<bAUP3:T9P0bY>K0<B;V033RiT0`HZJ
0<29V`2nR9/0_8NK0;^5V`2iPIP0^HJN0;N4W@2fPY`0]XBO0;>2W`2aOid0/GnN0:mkV`2^NY/0[GfP
0:YiW@2XMY/0YG:H0:EbVP2TM9`0XFnI0:5_VP2OL9`00P2LK9X0502IJi/0V6ZK09IVV02DI9P0TF>H
08mQU`2<GYL0REjI08QLV@24FIL0OeNH07eDUP1jDID0MDnF079;U01X@i80HSnB05/hS@1D=Hl0ABV;
@P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000g0?ooo`030000003o
ool0oooo02@0oooo1`2[_nP30:^nj080ZkkW0400m[Z;0?6fS@3]/8h0j:V?0>JZT`3RY980gZ6C0=VN
UP3EV9<0e9VG0=:IVP3@UYH0cY>G0<bAUP3:T9P0bY>K0<B;V033RiT0`HZJ0<29V`2nR9/0_8NK0;^5
V`2iPIP0]gnG0;EmU`2fPY`0/gnK0;>2W`2aOIX0/7ZI0:mkV`2^NY/0ZgRK0:QcU`2XMY/0YG:H0:Eb
VP2TM9`0XFnI0:5_VP2OL9`0W6bI09a/VP2IIiL0UVJH09EUV02CI9P0T6:H08iOU`2;GIH0REbF08II
U@24FIL0PEFE07eDUP1jDID0MdfC079;U01Z@i40ID2@05PfSP1D=Hl0AbV8@`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo000h0?ooo`030000003oool0oooo02@0oooo1`2[
_nP50:^nj00K0?2dSP3]/8h0j:V?0>FVS`3QXi40gZ6C0=VNUP3EV9<0e9VG0<nBT`3@UYH0cY>G0<bA
UP3:T9P0bI2I0<B;V033RiT0`HZJ0<29V`2nR9/0_8NK0;^5V`2iPIP0]gnG0;EmU`2cNiH0/gnK0080
/GfJ0200/7VH0:ihV02/MiP0ZgRK0:QcU`2XMY/0YG:H0:EbVP2RKYL0XFnI0:5_VP2NK9P0W6bI09YX
UP2IIiL0UfJG09EUV02CI9P0T6:H08iOU`2;GIH0REbF08IIU@25Ei@0PEFE07eAT`1jDID0MdfC079;
U01Z@i40Gc^?05PfSTH0oooo00D000000?ooo`3oool0oooo000000080?ooo`00>@3oool2000002D0
oooo00<0Z[oY0:Zoj02[_nP01@2[_nP40:^nj00J0>b_S`3VZ8l0iJJ?0>6ST@3MWY00fIjF0=FHT`3D
VIL0ci:C0=2FUP3>TI<0c96F0<Z@V037Ri@0a8^H0<>;V@31RYX0_8:D0;^1U@2lQi/0^hFK0;V1V02g
OiL0]GfG0;=kUP2aNID20;5mVP0O0;1iV02^N9P0[7JG0:YdU`2XLiL0YW2E0:EbV02SKYH0XVjG0:5_
V@2OK9L0WVbH09a/V@2KJ9H0VFNG09MVU`2EIIP0TfBH091OU02>GiL0RefF08ULUP26FID0PeJC089D
TP1mDI<0NU6E07A:T@1bBi@0JT>A06E0T0180?ooo`040000003oool0oooo000000P0oooo000k0?oo
o`030000003oool0oooo02<0oooo102Z_nT40:Zoj0040:Znj02[_^P0ZkkX0:^nj080iJJ?01H0hJ>A
0=fNT03IWYH0eIRC0=BIU`3?TY<0d9JF0<jAT`3;SY<0bY2H0<N;U034RiP0`h^I0;j3U02lPY@0^h6E
0;b3U`2kPYL0]WbE0;AkU02eOIL0/g^F0P2aNID07`2`N9H0/7VH0:ihV02/MYL0ZWBG0:QcU`2VL9D0
YG:H0:=^UP2RKYL0XFnI09m/U`2NK9P0W6RE09]XUP2IIiL0UfJG09ARU02BHI@0T5nD08iMU02;Fi<0
RUZC08IIU@23EY<0P5:B07eAT`1jDID0M4ZA079;U01Z@i40B@3oool010000000oooo0?ooo`000008
0?ooo`00?03oool00`000000oooo0?ooo`0S0?ooo`D0Z[oY0`2Z_nP50:Znj080gIj@01@0fifB0=FH
T`3@TI40ci:C0<j@TP3>TI<0bhjC0<R<T`37Ri@0a8^H0;n3T`2nPi@0_8:D0;^1U@2lPiL0^h:G0;Il
U@2dNi@0/WVD0;=kUP80/GVE01d0/7RF0:ifU@2/MID0[7JG0:]cU@2VKi<0YW2E0:EbV02SKI@0XVjG
0:5_V@2OK9L0WFVD09aXU@2KJ9H0VFNG09ISU02DHY@0TV6D091OU02>GI@0Re^C08QITP27Ei80PeJC
081BTP1mDI<0MdfC07A:T@1<0?ooo`030000003oool0000000P0oooo000m0?ooo`030000003oool0
oooo02@0oooo1P2Z_nT00`2Z_nP0Z[kX0:Znj0040:Znj00D0=NKU@3CUI80d96A0<nBT`3>T980cY6C
0<^>T`38S9<0ah^D0<B;V02oPi<0_X>D0;b2U02kPID0_8>G0;^2U`2fO9D0]7^D0;9iU02`Mi<20;5i
U@0I0:mgU02^MYD0[7FE0:]bU02[LiD0YVnC0:I`U@2ULYP0XffD0:5[U02QK9D0WfbG09iYT`2LJ9D0
VfRF09UUT`2FHi@0U6:D099QU02@Gi@0SUfD08]KT`28FI80QUJA089DTP0207i@TDl0oooo00<00000
0?ooo`0000001`3oool003h0oooo0P00000U0?ooo`L0Z[oY0P2Z_^T50:Znj00B0=2AT@3@Ti<0cY2B
0<jAT`3;SY<0b8bC0<N;U034R9<0_h>C0;j3U02lPY@0^h6E0;b3U`2kPYL0]WbE0;AkU02bNI@0/7NC
0P2aNID02`2_Mi@0[WFC0:adU02[LY@0Zg>E0:I_T`2VL9D0XfbC0:=]U02QJi@0XFbE0080WVVC00`0
W6RE09YUT`2III<0UV>D09ARU02BHI@0T5nD08iMU02;Fi<0R5VB08IFT@23EY=B0?ooo`8000001`3o
ool00400oooo00<000000?ooo`3oool08P3oool60:Voj@<0Z[oY102Z_^T40:Znj00?0<jAT`3;SY<0
b8bC0<N;U034R9<0_h>C0;j3U02lPY@0^h6E0;b1U02iOI80]WbE0;9hTP2bNI@0/7NC0080/GVE00/0
[gND0:ieT`2/M9@0Zg:D0:]cU@2VKi<0YW2E0:=/T`2SKI@0XF^D0:5/U@0209iYT`0:09aXU@2JII80
VFFC09ISU02DHY@0TV6D091OU02>GI@0Re^C08YJTe@0oooo0P0000070?ooo`00@@3oool00`000000
oooo0?ooo`0S0?ooo`P0ZKoY202Y_^T20:Vnj00<0<N;U02oPi<0_h>C0;j3U02lPY@0^h6E0;b1U02i
OI80]WbE0;9hTP2`MY80/7NC0P2aNID04P2_Mi@0[WJE0:adU02ZLY<0Zg>E0:I_T`2VL9D0XfbC0:=]
U02QJi@0XFbE09mXTP2NJI<0W6RE09YUTP2III<0UV>D09=RU080TF2DE`3oool2000000L0oooo0012
0?ooo`800000903oool90:Voj@`0ZKkY00D0_8:D0;^1U@2lPI@0^GfB0;9hTP020;1fTP0C0:idT@2a
NID0/GVE0:mgU02^MYD0[7BD0:YbT`2[LiD0YVnC0:I`U@2SK9<0XffD0:5[U02QK9@0WfRB09iYT`2L
J9D0VVFB09UUT`1G0?ooo`@000002@3oool004@0oooo00<000000?ooo`3oool08P3oool:0:VojA00
ZKkY00H0oooo0:idT@2aNID0/GVE0:mgU02^MYD20:YbT`050:]cU@2VKi<0YW2E0:=/T`2SKI@0FP3o
ool4000000d0oooo00150?ooo`030000003oool0oooo0280oooo302Y_nT80:VnjFP0oooo1000000A
0?ooo`00AP3oool00`000000oooo0?ooo`0R0?ooo`d0ZKoY0`2Y_^UW0?ooo`@000005@3oool004L0
oooo0P00000S0?ooo``0ZKoYIP3oool4000001T0oooo00190?ooo`030000003oool0oooo0280oooo
1`2Y_nUV0?ooo`<000007@3oool004X0oooo00<000000?ooo`3oool08@3oool30:VojVH0oooo1000
000P0?ooo`00B`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0680oooo1000000T
0?ooo`00C03oool200000200oooo00<000000?ooo`3oool0GP3oool4000002P0oooo001>0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0FP3oool4000002`0oooo001?0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool400000300oooo001@0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0D`3oool3000003@0oooo001A0?ooo`8000006`3oool0
0`000000oooo0?ooo`1?0?ooo`@00000=`3oool005<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1;0?ooo`@00000>`3oool005@0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`170?ooo`@00000?`3oool005D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`130?ooo`@00000@`3oool005H0oooo0P00000F0?ooo`030000003oool0oooo0400oooo0`00
00170?ooo`00F03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03`0oooo1000001:
0?ooo`00F@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03P0oooo1000001>0?oo
o`00FP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo1000001B0?ooo`00
F`3oool200000140oooo00<000000?ooo`3oool0<03oool4000005H0oooo001M0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0;03oool4000005X0oooo001N0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0:@3oool3000005h0oooo001O0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool09P3oool400000640oooo001P0?ooo`8000002`3oool00`000000
oooo0?ooo`0R0?ooo`@00000I@3oool00680oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0N0?ooo`@00000J@3oool006<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0J0?ooo`@00000K@3oool006@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F
0?ooo`@00000L@3oool006D0oooo0P0000060?ooo`030000003oool0oooo01<0oooo0`00001e0?oo
o`00I`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo1000001h0?ooo`00
J03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000001l0?ooo`00J@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo100000200?ooo`00JP3oool2000000030?ooo`00
0000oooo00@0oooo100000240?ooo`00K03oool2000000030?ooo`000000000000800000R03oool0
06d0oooo0P00002<0?ooo`00n`3oool00?/0oooo003k0?ooo`00n`3oool00?/0oooo003k0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 250.25}, {202.75, 0}} -> {-0.0886179, -0.00361761, 
  0.00427625, 0.00427625}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Funciones logar\[IAcute]tmicas"], "Subsection"],

Cell[BoxData[
    \(f[x_, y_] := 1/Log[x^2 + y]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[f[x, y], {x, \(-10\), 10}, {y, \(-10\), 10}, Mesh -> False, 
      PlotPoints -> 150]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.0204 .28838 -6 -2.76197 ]
[.0204 .28838 0 6.23803 ]
[.01261 .33719 -18 -2.8033 ]
[.01261 .33719 0 6.1967 ]
[.00457 .38757 -18 -2.84609 ]
[.00457 .38757 0 6.15391 ]
[-0.00372 .43958 -18 -2.89041 ]
[-0.00372 .43958 0 6.10959 ]
[-0.0123 .49331 -18 -2.93635 ]
[-0.0123 .49331 0 6.06365 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-10)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-10)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03264 .28365 m
.03876 .28128 L
s
[(0)] .0204 .28838 1 -0.38623 Mshowa
.02489 .33256 m
.03103 .33025 L
s
[(0.2)] .01261 .33719 1 -0.37704 Mshowa
.01689 .38304 m
.02305 .38078 L
s
[(0.4)] .00457 .38757 1 -0.36754 Mshowa
.00863 .43516 m
.01481 .43295 L
s
[(0.6)] -0.00372 .43958 1 -0.35769 Mshowa
.0001 .489 m
.0063 .48685 L
s
[(0.8)] -0.0123 .49331 1 -0.34748 Mshowa
.125 Mabswid
.03073 .29573 m
.0344 .29432 L
s
.0288 .30791 m
.03247 .30651 L
s
.02685 .32019 m
.03053 .31879 L
s
.02291 .34503 m
.0266 .34365 L
s
.02092 .3576 m
.02461 .35623 L
s
.01892 .37027 m
.02261 .3689 L
s
.01485 .39591 m
.01855 .39456 L
s
.01279 .40889 m
.0165 .40755 L
s
.01072 .42197 m
.01443 .42064 L
s
.00652 .44845 m
.01023 .44714 L
s
.0044 .46186 m
.00811 .46055 L
s
.00226 .47537 m
.00597 .47407 L
s
.03454 .27166 m
.03821 .27023 L
s
.03643 .25976 m
.04009 .25832 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.628 .742 .929 r
.40063 .67067 .40272 .67251 .40621 .67176 .40412 .66991 Mtetra
.627 .742 .93 r
.40412 .66991 .40621 .67176 .40971 .67101 .40762 .66916 Mtetra
.626 .741 .93 r
.40762 .66916 .40971 .67101 .41321 .67027 .41113 .66841 Mtetra
.625 .741 .93 r
.41113 .66841 .41321 .67027 .41671 .66953 .41464 .66767 Mtetra
.625 .741 .931 r
.41464 .66767 .41671 .66953 .42023 .66879 .41815 .66694 Mtetra
.624 .741 .931 r
.41815 .66694 .42023 .66879 .42374 .66806 .42167 .66621 Mtetra
.623 .741 .931 r
.42167 .66621 .42374 .66806 .42726 .66734 .4252 .66548 Mtetra
.622 .74 .932 r
.4252 .66548 .42726 .66734 .43079 .66662 .42873 .66476 Mtetra
.621 .74 .932 r
.42873 .66476 .43079 .66662 .43432 .66591 .43226 .66405 Mtetra
.62 .74 .932 r
.43226 .66405 .43432 .66591 .43786 .6652 .4358 .66334 Mtetra
.619 .74 .933 r
.4358 .66334 .43786 .6652 .4414 .66451 .43934 .66264 Mtetra
.618 .74 .933 r
.43934 .66264 .4414 .66451 .44495 .66381 .44289 .66195 Mtetra
.617 .739 .934 r
.44289 .66195 .44495 .66381 .4485 .66313 .44645 .66126 Mtetra
.616 .739 .934 r
.44645 .66126 .4485 .66313 .45206 .66245 .45001 .66058 Mtetra
.614 .739 .934 r
.45001 .66058 .45206 .66245 .45562 .66178 .45357 .65991 Mtetra
.613 .738 .935 r
.45357 .65991 .45562 .66178 .45919 .66112 .45714 .65925 Mtetra
.612 .738 .935 r
.45714 .65925 .45919 .66112 .46276 .66047 .46072 .6586 Mtetra
.61 .738 .936 r
.46072 .6586 .46276 .66047 .46634 .65982 .4643 .65795 Mtetra
.609 .738 .936 r
.4643 .65795 .46634 .65982 .46992 .65919 .46789 .65732 Mtetra
.607 .737 .937 r
.46789 .65732 .46992 .65919 .47351 .65857 .47148 .65669 Mtetra
.606 .737 .938 r
.47148 .65669 .47351 .65857 .47711 .65795 .47508 .65608 Mtetra
.604 .736 .938 r
.47508 .65608 .47711 .65795 .48071 .65735 .47868 .65547 Mtetra
.602 .736 .939 r
.47868 .65547 .48071 .65735 .48431 .65676 .48229 .65488 Mtetra
.601 .736 .939 r
.48229 .65488 .48431 .65676 .48792 .65618 .4859 .6543 Mtetra
.599 .735 .94 r
.4859 .6543 .48792 .65618 .49154 .65561 .48952 .65373 Mtetra
.597 .735 .941 r
.48952 .65373 .49154 .65561 .49516 .65505 .49315 .65318 Mtetra
.594 .734 .941 r
.49315 .65318 .49516 .65505 .49879 .65451 .49678 .65263 Mtetra
.592 .734 .942 r
.49678 .65263 .49879 .65451 .50242 .65399 .50041 .65211 Mtetra
.59 .733 .943 r
.50041 .65211 .50242 .65399 .50606 .65347 .50406 .65159 Mtetra
.587 .732 .944 r
.50406 .65159 .50606 .65347 .50971 .65298 .5077 .6511 Mtetra
.585 .732 .944 r
.5077 .6511 .50971 .65298 .51336 .6525 .51136 .65062 Mtetra
.582 .731 .945 r
.51136 .65062 .51336 .6525 .51702 .65203 .51502 .65016 Mtetra
.579 .73 .946 r
.51502 .65016 .51702 .65203 .52068 .65159 .51869 .64971 Mtetra
.576 .729 .947 r
.51869 .64971 .52068 .65159 .52435 .65116 .52236 .64929 Mtetra
.572 .729 .948 r
.52236 .64929 .52435 .65116 .52803 .65076 .52604 .64888 Mtetra
.569 .728 .949 r
.52604 .64888 .52803 .65076 .53171 .65037 .52972 .6485 Mtetra
.565 .727 .95 r
.52972 .6485 .53171 .65037 .5354 .65 .53341 .64813 Mtetra
.561 .726 .951 r
.53341 .64813 .5354 .65 .53909 .64966 .53711 .64779 Mtetra
.557 .725 .952 r
.53711 .64779 .53909 .64966 .54279 .64934 .54082 .64748 Mtetra
.553 .724 .953 r
.54082 .64748 .54279 .64934 .5465 .64905 .54453 .64719 Mtetra
.548 .722 .954 r
.54453 .64719 .5465 .64905 .55022 .64878 .54825 .64692 Mtetra
.543 .721 .956 r
.54825 .64692 .55022 .64878 .55394 .64854 .55197 .64668 Mtetra
.538 .72 .957 r
.55197 .64668 .55394 .64854 .55767 .64832 .5557 .64647 Mtetra
.533 .718 .958 r
.5557 .64647 .55767 .64832 .56141 .64813 .55944 .64629 Mtetra
.527 .717 .959 r
.55944 .64629 .56141 .64813 .56515 .64797 .56319 .64613 Mtetra
.521 .715 .961 r
.56319 .64613 .56515 .64797 .5689 .64784 .56694 .64601 Mtetra
.515 .714 .962 r
.56694 .64601 .5689 .64784 .57266 .64775 .5707 .64592 Mtetra
.508 .712 .963 r
.5707 .64592 .57266 .64775 .57642 .64768 .57447 .64586 Mtetra
.501 .71 .964 r
.57447 .64586 .57642 .64768 .5802 .64764 .57825 .64583 Mtetra
.494 .708 .966 r
.57825 .64583 .5802 .64764 .58398 .64764 .58203 .64584 Mtetra
.487 .706 .967 r
.58203 .64584 .58398 .64764 .58777 .64767 .58583 .64588 Mtetra
.479 .704 .968 r
.58583 .64588 .58777 .64767 .59157 .64773 .58963 .64595 Mtetra
.472 .703 .969 r
.58963 .64595 .59157 .64773 .59537 .64782 .59344 .64605 Mtetra
.464 .701 .97 r
.59344 .64605 .59537 .64782 .59919 .64794 .59726 .64619 Mtetra
.456 .699 .972 r
.59726 .64619 .59919 .64794 .60301 .64809 .60108 .64635 Mtetra
.449 .698 .973 r
.60108 .64635 .60301 .64809 .60684 .64826 .60492 .64654 Mtetra
.442 .697 .974 r
.60492 .64654 .60684 .64826 .61068 .64845 .60876 .64675 Mtetra
.435 .696 .975 r
.60876 .64675 .61068 .64845 .61453 .64866 .61261 .64697 Mtetra
.43 .696 .976 r
.61261 .64697 .61453 .64866 .61839 .64888 .61647 .64722 Mtetra
.426 .696 .977 r
.61647 .64722 .61839 .64888 .62225 .64911 .62034 .64746 Mtetra
.423 .698 .978 r
.62034 .64746 .62225 .64911 .62612 .64934 .62422 .64771 Mtetra
.422 .7 .979 r
.62422 .64771 .62612 .64934 .63001 .64955 .6281 .64795 Mtetra
.423 .704 .98 r
.6281 .64795 .63001 .64955 .63389 .64974 .632 .64816 Mtetra
.427 .709 .982 r
.632 .64816 .63389 .64974 .63779 .6499 .6359 .64834 Mtetra
.433 .715 .983 r
.6359 .64834 .63779 .6499 .64169 .65001 .6398 .64848 Mtetra
.443 .723 .985 r
.6398 .64848 .64169 .65001 .6456 .65006 .64371 .64855 Mtetra
.456 .732 .986 r
.64371 .64855 .6456 .65006 .64951 .65004 .64763 .64855 Mtetra
.473 .742 .987 r
.64763 .64855 .64951 .65004 .65343 .64993 .65155 .64846 Mtetra
.492 .754 .988 r
.65155 .64846 .65343 .64993 .65735 .64971 .65548 .64826 Mtetra
.514 .766 .988 r
.65548 .64826 .65735 .64971 .66128 .64937 .65941 .64794 Mtetra
.537 .778 .987 r
.65941 .64794 .66128 .64937 .6652 .6489 .66334 .64748 Mtetra
.562 .79 .984 r
.66334 .64748 .6652 .6489 .66913 .64829 .66727 .64688 Mtetra
.588 .8 .981 r
.66727 .64688 .66913 .64829 .67306 .64752 .6712 .64612 Mtetra
.613 .81 .976 r
.6712 .64612 .67306 .64752 .67698 .64659 .67513 .64519 Mtetra
.637 .818 .97 r
.67513 .64519 .67698 .64659 .68091 .6455 .67906 .6441 Mtetra
.659 .825 .963 r
.67906 .6441 .68091 .6455 .68483 .64425 .68299 .64284 Mtetra
.68 .829 .955 r
.68299 .64284 .68483 .64425 .68875 .64283 .68691 .64141 Mtetra
.698 .833 .947 r
.68691 .64141 .68875 .64283 .69267 .64126 .69084 .63983 Mtetra
.714 .835 .94 r
.69084 .63983 .69267 .64126 .69658 .63955 .69475 .63809 Mtetra
.727 .836 .932 r
.69475 .63809 .69658 .63955 .70049 .6377 .69867 .63622 Mtetra
.738 .836 .925 r
.69867 .63622 .70049 .6377 .7044 .63573 .70258 .63423 Mtetra
.747 .835 .918 r
.70258 .63423 .7044 .63573 .70831 .63365 .70649 .63212 Mtetra
.754 .833 .912 r
.70649 .63212 .70831 .63365 .71222 .63148 .7104 .62993 Mtetra
.76 .831 .907 r
.7104 .62993 .71222 .63148 .71612 .62924 .71431 .62765 Mtetra
.764 .829 .903 r
.71431 .62765 .71612 .62924 .72003 .62693 .71822 .62532 Mtetra
.767 .827 .899 r
.71822 .62532 .72003 .62693 .72393 .62457 .72213 .62293 Mtetra
.769 .825 .896 r
.72213 .62293 .72393 .62457 .72783 .62218 .72604 .62051 Mtetra
.77 .822 .893 r
.72604 .62051 .72783 .62218 .73174 .61976 .72995 .61806 Mtetra
.771 .82 .891 r
.72995 .61806 .73174 .61976 .73565 .61733 .73386 .61561 Mtetra
.77 .817 .89 r
.73386 .61561 .73565 .61733 .73956 .6149 .73777 .61315 Mtetra
.769 .815 .889 r
.73777 .61315 .73956 .6149 .74347 .61247 .74169 .61069 Mtetra
.768 .812 .888 r
.74169 .61069 .74347 .61247 .74739 .61005 .74561 .60824 Mtetra
.766 .81 .888 r
.74561 .60824 .74739 .61005 .75131 .60764 .74953 .60581 Mtetra
.764 .808 .888 r
.74953 .60581 .75131 .60764 .75523 .60525 .75346 .60341 Mtetra
.762 .806 .888 r
.75346 .60341 .75523 .60525 .75916 .60289 .75739 .60102 Mtetra
.76 .803 .888 r
.75739 .60102 .75916 .60289 .76309 .60055 .76132 .59867 Mtetra
.758 .801 .888 r
.76132 .59867 .76309 .60055 .76703 .59824 .76527 .59634 Mtetra
.755 .8 .889 r
.76527 .59634 .76703 .59824 .77097 .59596 .76921 .59404 Mtetra
.753 .798 .889 r
.76921 .59404 .77097 .59596 .77492 .59371 .77316 .59178 Mtetra
.75 .796 .89 r
.77316 .59178 .77492 .59371 .77887 .59149 .77712 .58954 Mtetra
.747 .794 .89 r
.77712 .58954 .77887 .59149 .78283 .5893 .78108 .58734 Mtetra
.745 .792 .891 r
.78108 .58734 .78283 .5893 .78679 .58715 .78505 .58517 Mtetra
.742 .791 .892 r
.78505 .58517 .78679 .58715 .79076 .58502 .78902 .58303 Mtetra
.74 .789 .893 r
.78902 .58303 .79076 .58502 .79474 .58292 .793 .58092 Mtetra
.737 .788 .893 r
.793 .58092 .79474 .58292 .79872 .58085 .79699 .57884 Mtetra
.735 .787 .894 r
.79699 .57884 .79872 .58085 .80271 .57881 .80098 .57678 Mtetra
.733 .785 .895 r
.80098 .57678 .80271 .57881 .8067 .5768 .80498 .57476 Mtetra
.73 .784 .895 r
.80498 .57476 .8067 .5768 .8107 .57481 .80898 .57277 Mtetra
.728 .783 .896 r
.80898 .57277 .8107 .57481 .81471 .57285 .81299 .5708 Mtetra
.726 .782 .897 r
.81299 .5708 .81471 .57285 .81872 .57091 .81701 .56885 Mtetra
.724 .781 .897 r
.81701 .56885 .81872 .57091 .82273 .569 .82103 .56693 Mtetra
.722 .779 .898 r
.82103 .56693 .82273 .569 .82676 .56711 .82506 .56503 Mtetra
.72 .778 .899 r
.82506 .56503 .82676 .56711 .83079 .56524 .82909 .56316 Mtetra
.718 .777 .899 r
.82909 .56316 .83079 .56524 .83482 .5634 .83313 .5613 Mtetra
.716 .777 .9 r
.83313 .5613 .83482 .5634 .83887 .56157 .83717 .55947 Mtetra
.714 .776 .9 r
.83717 .55947 .83887 .56157 .84291 .55976 .84123 .55765 Mtetra
.713 .775 .901 r
.84123 .55765 .84291 .55976 .84697 .55797 .84528 .55585 Mtetra
.711 .774 .901 r
.84528 .55585 .84697 .55797 .85103 .5562 .84935 .55408 Mtetra
.71 .773 .902 r
.84935 .55408 .85103 .5562 .85509 .55444 .85342 .55231 Mtetra
.708 .772 .902 r
.85342 .55231 .85509 .55444 .85917 .5527 .8575 .55057 Mtetra
.707 .772 .903 r
.8575 .55057 .85917 .5527 .86324 .55097 .86158 .54884 Mtetra
.705 .771 .903 r
.86158 .54884 .86324 .55097 .86733 .54926 .86567 .54712 Mtetra
.704 .77 .904 r
.86567 .54712 .86733 .54926 .87142 .54757 .86976 .54542 Mtetra
.703 .77 .904 r
.86976 .54542 .87142 .54757 .87552 .54588 .87386 .54373 Mtetra
.701 .769 .904 r
.87386 .54373 .87552 .54588 .87962 .54421 .87797 .54205 Mtetra
.7 .769 .905 r
.87797 .54205 .87962 .54421 .88373 .54255 .88208 .54039 Mtetra
.699 .768 .905 r
.88208 .54039 .88373 .54255 .88784 .5409 .8862 .53873 Mtetra
.698 .767 .905 r
.8862 .53873 .88784 .5409 .89196 .53927 .89033 .53709 Mtetra
.697 .767 .906 r
.89033 .53709 .89196 .53927 .89609 .53764 .89446 .53546 Mtetra
.696 .766 .906 r
.89446 .53546 .89609 .53764 .90022 .53602 .8986 .53384 Mtetra
.695 .766 .906 r
.8986 .53384 .90022 .53602 .90436 .53441 .90274 .53222 Mtetra
.694 .765 .907 r
.90274 .53222 .90436 .53441 .90851 .53281 .90689 .53062 Mtetra
.693 .765 .907 r
.90689 .53062 .90851 .53281 .91266 .53122 .91105 .52902 Mtetra
.692 .765 .907 r
.91105 .52902 .91266 .53122 .91682 .52964 .91521 .52744 Mtetra
.691 .764 .907 r
.91521 .52744 .91682 .52964 .92098 .52807 .91938 .52586 Mtetra
.691 .764 .908 r
.91938 .52586 .92098 .52807 .92515 .5265 .92355 .52429 Mtetra
.69 .763 .908 r
.92355 .52429 .92515 .5265 .92933 .52494 .92774 .52272 Mtetra
.689 .763 .908 r
.92774 .52272 .92933 .52494 .93351 .52339 .93192 .52116 Mtetra
.688 .763 .908 r
.93192 .52116 .93351 .52339 .9377 .52184 .93612 .51961 Mtetra
.688 .762 .908 r
.93612 .51961 .9377 .52184 .9419 .5203 .94031 .51807 Mtetra
.687 .762 .909 r
.94031 .51807 .9419 .5203 .9461 .51876 .94452 .51653 Mtetra
.686 .762 .909 r
.94452 .51653 .9461 .51876 .95031 .51723 .94873 .51499 Mtetra
.686 .761 .909 r
.94873 .51499 .95031 .51723 .95452 .51571 .95295 .51347 Mtetra
.685 .761 .909 r
.95295 .51347 .95452 .51571 .95874 .51419 .95717 .51194 Mtetra
.95717 .51194 .95874 .51419 .96296 .51267 .9614 .51042 Mtetra
.684 .761 .909 r
.9614 .51042 .96296 .51267 .9672 .51116 .96564 .50891 Mtetra
.683 .76 .91 r
.96564 .50891 .9672 .51116 .97143 .50966 .96988 .5074 Mtetra
.96988 .5074 .97143 .50966 .97568 .50815 .97413 .50589 Mtetra
.682 .76 .91 r
.97413 .50589 .97568 .50815 .97993 .50666 .97839 .50439 Mtetra
.628 .742 .929 r
.39854 .66882 .40063 .67067 .40412 .66991 .40203 .66806 Mtetra
.627 .742 .93 r
.40203 .66806 .40412 .66991 .40762 .66916 .40554 .66731 Mtetra
.626 .741 .93 r
.40554 .66731 .40762 .66916 .41113 .66841 .40904 .66656 Mtetra
.625 .741 .93 r
.40904 .66656 .41113 .66841 .41464 .66767 .41256 .66582 Mtetra
.625 .741 .931 r
.41256 .66582 .41464 .66767 .41815 .66694 .41607 .66508 Mtetra
.624 .741 .931 r
.41607 .66508 .41815 .66694 .42167 .66621 .4196 .66435 Mtetra
.623 .741 .931 r
.4196 .66435 .42167 .66621 .4252 .66548 .42312 .66362 Mtetra
.622 .74 .932 r
.42312 .66362 .4252 .66548 .42873 .66476 .42665 .6629 Mtetra
.621 .74 .932 r
.42665 .6629 .42873 .66476 .43226 .66405 .43019 .66218 Mtetra
.62 .74 .932 r
.43019 .66218 .43226 .66405 .4358 .66334 .43373 .66148 Mtetra
.619 .74 .933 r
.43373 .66148 .4358 .66334 .43934 .66264 .43728 .66077 Mtetra
.618 .74 .933 r
.43728 .66077 .43934 .66264 .44289 .66195 .44083 .66008 Mtetra
.617 .739 .934 r
.44083 .66008 .44289 .66195 .44645 .66126 .44439 .65939 Mtetra
.616 .739 .934 r
.44439 .65939 .44645 .66126 .45001 .66058 .44795 .65871 Mtetra
.614 .739 .934 r
.44795 .65871 .45001 .66058 .45357 .65991 .45152 .65804 Mtetra
.613 .738 .935 r
.45152 .65804 .45357 .65991 .45714 .65925 .4551 .65738 Mtetra
.612 .738 .935 r
.4551 .65738 .45714 .65925 .46072 .6586 .45867 .65672 Mtetra
.61 .738 .936 r
.45867 .65672 .46072 .6586 .4643 .65795 .46226 .65607 Mtetra
.609 .737 .936 r
.46226 .65607 .4643 .65795 .46789 .65732 .46585 .65544 Mtetra
.607 .737 .937 r
.46585 .65544 .46789 .65732 .47148 .65669 .46944 .65481 Mtetra
.606 .737 .938 r
.46944 .65481 .47148 .65669 .47508 .65608 .47304 .6542 Mtetra
.604 .736 .938 r
.47304 .6542 .47508 .65608 .47868 .65547 .47665 .65359 Mtetra
.602 .736 .939 r
.47665 .65359 .47868 .65547 .48229 .65488 .48026 .653 Mtetra
.6 .735 .939 r
.48026 .653 .48229 .65488 .4859 .6543 .48388 .65242 Mtetra
.598 .735 .94 r
.48388 .65242 .4859 .6543 .48952 .65373 .4875 .65185 Mtetra
.596 .735 .941 r
.4875 .65185 .48952 .65373 .49315 .65318 .49113 .65129 Mtetra
.594 .734 .941 r
.49113 .65129 .49315 .65318 .49678 .65263 .49476 .65075 Mtetra
.592 .733 .942 r
.49476 .65075 .49678 .65263 .50041 .65211 .4984 .65022 Mtetra
.589 .733 .943 r
.4984 .65022 .50041 .65211 .50406 .65159 .50204 .64971 Mtetra
.587 .732 .944 r
.50204 .64971 .50406 .65159 .5077 .6511 .5057 .64921 Mtetra
.584 .732 .945 r
.5057 .64921 .5077 .6511 .51136 .65062 .50935 .64874 Mtetra
.581 .731 .945 r
.50935 .64874 .51136 .65062 .51502 .65016 .51302 .64827 Mtetra
.578 .73 .946 r
.51302 .64827 .51502 .65016 .51869 .64971 .51669 .64783 Mtetra
.575 .729 .947 r
.51669 .64783 .51869 .64971 .52236 .64929 .52036 .64741 Mtetra
.572 .728 .948 r
.52036 .64741 .52236 .64929 .52604 .64888 .52404 .647 Mtetra
.568 .728 .949 r
.52404 .647 .52604 .64888 .52972 .6485 .52773 .64662 Mtetra
.565 .727 .95 r
.52773 .64662 .52972 .6485 .53341 .64813 .53142 .64626 Mtetra
.561 .726 .951 r
.53142 .64626 .53341 .64813 .53711 .64779 .53513 .64592 Mtetra
.556 .724 .952 r
.53513 .64592 .53711 .64779 .54082 .64748 .53883 .64561 Mtetra
.552 .723 .954 r
.53883 .64561 .54082 .64748 .54453 .64719 .54255 .64532 Mtetra
.547 .722 .955 r
.54255 .64532 .54453 .64719 .54825 .64692 .54627 .64506 Mtetra
.542 .721 .956 r
.54627 .64506 .54825 .64692 .55197 .64668 .55 .64482 Mtetra
.537 .719 .957 r
.55 .64482 .55197 .64668 .5557 .64647 .55373 .64461 Mtetra
.532 .718 .958 r
.55373 .64461 .5557 .64647 .55944 .64629 .55747 .64444 Mtetra
.526 .716 .96 r
.55747 .64444 .55944 .64629 .56319 .64613 .56122 .64429 Mtetra
.52 .715 .961 r
.56122 .64429 .56319 .64613 .56694 .64601 .56498 .64417 Mtetra
.513 .713 .962 r
.56498 .64417 .56694 .64601 .5707 .64592 .56874 .64409 Mtetra
.506 .711 .963 r
.56874 .64409 .5707 .64592 .57447 .64586 .57252 .64404 Mtetra
.499 .709 .965 r
.57252 .64404 .57447 .64586 .57825 .64583 .5763 .64402 Mtetra
.492 .707 .966 r
.5763 .64402 .57825 .64583 .58203 .64584 .58008 .64403 Mtetra
.484 .705 .967 r
.58008 .64403 .58203 .64584 .58583 .64588 .58388 .64408 Mtetra
.476 .703 .968 r
.58388 .64408 .58583 .64588 .58963 .64595 .58769 .64417 Mtetra
.468 .701 .97 r
.58769 .64417 .58963 .64595 .59344 .64605 .5915 .64428 Mtetra
.46 .699 .971 r
.5915 .64428 .59344 .64605 .59726 .64619 .59532 .64443 Mtetra
.452 .698 .972 r
.59532 .64443 .59726 .64619 .60108 .64635 .59915 .64461 Mtetra
.445 .696 .973 r
.59915 .64461 .60108 .64635 .60492 .64654 .60299 .64481 Mtetra
.437 .695 .974 r
.60299 .64481 .60492 .64654 .60876 .64675 .60683 .64504 Mtetra
.43 .694 .975 r
.60683 .64504 .60876 .64675 .61261 .64697 .61069 .64529 Mtetra
.424 .694 .976 r
.61069 .64529 .61261 .64697 .61647 .64722 .61455 .64555 Mtetra
.42 .694 .977 r
.61455 .64555 .61647 .64722 .62034 .64746 .61843 .64582 Mtetra
.416 .695 .978 r
.61843 .64582 .62034 .64746 .62422 .64771 .62231 .64609 Mtetra
.415 .698 .979 r
.62231 .64609 .62422 .64771 .6281 .64795 .6262 .64635 Mtetra
.416 .701 .98 r
.6262 .64635 .6281 .64795 .632 .64816 .63009 .64658 Mtetra
.42 .706 .982 r
.63009 .64658 .632 .64816 .6359 .64834 .634 .64679 Mtetra
.426 .713 .984 r
.634 .64679 .6359 .64834 .6398 .64848 .63791 .64695 Mtetra
.436 .721 .985 r
.63791 .64695 .6398 .64848 .64371 .64855 .64182 .64705 Mtetra
.449 .73 .987 r
.64182 .64705 .64371 .64855 .64763 .64855 .64575 .64707 Mtetra
.466 .741 .988 r
.64575 .64707 .64763 .64855 .65155 .64846 .64967 .647 Mtetra
.486 .753 .989 r
.64967 .647 .65155 .64846 .65548 .64826 .6536 .64682 Mtetra
.508 .765 .989 r
.6536 .64682 .65548 .64826 .65941 .64794 .65754 .64652 Mtetra
.533 .778 .988 r
.65754 .64652 .65941 .64794 .66334 .64748 .66147 .64608 Mtetra
.559 .79 .985 r
.66147 .64608 .66334 .64748 .66727 .64688 .66541 .64548 Mtetra
.585 .801 .982 r
.66541 .64548 .66727 .64688 .6712 .64612 .66935 .64473 Mtetra
.611 .811 .977 r
.66935 .64473 .6712 .64612 .67513 .64519 .67328 .6438 Mtetra
.636 .82 .971 r
.67328 .6438 .67513 .64519 .67906 .6441 .67721 .64271 Mtetra
.659 .827 .964 r
.67721 .64271 .67906 .6441 .68299 .64284 .68115 .64144 Mtetra
.68 .832 .956 r
.68115 .64144 .68299 .64284 .68691 .64141 .68507 .64 Mtetra
.699 .835 .948 r
.68507 .64 .68691 .64141 .69084 .63983 .689 .6384 Mtetra
.715 .837 .94 r
.689 .6384 .69084 .63983 .69475 .63809 .69292 .63665 Mtetra
.729 .838 .932 r
.69292 .63665 .69475 .63809 .69867 .63622 .69684 .63475 Mtetra
.74 .837 .924 r
.69684 .63475 .69867 .63622 .70258 .63423 .70076 .63274 Mtetra
.749 .836 .918 r
.70076 .63274 .70258 .63423 .70649 .63212 .70467 .6306 Mtetra
.757 .835 .912 r
.70467 .6306 .70649 .63212 .7104 .62993 .70859 .62838 Mtetra
.762 .833 .906 r
.70859 .62838 .7104 .62993 .71431 .62765 .7125 .62608 Mtetra
.766 .831 .902 r
.7125 .62608 .71431 .62765 .71822 .62532 .71641 .62371 Mtetra
.769 .828 .898 r
.71641 .62371 .71822 .62532 .72213 .62293 .72032 .62129 Mtetra
.771 .826 .895 r
.72032 .62129 .72213 .62293 .72604 .62051 .72423 .61884 Mtetra
.772 .823 .893 r
.72423 .61884 .72604 .62051 .72995 .61806 .72815 .61637 Mtetra
.772 .821 .891 r
.72815 .61637 .72995 .61806 .73386 .61561 .73206 .61388 Mtetra
.772 .818 .889 r
.73206 .61388 .73386 .61561 .73777 .61315 .73598 .61139 Mtetra
.771 .816 .888 r
.73598 .61139 .73777 .61315 .74169 .61069 .7399 .60891 Mtetra
.769 .813 .887 r
.7399 .60891 .74169 .61069 .74561 .60824 .74382 .60644 Mtetra
.768 .811 .887 r
.74382 .60644 .74561 .60824 .74953 .60581 .74775 .60399 Mtetra
.766 .808 .887 r
.74775 .60399 .74953 .60581 .75346 .60341 .75168 .60156 Mtetra
.764 .806 .887 r
.75168 .60156 .75346 .60341 .75739 .60102 .75561 .59915 Mtetra
.761 .804 .887 r
.75561 .59915 .75739 .60102 .76132 .59867 .75955 .59678 Mtetra
.759 .802 .888 r
.75955 .59678 .76132 .59867 .76527 .59634 .7635 .59443 Mtetra
.756 .8 .888 r
.7635 .59443 .76527 .59634 .76921 .59404 .76745 .59212 Mtetra
.753 .798 .889 r
.76745 .59212 .76921 .59404 .77316 .59178 .7714 .58984 Mtetra
.751 .796 .889 r
.7714 .58984 .77316 .59178 .77712 .58954 .77536 .58759 Mtetra
.748 .794 .89 r
.77536 .58759 .77712 .58954 .78108 .58734 .77933 .58537 Mtetra
.746 .793 .891 r
.77933 .58537 .78108 .58734 .78505 .58517 .7833 .58318 Mtetra
.743 .791 .892 r
.7833 .58318 .78505 .58517 .78902 .58303 .78728 .58103 Mtetra
.74 .79 .892 r
.78728 .58103 .78902 .58303 .793 .58092 .79126 .57891 Mtetra
.738 .788 .893 r
.79126 .57891 .793 .58092 .79699 .57884 .79525 .57682 Mtetra
.735 .787 .894 r
.79525 .57682 .79699 .57884 .80098 .57678 .79925 .57475 Mtetra
.733 .785 .895 r
.79925 .57475 .80098 .57678 .80498 .57476 .80325 .57272 Mtetra
.731 .784 .895 r
.80325 .57272 .80498 .57476 .80898 .57277 .80726 .57072 Mtetra
.728 .783 .896 r
.80726 .57072 .80898 .57277 .81299 .5708 .81127 .56874 Mtetra
.726 .782 .897 r
.81127 .56874 .81299 .5708 .81701 .56885 .81529 .56678 Mtetra
.724 .781 .897 r
.81529 .56678 .81701 .56885 .82103 .56693 .81932 .56485 Mtetra
.722 .78 .898 r
.81932 .56485 .82103 .56693 .82506 .56503 .82335 .56295 Mtetra
.72 .779 .899 r
.82335 .56295 .82506 .56503 .82909 .56316 .82739 .56106 Mtetra
.718 .778 .899 r
.82739 .56106 .82909 .56316 .83313 .5613 .83143 .5592 Mtetra
.716 .777 .9 r
.83143 .5592 .83313 .5613 .83717 .55947 .83548 .55736 Mtetra
.715 .776 .9 r
.83548 .55736 .83717 .55947 .84123 .55765 .83954 .55554 Mtetra
.713 .775 .901 r
.83954 .55554 .84123 .55765 .84528 .55585 .8436 .55373 Mtetra
.711 .774 .901 r
.8436 .55373 .84528 .55585 .84935 .55408 .84767 .55195 Mtetra
.71 .773 .902 r
.84767 .55195 .84935 .55408 .85342 .55231 .85174 .55018 Mtetra
.708 .773 .902 r
.85174 .55018 .85342 .55231 .8575 .55057 .85582 .54843 Mtetra
.707 .772 .903 r
.85582 .54843 .8575 .55057 .86158 .54884 .85991 .54669 Mtetra
.705 .771 .903 r
.85991 .54669 .86158 .54884 .86567 .54712 .864 .54497 Mtetra
.704 .77 .904 r
.864 .54497 .86567 .54712 .86976 .54542 .8681 .54326 Mtetra
.703 .77 .904 r
.8681 .54326 .86976 .54542 .87386 .54373 .87221 .54157 Mtetra
.702 .769 .904 r
.87221 .54157 .87386 .54373 .87797 .54205 .87632 .53988 Mtetra
.7 .769 .905 r
.87632 .53988 .87797 .54205 .88208 .54039 .88044 .53821 Mtetra
.699 .768 .905 r
.88044 .53821 .88208 .54039 .8862 .53873 .88456 .53656 Mtetra
.698 .768 .905 r
.88456 .53656 .8862 .53873 .89033 .53709 .88869 .53491 Mtetra
.697 .767 .906 r
.88869 .53491 .89033 .53709 .89446 .53546 .89282 .53327 Mtetra
.696 .766 .906 r
.89282 .53327 .89446 .53546 .8986 .53384 .89697 .53164 Mtetra
.695 .766 .906 r
.89697 .53164 .8986 .53384 .90274 .53222 .90112 .53003 Mtetra
.694 .766 .907 r
.90112 .53003 .90274 .53222 .90689 .53062 .90527 .52842 Mtetra
.693 .765 .907 r
.90527 .52842 .90689 .53062 .91105 .52902 .90943 .52682 Mtetra
.692 .765 .907 r
.90943 .52682 .91105 .52902 .91521 .52744 .9136 .52523 Mtetra
.692 .764 .907 r
.9136 .52523 .91521 .52744 .91938 .52586 .91777 .52364 Mtetra
.691 .764 .908 r
.91777 .52364 .91938 .52586 .92355 .52429 .92195 .52207 Mtetra
.69 .763 .908 r
.92195 .52207 .92355 .52429 .92774 .52272 .92614 .5205 Mtetra
.689 .763 .908 r
.92614 .5205 .92774 .52272 .93192 .52116 .93033 .51894 Mtetra
.688 .763 .908 r
.93033 .51894 .93192 .52116 .93612 .51961 .93452 .51738 Mtetra
.688 .762 .908 r
.93452 .51738 .93612 .51961 .94031 .51807 .93873 .51583 Mtetra
.687 .762 .909 r
.93873 .51583 .94031 .51807 .94452 .51653 .94294 .51429 Mtetra
.686 .762 .909 r
.94294 .51429 .94452 .51653 .94873 .51499 .94715 .51275 Mtetra
.686 .761 .909 r
.94715 .51275 .94873 .51499 .95295 .51347 .95138 .51122 Mtetra
.685 .761 .909 r
.95138 .51122 .95295 .51347 .95717 .51194 .95561 .50969 Mtetra
.95561 .50969 .95717 .51194 .9614 .51042 .95984 .50817 Mtetra
.684 .761 .909 r
.95984 .50817 .9614 .51042 .96564 .50891 .96408 .50665 Mtetra
.684 .76 .91 r
.96408 .50665 .96564 .50891 .96988 .5074 .96833 .50514 Mtetra
.683 .76 .91 r
.96833 .50514 .96988 .5074 .97413 .50589 .97258 .50363 Mtetra
.682 .76 .91 r
.97258 .50363 .97413 .50589 .97839 .50439 .97684 .50212 Mtetra
.628 .742 .929 r
.39644 .66696 .39854 .66882 .40203 .66806 .39994 .6662 Mtetra
.627 .742 .93 r
.39994 .6662 .40203 .66806 .40554 .66731 .40344 .66545 Mtetra
.626 .741 .93 r
.40344 .66545 .40554 .66731 .40904 .66656 .40695 .6647 Mtetra
.625 .741 .93 r
.40695 .6647 .40904 .66656 .41256 .66582 .41047 .66396 Mtetra
.624 .741 .931 r
.41047 .66396 .41256 .66582 .41607 .66508 .41399 .66322 Mtetra
.41399 .66322 .41607 .66508 .4196 .66435 .41751 .66248 Mtetra
.623 .741 .931 r
.41751 .66248 .4196 .66435 .42312 .66362 .42104 .66175 Mtetra
.622 .74 .932 r
.42104 .66175 .42312 .66362 .42665 .6629 .42458 .66103 Mtetra
.621 .74 .932 r
.42458 .66103 .42665 .6629 .43019 .66218 .42812 .66031 Mtetra
.62 .74 .932 r
.42812 .66031 .43019 .66218 .43373 .66148 .43166 .6596 Mtetra
.619 .74 .933 r
.43166 .6596 .43373 .66148 .43728 .66077 .43521 .6589 Mtetra
.618 .74 .933 r
.43521 .6589 .43728 .66077 .44083 .66008 .43877 .6582 Mtetra
.617 .739 .934 r
.43877 .6582 .44083 .66008 .44439 .65939 .44233 .65752 Mtetra
.615 .739 .934 r
.44233 .65752 .44439 .65939 .44795 .65871 .44589 .65683 Mtetra
.614 .739 .935 r
.44589 .65683 .44795 .65871 .45152 .65804 .44947 .65616 Mtetra
.613 .738 .935 r
.44947 .65616 .45152 .65804 .4551 .65738 .45304 .6555 Mtetra
.612 .738 .935 r
.45304 .6555 .4551 .65738 .45867 .65672 .45662 .65484 Mtetra
.61 .738 .936 r
.45662 .65484 .45867 .65672 .46226 .65607 .46021 .65419 Mtetra
.609 .737 .937 r
.46021 .65419 .46226 .65607 .46585 .65544 .4638 .65355 Mtetra
.607 .737 .937 r
.4638 .65355 .46585 .65544 .46944 .65481 .4674 .65293 Mtetra
.605 .737 .938 r
.4674 .65293 .46944 .65481 .47304 .6542 .471 .65231 Mtetra
.604 .736 .938 r
.471 .65231 .47304 .6542 .47665 .65359 .47461 .65171 Mtetra
.602 .736 .939 r
.47461 .65171 .47665 .65359 .48026 .653 .47822 .65111 Mtetra
.6 .735 .939 r
.47822 .65111 .48026 .653 .48388 .65242 .48184 .65053 Mtetra
.598 .735 .94 r
.48184 .65053 .48388 .65242 .4875 .65185 .48547 .64996 Mtetra
.596 .734 .941 r
.48547 .64996 .4875 .65185 .49113 .65129 .4891 .6494 Mtetra
.594 .734 .942 r
.4891 .6494 .49113 .65129 .49476 .65075 .49274 .64886 Mtetra
.591 .733 .942 r
.49274 .64886 .49476 .65075 .4984 .65022 .49638 .64833 Mtetra
.589 .733 .943 r
.49638 .64833 .4984 .65022 .50204 .64971 .50003 .64782 Mtetra
.586 .732 .944 r
.50003 .64782 .50204 .64971 .5057 .64921 .50368 .64733 Mtetra
.584 .731 .945 r
.50368 .64733 .5057 .64921 .50935 .64874 .50734 .64685 Mtetra
.581 .731 .946 r
.50734 .64685 .50935 .64874 .51302 .64827 .51101 .64639 Mtetra
.578 .73 .946 r
.51101 .64639 .51302 .64827 .51669 .64783 .51468 .64594 Mtetra
.575 .729 .947 r
.51468 .64594 .51669 .64783 .52036 .64741 .51836 .64552 Mtetra
.571 .728 .948 r
.51836 .64552 .52036 .64741 .52404 .647 .52204 .64512 Mtetra
.568 .727 .949 r
.52204 .64512 .52404 .647 .52773 .64662 .52573 .64474 Mtetra
.564 .726 .95 r
.52573 .64474 .52773 .64662 .53142 .64626 .52943 .64438 Mtetra
.56 .725 .951 r
.52943 .64438 .53142 .64626 .53513 .64592 .53313 .64404 Mtetra
.556 .724 .953 r
.53313 .64404 .53513 .64592 .53883 .64561 .53684 .64373 Mtetra
.551 .723 .954 r
.53684 .64373 .53883 .64561 .54255 .64532 .54056 .64345 Mtetra
.546 .722 .955 r
.54056 .64345 .54255 .64532 .54627 .64506 .54429 .64319 Mtetra
.541 .72 .956 r
.54429 .64319 .54627 .64506 .55 .64482 .54802 .64296 Mtetra
.536 .719 .957 r
.54802 .64296 .55 .64482 .55373 .64461 .55176 .64275 Mtetra
.53 .718 .959 r
.55176 .64275 .55373 .64461 .55747 .64444 .5555 .64258 Mtetra
.524 .716 .96 r
.5555 .64258 .55747 .64444 .56122 .64429 .55925 .64244 Mtetra
.518 .714 .961 r
.55925 .64244 .56122 .64429 .56498 .64417 .56301 .64233 Mtetra
.511 .712 .962 r
.56301 .64233 .56498 .64417 .56874 .64409 .56678 .64225 Mtetra
.504 .711 .964 r
.56678 .64225 .56874 .64409 .57252 .64404 .57056 .64221 Mtetra
.497 .709 .965 r
.57056 .64221 .57252 .64404 .5763 .64402 .57434 .6422 Mtetra
.49 .707 .966 r
.57434 .6422 .5763 .64402 .58008 .64403 .57813 .64223 Mtetra
.482 .704 .967 r
.57813 .64223 .58008 .64403 .58388 .64408 .58193 .64229 Mtetra
.473 .702 .969 r
.58193 .64229 .58388 .64408 .58769 .64417 .58574 .64238 Mtetra
.465 .7 .97 r
.58574 .64238 .58769 .64417 .5915 .64428 .58955 .64251 Mtetra
.457 .698 .971 r
.58955 .64251 .5915 .64428 .59532 .64443 .59338 .64267 Mtetra
.448 .696 .972 r
.59338 .64267 .59532 .64443 .59915 .64461 .59721 .64286 Mtetra
.44 .694 .973 r
.59721 .64286 .59915 .64461 .60299 .64481 .60105 .64309 Mtetra
.432 .693 .974 r
.60105 .64309 .60299 .64481 .60683 .64504 .6049 .64333 Mtetra
.425 .692 .975 r
.6049 .64333 .60683 .64504 .61069 .64529 .60876 .6436 Mtetra
.419 .691 .976 r
.60876 .6436 .61069 .64529 .61455 .64555 .61263 .64388 Mtetra
.413 .692 .977 r
.61263 .64388 .61455 .64555 .61843 .64582 .61651 .64417 Mtetra
.41 .693 .978 r
.61651 .64417 .61843 .64582 .62231 .64609 .62039 .64447 Mtetra
.408 .695 .979 r
.62039 .64447 .62231 .64609 .6262 .64635 .62428 .64475 Mtetra
.409 .698 .98 r
.62428 .64475 .6262 .64635 .63009 .64658 .62819 .64501 Mtetra
.412 .703 .982 r
.62819 .64501 .63009 .64658 .634 .64679 .63209 .64524 Mtetra
.418 .71 .984 r
.63209 .64524 .634 .64679 .63791 .64695 .63601 .64543 Mtetra
.428 .718 .985 r
.63601 .64543 .63791 .64695 .64182 .64705 .63993 .64555 Mtetra
.442 .728 .987 r
.63993 .64555 .64182 .64705 .64575 .64707 .64386 .6456 Mtetra
.459 .739 .988 r
.64386 .6456 .64575 .64707 .64967 .647 .64779 .64555 Mtetra
.479 .752 .989 r
.64779 .64555 .64967 .647 .6536 .64682 .65172 .64539 Mtetra
.503 .765 .99 r
.65172 .64539 .6536 .64682 .65754 .64652 .65566 .64511 Mtetra
.528 .778 .989 r
.65566 .64511 .65754 .64652 .66147 .64608 .6596 .64468 Mtetra
.555 .791 .987 r
.6596 .64468 .66147 .64608 .66541 .64548 .66354 .6441 Mtetra
.583 .802 .983 r
.66354 .6441 .66541 .64548 .66935 .64473 .66748 .64335 Mtetra
.61 .813 .978 r
.66748 .64335 .66935 .64473 .67328 .6438 .67142 .64243 Mtetra
.635 .822 .972 r
.67142 .64243 .67328 .6438 .67721 .64271 .67536 .64133 Mtetra
.659 .829 .965 r
.67536 .64133 .67721 .64271 .68115 .64144 .6793 .64005 Mtetra
.681 .834 .957 r
.6793 .64005 .68115 .64144 .68507 .64 .68323 .6386 Mtetra
.7 .837 .948 r
.68323 .6386 .68507 .64 .689 .6384 .68716 .63699 Mtetra
.717 .839 .94 r
.68716 .63699 .689 .6384 .69292 .63665 .69109 .63521 Mtetra
.731 .84 .932 r
.69109 .63521 .69292 .63665 .69684 .63475 .69501 .6333 Mtetra
.742 .839 .924 r
.69501 .6333 .69684 .63475 .70076 .63274 .69893 .63125 Mtetra
.751 .838 .917 r
.69893 .63125 .70076 .63274 .70467 .6306 .70285 .62909 Mtetra
.759 .837 .911 r
.70285 .62909 .70467 .6306 .70859 .62838 .70677 .62684 Mtetra
.764 .834 .906 r
.70677 .62684 .70859 .62838 .7125 .62608 .71068 .6245 Mtetra
.768 .832 .901 r
.71068 .6245 .7125 .62608 .71641 .62371 .7146 .62211 Mtetra
.771 .83 .897 r
.7146 .62211 .71641 .62371 .72032 .62129 .71851 .61966 Mtetra
.773 .827 .894 r
.71851 .61966 .72032 .62129 .72423 .61884 .72243 .61718 Mtetra
.774 .824 .892 r
.72243 .61718 .72423 .61884 .72815 .61637 .72634 .61467 Mtetra
.774 .822 .89 r
.72634 .61467 .72815 .61637 .73206 .61388 .73026 .61216 Mtetra
.774 .819 .888 r
.73026 .61216 .73206 .61388 .73598 .61139 .73418 .60964 Mtetra
.772 .816 .887 r
.73418 .60964 .73598 .61139 .7399 .60891 .7381 .60714 Mtetra
.771 .814 .887 r
.7381 .60714 .7399 .60891 .74382 .60644 .74203 .60464 Mtetra
.769 .811 .886 r
.74203 .60464 .74382 .60644 .74775 .60399 .74596 .60216 Mtetra
.767 .809 .886 r
.74596 .60216 .74775 .60399 .75168 .60156 .7499 .59971 Mtetra
.765 .807 .886 r
.7499 .59971 .75168 .60156 .75561 .59915 .75384 .59728 Mtetra
.762 .805 .887 r
.75384 .59728 .75561 .59915 .75955 .59678 .75778 .59489 Mtetra
.76 .802 .887 r
.75778 .59489 .75955 .59678 .7635 .59443 .76173 .59252 Mtetra
.757 .8 .888 r
.76173 .59252 .7635 .59443 .76745 .59212 .76568 .59019 Mtetra
.754 .798 .888 r
.76568 .59019 .76745 .59212 .7714 .58984 .76964 .58789 Mtetra
.752 .797 .889 r
.76964 .58789 .7714 .58984 .77536 .58759 .7736 .58563 Mtetra
.749 .795 .89 r
.7736 .58563 .77536 .58759 .77933 .58537 .77757 .58339 Mtetra
.746 .793 .891 r
.77757 .58339 .77933 .58537 .7833 .58318 .78155 .5812 Mtetra
.744 .792 .891 r
.78155 .5812 .7833 .58318 .78728 .58103 .78553 .57903 Mtetra
.741 .79 .892 r
.78553 .57903 .78728 .58103 .79126 .57891 .78952 .5769 Mtetra
.738 .788 .893 r
.78952 .5769 .79126 .57891 .79525 .57682 .79351 .57479 Mtetra
.736 .787 .894 r
.79351 .57479 .79525 .57682 .79925 .57475 .79751 .57272 Mtetra
.734 .786 .894 r
.79751 .57272 .79925 .57475 .80325 .57272 .80152 .57068 Mtetra
.731 .784 .895 r
.80152 .57068 .80325 .57272 .80726 .57072 .80553 .56866 Mtetra
.729 .783 .896 r
.80553 .56866 .80726 .57072 .81127 .56874 .80955 .56667 Mtetra
.727 .782 .897 r
.80955 .56667 .81127 .56874 .81529 .56678 .81357 .56471 Mtetra
.725 .781 .897 r
.81357 .56471 .81529 .56678 .81932 .56485 .8176 .56277 Mtetra
.723 .78 .898 r
.8176 .56277 .81932 .56485 .82335 .56295 .82164 .56086 Mtetra
.721 .779 .898 r
.82164 .56086 .82335 .56295 .82739 .56106 .82568 .55897 Mtetra
.719 .778 .899 r
.82568 .55897 .82739 .56106 .83143 .5592 .82973 .5571 Mtetra
.717 .777 .9 r
.82973 .5571 .83143 .5592 .83548 .55736 .83378 .55525 Mtetra
.715 .776 .9 r
.83378 .55525 .83548 .55736 .83954 .55554 .83784 .55342 Mtetra
.713 .775 .901 r
.83784 .55342 .83954 .55554 .8436 .55373 .84191 .55161 Mtetra
.712 .774 .901 r
.84191 .55161 .8436 .55373 .84767 .55195 .84598 .54982 Mtetra
.71 .773 .902 r
.84598 .54982 .84767 .55195 .85174 .55018 .85006 .54804 Mtetra
.709 .773 .902 r
.85006 .54804 .85174 .55018 .85582 .54843 .85414 .54628 Mtetra
.707 .772 .903 r
.85414 .54628 .85582 .54843 .85991 .54669 .85823 .54454 Mtetra
.706 .771 .903 r
.85823 .54454 .85991 .54669 .864 .54497 .86233 .54281 Mtetra
.704 .771 .904 r
.86233 .54281 .864 .54497 .8681 .54326 .86643 .5411 Mtetra
.703 .77 .904 r
.86643 .5411 .8681 .54326 .87221 .54157 .87054 .5394 Mtetra
.702 .769 .904 r
.87054 .5394 .87221 .54157 .87632 .53988 .87466 .53771 Mtetra
.701 .769 .905 r
.87466 .53771 .87632 .53988 .88044 .53821 .87878 .53604 Mtetra
.699 .768 .905 r
.87878 .53604 .88044 .53821 .88456 .53656 .88291 .53437 Mtetra
.698 .768 .905 r
.88291 .53437 .88456 .53656 .88869 .53491 .88704 .53272 Mtetra
.697 .767 .906 r
.88704 .53272 .88869 .53491 .89282 .53327 .89119 .53108 Mtetra
.696 .767 .906 r
.89119 .53108 .89282 .53327 .89697 .53164 .89533 .52945 Mtetra
.695 .766 .906 r
.89533 .52945 .89697 .53164 .90112 .53003 .89948 .52783 Mtetra
.694 .766 .907 r
.89948 .52783 .90112 .53003 .90527 .52842 .90364 .52621 Mtetra
.693 .765 .907 r
.90364 .52621 .90527 .52842 .90943 .52682 .90781 .52461 Mtetra
.692 .765 .907 r
.90781 .52461 .90943 .52682 .9136 .52523 .91198 .52301 Mtetra
.692 .764 .907 r
.91198 .52301 .9136 .52523 .91777 .52364 .91616 .52143 Mtetra
.691 .764 .908 r
.91616 .52143 .91777 .52364 .92195 .52207 .92034 .51984 Mtetra
.69 .763 .908 r
.92034 .51984 .92195 .52207 .92614 .5205 .92453 .51827 Mtetra
.689 .763 .908 r
.92453 .51827 .92614 .5205 .93033 .51894 .92873 .51671 Mtetra
.92873 .51671 .93033 .51894 .93452 .51738 .93293 .51515 Mtetra
.688 .762 .908 r
.93293 .51515 .93452 .51738 .93873 .51583 .93714 .51359 Mtetra
.687 .762 .909 r
.93714 .51359 .93873 .51583 .94294 .51429 .94135 .51204 Mtetra
.94135 .51204 .94294 .51429 .94715 .51275 .94557 .5105 Mtetra
.686 .761 .909 r
.94557 .5105 .94715 .51275 .95138 .51122 .9498 .50896 Mtetra
.685 .761 .909 r
.9498 .50896 .95138 .51122 .95561 .50969 .95403 .50743 Mtetra
.95403 .50743 .95561 .50969 .95984 .50817 .95827 .50591 Mtetra
.684 .761 .909 r
.95827 .50591 .95984 .50817 .96408 .50665 .96252 .50438 Mtetra
.684 .76 .91 r
.96252 .50438 .96408 .50665 .96833 .50514 .96677 .50287 Mtetra
.683 .76 .91 r
.96677 .50287 .96833 .50514 .97258 .50363 .97103 .50135 Mtetra
.682 .76 .91 r
.97103 .50135 .97258 .50363 .97684 .50212 .97529 .49984 Mtetra
.628 .742 .929 r
.39434 .6651 .39644 .66696 .39994 .6662 .39784 .66434 Mtetra
.627 .742 .93 r
.39784 .66434 .39994 .6662 .40344 .66545 .40135 .66359 Mtetra
.626 .741 .93 r
.40135 .66359 .40344 .66545 .40695 .6647 .40486 .66284 Mtetra
.625 .741 .93 r
.40486 .66284 .40695 .6647 .41047 .66396 .40838 .66209 Mtetra
.624 .741 .931 r
.40838 .66209 .41047 .66396 .41399 .66322 .4119 .66135 Mtetra
.4119 .66135 .41399 .66322 .41751 .66248 .41543 .66061 Mtetra
.623 .741 .931 r
.41543 .66061 .41751 .66248 .42104 .66175 .41896 .65988 Mtetra
.622 .74 .932 r
.41896 .65988 .42104 .66175 .42458 .66103 .4225 .65916 Mtetra
.621 .74 .932 r
.4225 .65916 .42458 .66103 .42812 .66031 .42604 .65844 Mtetra
.62 .74 .932 r
.42604 .65844 .42812 .66031 .43166 .6596 .42959 .65773 Mtetra
.619 .74 .933 r
.42959 .65773 .43166 .6596 .43521 .6589 .43314 .65702 Mtetra
.618 .739 .933 r
.43314 .65702 .43521 .6589 .43877 .6582 .4367 .65633 Mtetra
.616 .739 .934 r
.4367 .65633 .43877 .6582 .44233 .65752 .44026 .65564 Mtetra
.615 .739 .934 r
.44026 .65564 .44233 .65752 .44589 .65683 .44383 .65495 Mtetra
.614 .739 .935 r
.44383 .65495 .44589 .65683 .44947 .65616 .4474 .65428 Mtetra
.613 .738 .935 r
.4474 .65428 .44947 .65616 .45304 .6555 .45098 .65361 Mtetra
.611 .738 .936 r
.45098 .65361 .45304 .6555 .45662 .65484 .45457 .65295 Mtetra
.61 .738 .936 r
.45457 .65295 .45662 .65484 .46021 .65419 .45816 .65231 Mtetra
.608 .737 .937 r
.45816 .65231 .46021 .65419 .4638 .65355 .46175 .65167 Mtetra
.607 .737 .937 r
.46175 .65167 .4638 .65355 .4674 .65293 .46535 .65104 Mtetra
.605 .737 .938 r
.46535 .65104 .4674 .65293 .471 .65231 .46896 .65042 Mtetra
.604 .736 .938 r
.46896 .65042 .471 .65231 .47461 .65171 .47257 .64981 Mtetra
.602 .736 .939 r
.47257 .64981 .47461 .65171 .47822 .65111 .47619 .64922 Mtetra
.6 .735 .94 r
.47619 .64922 .47822 .65111 .48184 .65053 .47981 .64864 Mtetra
.598 .735 .94 r
.47981 .64864 .48184 .65053 .48547 .64996 .48344 .64807 Mtetra
.596 .734 .941 r
.48344 .64807 .48547 .64996 .4891 .6494 .48707 .64751 Mtetra
.594 .734 .942 r
.48707 .64751 .4891 .6494 .49274 .64886 .49071 .64697 Mtetra
.591 .733 .942 r
.49071 .64697 .49274 .64886 .49638 .64833 .49435 .64644 Mtetra
.589 .733 .943 r
.49435 .64644 .49638 .64833 .50003 .64782 .498 .64593 Mtetra
.586 .732 .944 r
.498 .64593 .50003 .64782 .50368 .64733 .50166 .64543 Mtetra
.583 .731 .945 r
.50166 .64543 .50368 .64733 .50734 .64685 .50532 .64496 Mtetra
.58 .731 .946 r
.50532 .64496 .50734 .64685 .51101 .64639 .50899 .6445 Mtetra
.577 .73 .947 r
.50899 .6445 .51101 .64639 .51468 .64594 .51267 .64405 Mtetra
.574 .729 .948 r
.51267 .64405 .51468 .64594 .51836 .64552 .51635 .64363 Mtetra
.571 .728 .948 r
.51635 .64363 .51836 .64552 .52204 .64512 .52004 .64323 Mtetra
.567 .727 .95 r
.52004 .64323 .52204 .64512 .52573 .64474 .52373 .64285 Mtetra
.563 .726 .951 r
.52373 .64285 .52573 .64474 .52943 .64438 .52743 .64249 Mtetra
.559 .725 .952 r
.52743 .64249 .52943 .64438 .53313 .64404 .53114 .64216 Mtetra
.555 .724 .953 r
.53114 .64216 .53313 .64404 .53684 .64373 .53485 .64185 Mtetra
.55 .723 .954 r
.53485 .64185 .53684 .64373 .54056 .64345 .53857 .64157 Mtetra
.545 .721 .955 r
.53857 .64157 .54056 .64345 .54429 .64319 .5423 .64132 Mtetra
.54 .72 .956 r
.5423 .64132 .54429 .64319 .54802 .64296 .54603 .64109 Mtetra
.535 .719 .958 r
.54603 .64109 .54802 .64296 .55176 .64275 .54977 .64089 Mtetra
.529 .717 .959 r
.54977 .64089 .55176 .64275 .5555 .64258 .55352 .64072 Mtetra
.523 .715 .96 r
.55352 .64072 .5555 .64258 .55925 .64244 .55728 .64059 Mtetra
.516 .714 .961 r
.55728 .64059 .55925 .64244 .56301 .64233 .56104 .64048 Mtetra
.51 .712 .963 r
.56104 .64048 .56301 .64233 .56678 .64225 .56481 .64041 Mtetra
.502 .71 .964 r
.56481 .64041 .56678 .64225 .57056 .64221 .56859 .64038 Mtetra
.495 .708 .965 r
.56859 .64038 .57056 .64221 .57434 .6422 .57238 .64038 Mtetra
.487 .706 .966 r
.57238 .64038 .57434 .6422 .57813 .64223 .57617 .64042 Mtetra
.479 .703 .968 r
.57617 .64042 .57813 .64223 .58193 .64229 .57997 .64049 Mtetra
.47 .701 .969 r
.57997 .64049 .58193 .64229 .58574 .64238 .58378 .64059 Mtetra
.462 .699 .97 r
.58378 .64059 .58574 .64238 .58955 .64251 .5876 .64074 Mtetra
.453 .697 .971 r
.5876 .64074 .58955 .64251 .59338 .64267 .59143 .64091 Mtetra
.444 .695 .972 r
.59143 .64091 .59338 .64267 .59721 .64286 .59527 .64112 Mtetra
.436 .693 .973 r
.59527 .64112 .59721 .64286 .60105 .64309 .59911 .64136 Mtetra
.427 .691 .974 r
.59911 .64136 .60105 .64309 .6049 .64333 .60297 .64162 Mtetra
.42 .69 .975 r
.60297 .64162 .6049 .64333 .60876 .6436 .60683 .64191 Mtetra
.413 .689 .976 r
.60683 .64191 .60876 .6436 .61263 .64388 .6107 .64222 Mtetra
.407 .689 .977 r
.6107 .64222 .61263 .64388 .61651 .64417 .61458 .64253 Mtetra
.403 .69 .978 r
.61458 .64253 .61651 .64417 .62039 .64447 .61847 .64285 Mtetra
.401 .692 .979 r
.61847 .64285 .62039 .64447 .62428 .64475 .62237 .64315 Mtetra
.401 .696 .98 r
.62237 .64315 .62428 .64475 .62819 .64501 .62627 .64344 Mtetra
.404 .701 .982 r
.62627 .64344 .62819 .64501 .63209 .64524 .63018 .6437 Mtetra
.41 .707 .984 r
.63018 .6437 .63209 .64524 .63601 .64543 .6341 .64391 Mtetra
.42 .716 .985 r
.6341 .64391 .63601 .64543 .63993 .64555 .63803 .64406 Mtetra
.434 .726 .987 r
.63803 .64406 .63993 .64555 .64386 .6456 .64196 .64413 Mtetra
.452 .738 .989 r
.64196 .64413 .64386 .6456 .64779 .64555 .6459 .64411 Mtetra
.473 .75 .99 r
.6459 .64411 .64779 .64555 .65172 .64539 .64984 .64397 Mtetra
.497 .764 .991 r
.64984 .64397 .65172 .64539 .65566 .64511 .65378 .64371 Mtetra
.523 .778 .99 r
.65378 .64371 .65566 .64511 .6596 .64468 .65773 .64329 Mtetra
.551 .791 .988 r
.65773 .64329 .6596 .64468 .66354 .6441 .66167 .64272 Mtetra
.58 .803 .984 r
.66167 .64272 .66354 .6441 .66748 .64335 .66562 .64198 Mtetra
.608 .814 .979 r
.66562 .64198 .66748 .64335 .67142 .64243 .66956 .64106 Mtetra
.634 .823 .973 r
.66956 .64106 .67142 .64243 .67536 .64133 .6735 .63996 Mtetra
.659 .831 .966 r
.6735 .63996 .67536 .64133 .6793 .64005 .67744 .63868 Mtetra
.682 .836 .957 r
.67744 .63868 .6793 .64005 .68323 .6386 .68138 .63722 Mtetra
.701 .839 .949 r
.68138 .63722 .68323 .6386 .68716 .63699 .68531 .63558 Mtetra
.718 .841 .94 r
.68531 .63558 .68716 .63699 .69109 .63521 .68925 .63379 Mtetra
.732 .842 .932 r
.68925 .63379 .69109 .63521 .69501 .6333 .69317 .63185 Mtetra
.744 .841 .924 r
.69317 .63185 .69501 .6333 .69893 .63125 .6971 .62978 Mtetra
.754 .84 .917 r
.6971 .62978 .69893 .63125 .70285 .62909 .70102 .62759 Mtetra
.761 .838 .911 r
.70102 .62759 .70285 .62909 .70677 .62684 .70494 .6253 Mtetra
.767 .836 .905 r
.70494 .6253 .70677 .62684 .71068 .6245 .70886 .62294 Mtetra
.771 .834 .901 r
.70886 .62294 .71068 .6245 .7146 .62211 .71278 .62051 Mtetra
.773 .831 .897 r
.71278 .62051 .7146 .62211 .71851 .61966 .7167 .61803 Mtetra
.775 .828 .893 r
.7167 .61803 .71851 .61966 .72243 .61718 .72061 .61552 Mtetra
.776 .825 .891 r
.72061 .61552 .72243 .61718 .72634 .61467 .72453 .61298 Mtetra
.776 .823 .889 r
.72453 .61298 .72634 .61467 .73026 .61216 .72846 .61044 Mtetra
.775 .82 .888 r
.72846 .61044 .73026 .61216 .73418 .60964 .73238 .60789 Mtetra
.774 .817 .887 r
.73238 .60789 .73418 .60964 .7381 .60714 .73631 .60536 Mtetra
.773 .815 .886 r
.73631 .60536 .7381 .60714 .74203 .60464 .74024 .60284 Mtetra
.771 .812 .886 r
.74024 .60284 .74203 .60464 .74596 .60216 .74417 .60034 Mtetra
.768 .81 .886 r
.74417 .60034 .74596 .60216 .7499 .59971 .74811 .59786 Mtetra
.766 .807 .886 r
.74811 .59786 .7499 .59971 .75384 .59728 .75205 .59541 Mtetra
.763 .805 .886 r
.75205 .59541 .75384 .59728 .75778 .59489 .756 .593 Mtetra
.761 .803 .887 r
.756 .593 .75778 .59489 .76173 .59252 .75995 .59061 Mtetra
.758 .801 .887 r
.75995 .59061 .76173 .59252 .76568 .59019 .76391 .58826 Mtetra
.755 .799 .888 r
.76391 .58826 .76568 .59019 .76964 .58789 .76787 .58594 Mtetra
.753 .797 .889 r
.76787 .58594 .76964 .58789 .7736 .58563 .77184 .58366 Mtetra
.75 .795 .889 r
.77184 .58366 .7736 .58563 .77757 .58339 .77581 .58142 Mtetra
.747 .793 .89 r
.77581 .58142 .77757 .58339 .78155 .5812 .77979 .5792 Mtetra
.744 .792 .891 r
.77979 .5792 .78155 .5812 .78553 .57903 .78378 .57702 Mtetra
.742 .79 .892 r
.78378 .57702 .78553 .57903 .78952 .5769 .78777 .57488 Mtetra
.739 .789 .893 r
.78777 .57488 .78952 .5769 .79351 .57479 .79177 .57276 Mtetra
.737 .787 .893 r
.79177 .57276 .79351 .57479 .79751 .57272 .79577 .57068 Mtetra
.734 .786 .894 r
.79577 .57068 .79751 .57272 .80152 .57068 .79978 .56863 Mtetra
.732 .785 .895 r
.79978 .56863 .80152 .57068 .80553 .56866 .8038 .5666 Mtetra
.729 .783 .896 r
.8038 .5666 .80553 .56866 .80955 .56667 .80782 .5646 Mtetra
.727 .782 .896 r
.80782 .5646 .80955 .56667 .81357 .56471 .81184 .56263 Mtetra
.725 .781 .897 r
.81184 .56263 .81357 .56471 .8176 .56277 .81588 .56068 Mtetra
.723 .78 .898 r
.81588 .56068 .8176 .56277 .82164 .56086 .81992 .55876 Mtetra
.721 .779 .898 r
.81992 .55876 .82164 .56086 .82568 .55897 .82396 .55686 Mtetra
.719 .778 .899 r
.82396 .55686 .82568 .55897 .82973 .5571 .82802 .55499 Mtetra
.717 .777 .9 r
.82802 .55499 .82973 .5571 .83378 .55525 .83208 .55313 Mtetra
.715 .776 .9 r
.83208 .55313 .83378 .55525 .83784 .55342 .83614 .55129 Mtetra
.714 .775 .901 r
.83614 .55129 .83784 .55342 .84191 .55161 .84021 .54948 Mtetra
.712 .774 .901 r
.84021 .54948 .84191 .55161 .84598 .54982 .84429 .54768 Mtetra
.71 .773 .902 r
.84429 .54768 .84598 .54982 .85006 .54804 .84837 .5459 Mtetra
.709 .773 .902 r
.84837 .5459 .85006 .54804 .85414 .54628 .85246 .54413 Mtetra
.707 .772 .903 r
.85246 .54413 .85414 .54628 .85823 .54454 .85656 .54238 Mtetra
.706 .771 .903 r
.85656 .54238 .85823 .54454 .86233 .54281 .86066 .54065 Mtetra
.704 .771 .903 r
.86066 .54065 .86233 .54281 .86643 .5411 .86476 .53893 Mtetra
.703 .77 .904 r
.86476 .53893 .86643 .5411 .87054 .5394 .86888 .53723 Mtetra
.702 .769 .904 r
.86888 .53723 .87054 .5394 .87466 .53771 .873 .53553 Mtetra
.701 .769 .905 r
.873 .53553 .87466 .53771 .87878 .53604 .87713 .53385 Mtetra
.7 .768 .905 r
.87713 .53385 .87878 .53604 .88291 .53437 .88126 .53219 Mtetra
.698 .768 .905 r
.88126 .53219 .88291 .53437 .88704 .53272 .8854 .53053 Mtetra
.697 .767 .906 r
.8854 .53053 .88704 .53272 .89119 .53108 .88954 .52888 Mtetra
.696 .767 .906 r
.88954 .52888 .89119 .53108 .89533 .52945 .89369 .52725 Mtetra
.695 .766 .906 r
.89369 .52725 .89533 .52945 .89948 .52783 .89785 .52562 Mtetra
.694 .766 .907 r
.89785 .52562 .89948 .52783 .90364 .52621 .90201 .524 Mtetra
.693 .765 .907 r
.90201 .524 .90364 .52621 .90781 .52461 .90618 .52239 Mtetra
.90618 .52239 .90781 .52461 .91198 .52301 .91036 .52079 Mtetra
.692 .764 .907 r
.91036 .52079 .91198 .52301 .91616 .52143 .91454 .5192 Mtetra
.691 .764 .908 r
.91454 .5192 .91616 .52143 .92034 .51984 .91873 .51762 Mtetra
.69 .764 .908 r
.91873 .51762 .92034 .51984 .92453 .51827 .92292 .51604 Mtetra
.689 .763 .908 r
.92292 .51604 .92453 .51827 .92873 .51671 .92712 .51447 Mtetra
.92712 .51447 .92873 .51671 .93293 .51515 .93133 .5129 Mtetra
.688 .762 .908 r
.93133 .5129 .93293 .51515 .93714 .51359 .93554 .51134 Mtetra
.687 .762 .909 r
.93554 .51134 .93714 .51359 .94135 .51204 .93976 .50979 Mtetra
.93976 .50979 .94135 .51204 .94557 .5105 .94399 .50825 Mtetra
.686 .761 .909 r
.94399 .50825 .94557 .5105 .9498 .50896 .94822 .50671 Mtetra
.685 .761 .909 r
.94822 .50671 .9498 .50896 .95403 .50743 .95246 .50517 Mtetra
.95246 .50517 .95403 .50743 .95827 .50591 .9567 .50364 Mtetra
.684 .761 .909 r
.9567 .50364 .95827 .50591 .96252 .50438 .96095 .50211 Mtetra
.684 .76 .91 r
.96095 .50211 .96252 .50438 .96677 .50287 .96521 .50059 Mtetra
.683 .76 .91 r
.96521 .50059 .96677 .50287 .97103 .50135 .96947 .49907 Mtetra
.96947 .49907 .97103 .50135 .97529 .49984 .97374 .49756 Mtetra
.627 .742 .929 r
.39223 .66324 .39434 .6651 .39784 .66434 .39573 .66248 Mtetra
.627 .742 .93 r
.39573 .66248 .39784 .66434 .40135 .66359 .39924 .66172 Mtetra
.626 .741 .93 r
.39924 .66172 .40135 .66359 .40486 .66284 .40276 .66097 Mtetra
.625 .741 .93 r
.40276 .66097 .40486 .66284 .40838 .66209 .40628 .66022 Mtetra
.624 .741 .931 r
.40628 .66022 .40838 .66209 .4119 .66135 .40981 .65948 Mtetra
.623 .741 .931 r
.40981 .65948 .4119 .66135 .41543 .66061 .41334 .65874 Mtetra
.41334 .65874 .41543 .66061 .41896 .65988 .41687 .65801 Mtetra
.622 .74 .932 r
.41687 .65801 .41896 .65988 .4225 .65916 .42041 .65728 Mtetra
.621 .74 .932 r
.42041 .65728 .4225 .65916 .42604 .65844 .42396 .65656 Mtetra
.62 .74 .932 r
.42396 .65656 .42604 .65844 .42959 .65773 .42751 .65585 Mtetra
.619 .74 .933 r
.42751 .65585 .42959 .65773 .43314 .65702 .43106 .65514 Mtetra
.618 .739 .933 r
.43106 .65514 .43314 .65702 .4367 .65633 .43462 .65444 Mtetra
.616 .739 .934 r
.43462 .65444 .4367 .65633 .44026 .65564 .43819 .65375 Mtetra
.615 .739 .934 r
.43819 .65375 .44026 .65564 .44383 .65495 .44176 .65307 Mtetra
.614 .739 .935 r
.44176 .65307 .44383 .65495 .4474 .65428 .44534 .65239 Mtetra
.613 .738 .935 r
.44534 .65239 .4474 .65428 .45098 .65361 .44892 .65172 Mtetra
.611 .738 .936 r
.44892 .65172 .45098 .65361 .45457 .65295 .45251 .65106 Mtetra
.61 .738 .936 r
.45251 .65106 .45457 .65295 .45816 .65231 .4561 .65041 Mtetra
.608 .737 .937 r
.4561 .65041 .45816 .65231 .46175 .65167 .4597 .64978 Mtetra
.607 .737 .937 r
.4597 .64978 .46175 .65167 .46535 .65104 .4633 .64915 Mtetra
.605 .737 .938 r
.4633 .64915 .46535 .65104 .46896 .65042 .46691 .64853 Mtetra
.603 .736 .938 r
.46691 .64853 .46896 .65042 .47257 .64981 .47052 .64792 Mtetra
.602 .736 .939 r
.47052 .64792 .47257 .64981 .47619 .64922 .47414 .64732 Mtetra
.6 .735 .94 r
.47414 .64732 .47619 .64922 .47981 .64864 .47777 .64674 Mtetra
.598 .735 .94 r
.47777 .64674 .47981 .64864 .48344 .64807 .4814 .64617 Mtetra
.595 .734 .941 r
.4814 .64617 .48344 .64807 .48707 .64751 .48503 .64561 Mtetra
.593 .734 .942 r
.48503 .64561 .48707 .64751 .49071 .64697 .48868 .64507 Mtetra
.591 .733 .942 r
.48868 .64507 .49071 .64697 .49435 .64644 .49232 .64454 Mtetra
.588 .733 .943 r
.49232 .64454 .49435 .64644 .498 .64593 .49598 .64403 Mtetra
.586 .732 .944 r
.49598 .64403 .498 .64593 .50166 .64543 .49964 .64354 Mtetra
.583 .731 .945 r
.49964 .64354 .50166 .64543 .50532 .64496 .5033 .64306 Mtetra
.58 .73 .946 r
.5033 .64306 .50532 .64496 .50899 .6445 .50698 .6426 Mtetra
.577 .73 .947 r
.50698 .6426 .50899 .6445 .51267 .64405 .51065 .64216 Mtetra
.574 .729 .948 r
.51065 .64216 .51267 .64405 .51635 .64363 .51434 .64174 Mtetra
.57 .728 .949 r
.51434 .64174 .51635 .64363 .52004 .64323 .51803 .64134 Mtetra
.566 .727 .95 r
.51803 .64134 .52004 .64323 .52373 .64285 .52172 .64096 Mtetra
.563 .726 .951 r
.52172 .64096 .52373 .64285 .52743 .64249 .52543 .64061 Mtetra
.558 .725 .952 r
.52543 .64061 .52743 .64249 .53114 .64216 .52914 .64028 Mtetra
.554 .724 .953 r
.52914 .64028 .53114 .64216 .53485 .64185 .53285 .63997 Mtetra
.549 .722 .954 r
.53285 .63997 .53485 .64185 .53857 .64157 .53658 .63969 Mtetra
.544 .721 .955 r
.53658 .63969 .53857 .64157 .5423 .64132 .54031 .63944 Mtetra
.539 .72 .956 r
.54031 .63944 .5423 .64132 .54603 .64109 .54404 .63922 Mtetra
.534 .718 .958 r
.54404 .63922 .54603 .64109 .54977 .64089 .54779 .63902 Mtetra
.528 .717 .959 r
.54779 .63902 .54977 .64089 .55352 .64072 .55154 .63886 Mtetra
.521 .715 .96 r
.55154 .63886 .55352 .64072 .55728 .64059 .5553 .63873 Mtetra
.515 .713 .962 r
.5553 .63873 .55728 .64059 .56104 .64048 .55906 .63864 Mtetra
.508 .711 .963 r
.55906 .63864 .56104 .64048 .56481 .64041 .56284 .63857 Mtetra
.5 .709 .964 r
.56284 .63857 .56481 .64041 .56859 .64038 .56662 .63855 Mtetra
.493 .707 .965 r
.56662 .63855 .56859 .64038 .57238 .64038 .57041 .63856 Mtetra
.485 .705 .967 r
.57041 .63856 .57238 .64038 .57617 .64042 .57421 .6386 Mtetra
.476 .702 .968 r
.57421 .6386 .57617 .64042 .57997 .64049 .57801 .63868 Mtetra
.467 .7 .969 r
.57801 .63868 .57997 .64049 .58378 .64059 .58183 .6388 Mtetra
.458 .698 .97 r
.58183 .6388 .58378 .64059 .5876 .64074 .58565 .63896 Mtetra
.449 .695 .971 r
.58565 .63896 .5876 .64074 .59143 .64091 .58948 .63915 Mtetra
.44 .693 .972 r
.58948 .63915 .59143 .64091 .59527 .64112 .59332 .63938 Mtetra
.431 .691 .973 r
.59332 .63938 .59527 .64112 .59911 .64136 .59717 .63963 Mtetra
.422 .689 .974 r
.59717 .63963 .59911 .64136 .60297 .64162 .60102 .63992 Mtetra
.414 .688 .975 r
.60102 .63992 .60297 .64162 .60683 .64191 .60489 .64022 Mtetra
.407 .687 .976 r
.60489 .64022 .60683 .64191 .6107 .64222 .60877 .64055 Mtetra
.4 .687 .977 r
.60877 .64055 .6107 .64222 .61458 .64253 .61265 .64089 Mtetra
.396 .687 .978 r
.61265 .64089 .61458 .64253 .61847 .64285 .61654 .64123 Mtetra
.393 .689 .979 r
.61654 .64123 .61847 .64285 .62237 .64315 .62044 .64156 Mtetra
.393 .693 .98 r
.62044 .64156 .62237 .64315 .62627 .64344 .62435 .64188 Mtetra
.396 .698 .982 r
.62435 .64188 .62627 .64344 .63018 .6437 .62827 .64217 Mtetra
.402 .704 .983 r
.62827 .64217 .63018 .6437 .6341 .64391 .63219 .6424 Mtetra
.412 .713 .985 r
.63219 .6424 .6341 .64391 .63803 .64406 .63613 .64258 Mtetra
.426 .723 .987 r
.63613 .64258 .63803 .64406 .64196 .64413 .64006 .64268 Mtetra
.444 .735 .989 r
.64006 .64268 .64196 .64413 .6459 .64411 .644 .64268 Mtetra
.465 .749 .991 r
.644 .64268 .6459 .64411 .64984 .64397 .64795 .64257 Mtetra
.49 .763 .991 r
.64795 .64257 .64984 .64397 .65378 .64371 .65189 .64232 Mtetra
.518 .778 .991 r
.65189 .64232 .65378 .64371 .65773 .64329 .65584 .64192 Mtetra
.547 .792 .989 r
.65584 .64192 .65773 .64329 .66167 .64272 .65979 .64136 Mtetra
.576 .805 .986 r
.65979 .64136 .66167 .64272 .66562 .64198 .66374 .64063 Mtetra
.606 .816 .981 r
.66374 .64063 .66562 .64198 .66956 .64106 .66769 .63971 Mtetra
.633 .825 .974 r
.66769 .63971 .66956 .64106 .6735 .63996 .67164 .63861 Mtetra
.659 .833 .967 r
.67164 .63861 .6735 .63996 .67744 .63868 .67559 .63732 Mtetra
.682 .838 .958 r
.67559 .63732 .67744 .63868 .68138 .63722 .67953 .63584 Mtetra
.703 .842 .949 r
.67953 .63584 .68138 .63722 .68531 .63558 .68347 .63419 Mtetra
.72 .843 .94 r
.68347 .63419 .68531 .63558 .68925 .63379 .6874 .63238 Mtetra
.734 .844 .932 r
.6874 .63238 .68925 .63379 .69317 .63185 .69133 .63041 Mtetra
.746 .843 .924 r
.69133 .63041 .69317 .63185 .6971 .62978 .69526 .62831 Mtetra
.756 .842 .917 r
.69526 .62831 .6971 .62978 .70102 .62759 .69919 .62609 Mtetra
.763 .84 .91 r
.69919 .62609 .70102 .62759 .70494 .6253 .70311 .62378 Mtetra
.769 .838 .904 r
.70311 .62378 .70494 .6253 .70886 .62294 .70703 .62138 Mtetra
.773 .835 .9 r
.70703 .62138 .70886 .62294 .71278 .62051 .71095 .61892 Mtetra
.776 .832 .896 r
.71095 .61892 .71278 .62051 .7167 .61803 .71488 .6164 Mtetra
.777 .829 .893 r
.71488 .6164 .7167 .61803 .72061 .61552 .7188 .61386 Mtetra
.778 .826 .89 r
.7188 .61386 .72061 .61552 .72453 .61298 .72272 .61129 Mtetra
.778 .824 .888 r
.72272 .61129 .72453 .61298 .72846 .61044 .72665 .60872 Mtetra
.777 .821 .887 r
.72665 .60872 .72846 .61044 .73238 .60789 .73057 .60615 Mtetra
.776 .818 .886 r
.73057 .60615 .73238 .60789 .73631 .60536 .7345 .60358 Mtetra
.774 .815 .885 r
.7345 .60358 .73631 .60536 .74024 .60284 .73844 .60103 Mtetra
.772 .813 .885 r
.73844 .60103 .74024 .60284 .74417 .60034 .74238 .59851 Mtetra
.77 .81 .885 r
.74238 .59851 .74417 .60034 .74811 .59786 .74632 .59601 Mtetra
.767 .808 .885 r
.74632 .59601 .74811 .59786 .75205 .59541 .75026 .59354 Mtetra
.765 .806 .886 r
.75026 .59354 .75205 .59541 .756 .593 .75421 .5911 Mtetra
.762 .803 .886 r
.75421 .5911 .756 .593 .75995 .59061 .75817 .5887 Mtetra
.759 .801 .887 r
.75817 .5887 .75995 .59061 .76391 .58826 .76213 .58633 Mtetra
.756 .799 .888 r
.76213 .58633 .76391 .58826 .76787 .58594 .7661 .58399 Mtetra
.753 .797 .888 r
.7661 .58399 .76787 .58594 .77184 .58366 .77007 .5817 Mtetra
.751 .796 .889 r
.77007 .5817 .77184 .58366 .77581 .58142 .77405 .57944 Mtetra
.748 .794 .89 r
.77405 .57944 .77581 .58142 .77979 .5792 .77803 .57721 Mtetra
.745 .792 .891 r
.77803 .57721 .77979 .5792 .78378 .57702 .78202 .57502 Mtetra
.742 .791 .892 r
.78202 .57502 .78378 .57702 .78777 .57488 .78602 .57286 Mtetra
.74 .789 .892 r
.78602 .57286 .78777 .57488 .79177 .57276 .79002 .57073 Mtetra
.737 .788 .893 r
.79002 .57073 .79177 .57276 .79577 .57068 .79402 .56864 Mtetra
.735 .786 .894 r
.79402 .56864 .79577 .57068 .79978 .56863 .79804 .56657 Mtetra
.732 .785 .895 r
.79804 .56657 .79978 .56863 .8038 .5666 .80206 .56453 Mtetra
.73 .784 .895 r
.80206 .56453 .8038 .5666 .80782 .5646 .80608 .56253 Mtetra
.728 .782 .896 r
.80608 .56253 .80782 .5646 .81184 .56263 .81011 .56055 Mtetra
.725 .781 .897 r
.81011 .56055 .81184 .56263 .81588 .56068 .81415 .55859 Mtetra
.723 .78 .898 r
.81415 .55859 .81588 .56068 .81992 .55876 .8182 .55666 Mtetra
.721 .779 .898 r
.8182 .55666 .81992 .55876 .82396 .55686 .82225 .55475 Mtetra
.719 .778 .899 r
.82225 .55475 .82396 .55686 .82802 .55499 .8263 .55287 Mtetra
.717 .777 .899 r
.8263 .55287 .82802 .55499 .83208 .55313 .83037 .55101 Mtetra
.716 .776 .9 r
.83037 .55101 .83208 .55313 .83614 .55129 .83444 .54916 Mtetra
.714 .775 .901 r
.83444 .54916 .83614 .55129 .84021 .54948 .83851 .54734 Mtetra
.712 .774 .901 r
.83851 .54734 .84021 .54948 .84429 .54768 .84259 .54554 Mtetra
.711 .774 .902 r
.84259 .54554 .84429 .54768 .84837 .5459 .84668 .54375 Mtetra
.709 .773 .902 r
.84668 .54375 .84837 .5459 .85246 .54413 .85077 .54198 Mtetra
.707 .772 .903 r
.85077 .54198 .85246 .54413 .85656 .54238 .85487 .54022 Mtetra
.706 .771 .903 r
.85487 .54022 .85656 .54238 .86066 .54065 .85898 .53848 Mtetra
.705 .771 .903 r
.85898 .53848 .86066 .54065 .86476 .53893 .86309 .53676 Mtetra
.703 .77 .904 r
.86309 .53676 .86476 .53893 .86888 .53723 .86721 .53505 Mtetra
.702 .769 .904 r
.86721 .53505 .86888 .53723 .873 .53553 .87133 .53335 Mtetra
.701 .769 .905 r
.87133 .53335 .873 .53553 .87713 .53385 .87546 .53167 Mtetra
.7 .768 .905 r
.87546 .53167 .87713 .53385 .88126 .53219 .8796 .52999 Mtetra
.699 .768 .905 r
.8796 .52999 .88126 .53219 .8854 .53053 .88374 .52833 Mtetra
.697 .767 .906 r
.88374 .52833 .8854 .53053 .88954 .52888 .88789 .52668 Mtetra
.696 .767 .906 r
.88789 .52668 .88954 .52888 .89369 .52725 .89205 .52504 Mtetra
.695 .766 .906 r
.89205 .52504 .89369 .52725 .89785 .52562 .89621 .52341 Mtetra
.694 .766 .906 r
.89621 .52341 .89785 .52562 .90201 .524 .90038 .52178 Mtetra
.694 .765 .907 r
.90038 .52178 .90201 .524 .90618 .52239 .90455 .52017 Mtetra
.693 .765 .907 r
.90455 .52017 .90618 .52239 .91036 .52079 .90873 .51857 Mtetra
.692 .764 .907 r
.90873 .51857 .91036 .52079 .91454 .5192 .91292 .51697 Mtetra
.691 .764 .907 r
.91292 .51697 .91454 .5192 .91873 .51762 .91711 .51538 Mtetra
.69 .764 .908 r
.91711 .51538 .91873 .51762 .92292 .51604 .92131 .5138 Mtetra
.689 .763 .908 r
.92131 .5138 .92292 .51604 .92712 .51447 .92551 .51222 Mtetra
.92551 .51222 .92712 .51447 .93133 .5129 .92973 .51065 Mtetra
.688 .762 .908 r
.92973 .51065 .93133 .5129 .93554 .51134 .93394 .50909 Mtetra
.687 .762 .909 r
.93394 .50909 .93554 .51134 .93976 .50979 .93817 .50754 Mtetra
.93817 .50754 .93976 .50979 .94399 .50825 .9424 .50598 Mtetra
.686 .761 .909 r
.9424 .50598 .94399 .50825 .94822 .50671 .94663 .50444 Mtetra
.685 .761 .909 r
.94663 .50444 .94822 .50671 .95246 .50517 .95088 .5029 Mtetra
.95088 .5029 .95246 .50517 .9567 .50364 .95512 .50136 Mtetra
.684 .761 .909 r
.95512 .50136 .9567 .50364 .96095 .50211 .95938 .49983 Mtetra
.684 .76 .91 r
.95938 .49983 .96095 .50211 .96521 .50059 .96364 .49831 Mtetra
.683 .76 .91 r
.96364 .49831 .96521 .50059 .96947 .49907 .96791 .49679 Mtetra
.96791 .49679 .96947 .49907 .97374 .49756 .97218 .49527 Mtetra
.627 .742 .929 r
.39011 .66137 .39223 .66324 .39573 .66248 .39362 .66061 Mtetra
.627 .741 .93 r
.39362 .66061 .39573 .66248 .39924 .66172 .39714 .65985 Mtetra
.626 .741 .93 r
.39714 .65985 .39924 .66172 .40276 .66097 .40065 .65909 Mtetra
.625 .741 .93 r
.40065 .65909 .40276 .66097 .40628 .66022 .40418 .65834 Mtetra
.624 .741 .931 r
.40418 .65834 .40628 .66022 .40981 .65948 .40771 .6576 Mtetra
.623 .741 .931 r
.40771 .6576 .40981 .65948 .41334 .65874 .41124 .65686 Mtetra
.622 .741 .931 r
.41124 .65686 .41334 .65874 .41687 .65801 .41478 .65613 Mtetra
.622 .74 .932 r
.41478 .65613 .41687 .65801 .42041 .65728 .41832 .6554 Mtetra
.621 .74 .932 r
.41832 .6554 .42041 .65728 .42396 .65656 .42187 .65468 Mtetra
.62 .74 .933 r
.42187 .65468 .42396 .65656 .42751 .65585 .42542 .65396 Mtetra
.619 .74 .933 r
.42542 .65396 .42751 .65585 .43106 .65514 .42898 .65325 Mtetra
.617 .739 .933 r
.42898 .65325 .43106 .65514 .43462 .65444 .43254 .65255 Mtetra
.616 .739 .934 r
.43254 .65255 .43462 .65444 .43819 .65375 .43611 .65186 Mtetra
.615 .739 .934 r
.43611 .65186 .43819 .65375 .44176 .65307 .43969 .65118 Mtetra
.614 .739 .935 r
.43969 .65118 .44176 .65307 .44534 .65239 .44327 .6505 Mtetra
.612 .738 .935 r
.44327 .6505 .44534 .65239 .44892 .65172 .44685 .64983 Mtetra
.611 .738 .936 r
.44685 .64983 .44892 .65172 .45251 .65106 .45044 .64917 Mtetra
.61 .738 .936 r
.45044 .64917 .45251 .65106 .4561 .65041 .45403 .64852 Mtetra
.608 .737 .937 r
.45403 .64852 .4561 .65041 .4597 .64978 .45764 .64788 Mtetra
.607 .737 .937 r
.45764 .64788 .4597 .64978 .4633 .64915 .46124 .64725 Mtetra
.605 .737 .938 r
.46124 .64725 .4633 .64915 .46691 .64853 .46485 .64663 Mtetra
.603 .736 .938 r
.46485 .64663 .46691 .64853 .47052 .64792 .46847 .64602 Mtetra
.601 .736 .939 r
.46847 .64602 .47052 .64792 .47414 .64732 .47209 .64542 Mtetra
.599 .735 .94 r
.47209 .64542 .47414 .64732 .47777 .64674 .47572 .64484 Mtetra
.597 .735 .94 r
.47572 .64484 .47777 .64674 .4814 .64617 .47935 .64427 Mtetra
.595 .734 .941 r
.47935 .64427 .4814 .64617 .48503 .64561 .48299 .64371 Mtetra
.593 .734 .942 r
.48299 .64371 .48503 .64561 .48868 .64507 .48664 .64317 Mtetra
.591 .733 .943 r
.48664 .64317 .48868 .64507 .49232 .64454 .49029 .64264 Mtetra
.588 .732 .943 r
.49029 .64264 .49232 .64454 .49598 .64403 .49395 .64213 Mtetra
.585 .732 .944 r
.49395 .64213 .49598 .64403 .49964 .64354 .49761 .64164 Mtetra
.583 .731 .945 r
.49761 .64164 .49964 .64354 .5033 .64306 .50128 .64116 Mtetra
.58 .73 .946 r
.50128 .64116 .5033 .64306 .50698 .6426 .50495 .6407 Mtetra
.576 .73 .947 r
.50495 .6407 .50698 .6426 .51065 .64216 .50863 .64026 Mtetra
.573 .729 .948 r
.50863 .64026 .51065 .64216 .51434 .64174 .51232 .63984 Mtetra
.57 .728 .949 r
.51232 .63984 .51434 .64174 .51803 .64134 .51601 .63944 Mtetra
.566 .727 .95 r
.51601 .63944 .51803 .64134 .52172 .64096 .51971 .63907 Mtetra
.562 .726 .951 r
.51971 .63907 .52172 .64096 .52543 .64061 .52342 .63871 Mtetra
.558 .725 .952 r
.52342 .63871 .52543 .64061 .52914 .64028 .52713 .63839 Mtetra
.553 .723 .953 r
.52713 .63839 .52914 .64028 .53285 .63997 .53085 .63808 Mtetra
.548 .722 .954 r
.53085 .63808 .53285 .63997 .53658 .63969 .53458 .63781 Mtetra
.543 .721 .955 r
.53458 .63781 .53658 .63969 .54031 .63944 .53831 .63756 Mtetra
.538 .719 .957 r
.53831 .63756 .54031 .63944 .54404 .63922 .54205 .63734 Mtetra
.532 .718 .958 r
.54205 .63734 .54404 .63922 .54779 .63902 .5458 .63715 Mtetra
.526 .716 .959 r
.5458 .63715 .54779 .63902 .55154 .63886 .54955 .637 Mtetra
.52 .714 .961 r
.54955 .637 .55154 .63886 .5553 .63873 .55331 .63687 Mtetra
.513 .713 .962 r
.55331 .63687 .5553 .63873 .55906 .63864 .55708 .63678 Mtetra
.506 .711 .963 r
.55708 .63678 .55906 .63864 .56284 .63857 .56086 .63673 Mtetra
.498 .708 .964 r
.56086 .63673 .56284 .63857 .56662 .63855 .56464 .63671 Mtetra
.49 .706 .966 r
.56464 .63671 .56662 .63855 .57041 .63856 .56843 .63673 Mtetra
.482 .704 .967 r
.56843 .63673 .57041 .63856 .57421 .6386 .57224 .63679 Mtetra
.473 .701 .968 r
.57224 .63679 .57421 .6386 .57801 .63868 .57604 .63688 Mtetra
.464 .699 .969 r
.57604 .63688 .57801 .63868 .58183 .6388 .57986 .63701 Mtetra
.455 .696 .97 r
.57986 .63701 .58183 .6388 .58565 .63896 .58369 .63718 Mtetra
.445 .694 .972 r
.58369 .63718 .58565 .63896 .58948 .63915 .58752 .63739 Mtetra
.436 .691 .972 r
.58752 .63739 .58948 .63915 .59332 .63938 .59136 .63763 Mtetra
.426 .689 .973 r
.59136 .63763 .59332 .63938 .59717 .63963 .59522 .6379 Mtetra
.417 .687 .974 r
.59522 .6379 .59717 .63963 .60102 .63992 .59908 .63821 Mtetra
.408 .685 .975 r
.59908 .63821 .60102 .63992 .60489 .64022 .60295 .63854 Mtetra
.4 .684 .976 r
.60295 .63854 .60489 .64022 .60877 .64055 .60683 .63889 Mtetra
.393 .684 .976 r
.60683 .63889 .60877 .64055 .61265 .64089 .61072 .63925 Mtetra
.388 .684 .977 r
.61072 .63925 .61265 .64089 .61654 .64123 .61461 .63962 Mtetra
.385 .686 .978 r
.61461 .63962 .61654 .64123 .62044 .64156 .61852 .63998 Mtetra
.384 .689 .98 r
.61852 .63998 .62044 .64156 .62435 .64188 .62243 .64032 Mtetra
.387 .694 .981 r
.62243 .64032 .62435 .64188 .62827 .64217 .62635 .64064 Mtetra
.393 .701 .983 r
.62635 .64064 .62827 .64217 .63219 .6424 .63028 .6409 Mtetra
.403 .71 .985 r
.63028 .6409 .63219 .6424 .63613 .64258 .63422 .64111 Mtetra
.417 .721 .987 r
.63422 .64111 .63613 .64258 .64006 .64268 .63816 .64123 Mtetra
.435 .733 .99 r
.63816 .64123 .64006 .64268 .644 .64268 .6421 .64126 Mtetra
.458 .747 .991 r
.6421 .64126 .644 .64268 .64795 .64257 .64605 .64117 Mtetra
.483 .762 .992 r
.64605 .64117 .64795 .64257 .65189 .64232 .65 .64094 Mtetra
.512 .777 .992 r
.65 .64094 .65189 .64232 .65584 .64192 .65396 .64056 Mtetra
.542 .792 .99 r
.65396 .64056 .65584 .64192 .65979 .64136 .65791 .64002 Mtetra
.573 .806 .987 r
.65791 .64002 .65979 .64136 .66374 .64063 .66187 .63929 Mtetra
.603 .818 .982 r
.66187 .63929 .66374 .64063 .66769 .63971 .66582 .63838 Mtetra
.632 .827 .975 r
.66582 .63838 .66769 .63971 .67164 .63861 .66977 .63727 Mtetra
.659 .835 .968 r
.66977 .63727 .67164 .63861 .67559 .63732 .67372 .63597 Mtetra
.683 .841 .959 r
.67372 .63597 .67559 .63732 .67953 .63584 .67767 .63448 Mtetra
.704 .844 .95 r
.67767 .63448 .67953 .63584 .68347 .63419 .68161 .63282 Mtetra
.722 .846 .941 r
.68161 .63282 .68347 .63419 .6874 .63238 .68555 .63098 Mtetra
.736 .846 .932 r
.68555 .63098 .6874 .63238 .69133 .63041 .68949 .62899 Mtetra
.748 .846 .923 r
.68949 .62899 .69133 .63041 .69526 .62831 .69342 .62686 Mtetra
.758 .844 .916 r
.69342 .62686 .69526 .62831 .69919 .62609 .69735 .62461 Mtetra
.766 .842 .909 r
.69735 .62461 .69919 .62609 .70311 .62378 .70127 .62226 Mtetra
.771 .839 .904 r
.70127 .62226 .70311 .62378 .70703 .62138 .7052 .61983 Mtetra
.775 .836 .899 r
.7052 .61983 .70703 .62138 .71095 .61892 .70913 .61733 Mtetra
.778 .834 .895 r
.70913 .61733 .71095 .61892 .71488 .6164 .71305 .61478 Mtetra
.779 .831 .892 r
.71305 .61478 .71488 .6164 .7188 .61386 .71698 .61221 Mtetra
.78 .828 .889 r
.71698 .61221 .7188 .61386 .72272 .61129 .7209 .60961 Mtetra
.78 .825 .887 r
.7209 .60961 .72272 .61129 .72665 .60872 .72483 .607 Mtetra
.779 .822 .886 r
.72483 .607 .72665 .60872 .73057 .60615 .72876 .6044 Mtetra
.777 .819 .885 r
.72876 .6044 .73057 .60615 .7345 .60358 .7327 .6018 Mtetra
.776 .816 .885 r
.7327 .6018 .7345 .60358 .73844 .60103 .73663 .59923 Mtetra
.774 .813 .884 r
.73663 .59923 .73844 .60103 .74238 .59851 .74058 .59668 Mtetra
.771 .811 .884 r
.74058 .59668 .74238 .59851 .74632 .59601 .74452 .59415 Mtetra
.769 .808 .885 r
.74452 .59415 .74632 .59601 .75026 .59354 .74847 .59166 Mtetra
.766 .806 .885 r
.74847 .59166 .75026 .59354 .75421 .5911 .75243 .5892 Mtetra
.763 .804 .886 r
.75243 .5892 .75421 .5911 .75817 .5887 .75638 .58678 Mtetra
.76 .802 .886 r
.75638 .58678 .75817 .5887 .76213 .58633 .76035 .58439 Mtetra
.757 .8 .887 r
.76035 .58439 .76213 .58633 .7661 .58399 .76432 .58204 Mtetra
.754 .798 .888 r
.76432 .58204 .7661 .58399 .77007 .5817 .7683 .57973 Mtetra
.751 .796 .889 r
.7683 .57973 .77007 .5817 .77405 .57944 .77228 .57745 Mtetra
.749 .794 .89 r
.77228 .57745 .77405 .57944 .77803 .57721 .77626 .57521 Mtetra
.746 .792 .89 r
.77626 .57521 .77803 .57721 .78202 .57502 .78026 .573 Mtetra
.743 .791 .891 r
.78026 .573 .78202 .57502 .78602 .57286 .78426 .57083 Mtetra
.74 .789 .892 r
.78426 .57083 .78602 .57286 .79002 .57073 .78826 .56869 Mtetra
.738 .788 .893 r
.78826 .56869 .79002 .57073 .79402 .56864 .79227 .56659 Mtetra
.735 .786 .894 r
.79227 .56659 .79402 .56864 .79804 .56657 .79629 .56451 Mtetra
.733 .785 .894 r
.79629 .56451 .79804 .56657 .80206 .56453 .80032 .56246 Mtetra
.73 .784 .895 r
.80032 .56246 .80206 .56453 .80608 .56253 .80434 .56045 Mtetra
.728 .783 .896 r
.80434 .56045 .80608 .56253 .81011 .56055 .80838 .55846 Mtetra
.726 .781 .897 r
.80838 .55846 .81011 .56055 .81415 .55859 .81242 .55649 Mtetra
.724 .78 .897 r
.81242 .55649 .81415 .55859 .8182 .55666 .81647 .55456 Mtetra
.722 .779 .898 r
.81647 .55456 .8182 .55666 .82225 .55475 .82053 .55264 Mtetra
.72 .778 .899 r
.82053 .55264 .82225 .55475 .8263 .55287 .82459 .55075 Mtetra
.718 .777 .899 r
.82459 .55075 .8263 .55287 .83037 .55101 .82865 .54888 Mtetra
.716 .776 .9 r
.82865 .54888 .83037 .55101 .83444 .54916 .83273 .54703 Mtetra
.714 .775 .9 r
.83273 .54703 .83444 .54916 .83851 .54734 .83681 .5452 Mtetra
.712 .774 .901 r
.83681 .5452 .83851 .54734 .84259 .54554 .84089 .54339 Mtetra
.711 .774 .901 r
.84089 .54339 .84259 .54554 .84668 .54375 .84498 .54159 Mtetra
.709 .773 .902 r
.84498 .54159 .84668 .54375 .85077 .54198 .84908 .53982 Mtetra
.708 .772 .902 r
.84908 .53982 .85077 .54198 .85487 .54022 .85318 .53806 Mtetra
.706 .771 .903 r
.85318 .53806 .85487 .54022 .85898 .53848 .85729 .53631 Mtetra
.705 .771 .903 r
.85729 .53631 .85898 .53848 .86309 .53676 .86141 .53458 Mtetra
.704 .77 .904 r
.86141 .53458 .86309 .53676 .86721 .53505 .86553 .53286 Mtetra
.702 .769 .904 r
.86553 .53286 .86721 .53505 .87133 .53335 .86966 .53116 Mtetra
.701 .769 .905 r
.86966 .53116 .87133 .53335 .87546 .53167 .8738 .52947 Mtetra
.7 .768 .905 r
.8738 .52947 .87546 .53167 .8796 .52999 .87794 .52779 Mtetra
.699 .768 .905 r
.87794 .52779 .8796 .52999 .88374 .52833 .88209 .52613 Mtetra
.698 .767 .906 r
.88209 .52613 .88374 .52833 .88789 .52668 .88624 .52447 Mtetra
.697 .767 .906 r
.88624 .52447 .88789 .52668 .89205 .52504 .8904 .52282 Mtetra
.696 .766 .906 r
.8904 .52282 .89205 .52504 .89621 .52341 .89457 .52119 Mtetra
.695 .766 .906 r
.89457 .52119 .89621 .52341 .90038 .52178 .89874 .51956 Mtetra
.694 .765 .907 r
.89874 .51956 .90038 .52178 .90455 .52017 .90292 .51794 Mtetra
.693 .765 .907 r
.90292 .51794 .90455 .52017 .90873 .51857 .9071 .51633 Mtetra
.692 .764 .907 r
.9071 .51633 .90873 .51857 .91292 .51697 .91129 .51473 Mtetra
.691 .764 .907 r
.91129 .51473 .91292 .51697 .91711 .51538 .91549 .51314 Mtetra
.69 .764 .908 r
.91549 .51314 .91711 .51538 .92131 .5138 .91969 .51155 Mtetra
.69 .763 .908 r
.91969 .51155 .92131 .5138 .92551 .51222 .9239 .50997 Mtetra
.689 .763 .908 r
.9239 .50997 .92551 .51222 .92973 .51065 .92812 .5084 Mtetra
.688 .763 .908 r
.92812 .5084 .92973 .51065 .93394 .50909 .93234 .50683 Mtetra
.687 .762 .909 r
.93234 .50683 .93394 .50909 .93817 .50754 .93657 .50527 Mtetra
.93657 .50527 .93817 .50754 .9424 .50598 .9408 .50372 Mtetra
.686 .762 .909 r
.9408 .50372 .9424 .50598 .94663 .50444 .94504 .50217 Mtetra
.685 .761 .909 r
.94504 .50217 .94663 .50444 .95088 .5029 .94929 .50062 Mtetra
.94929 .50062 .95088 .5029 .95512 .50136 .95354 .49909 Mtetra
.684 .761 .909 r
.95354 .49909 .95512 .50136 .95938 .49983 .9578 .49755 Mtetra
.684 .76 .91 r
.9578 .49755 .95938 .49983 .96364 .49831 .96207 .49602 Mtetra
.683 .76 .91 r
.96207 .49602 .96364 .49831 .96791 .49679 .96634 .49449 Mtetra
.96634 .49449 .96791 .49679 .97218 .49527 .97062 .49297 Mtetra
.627 .742 .93 r
.388 .6595 .39011 .66137 .39362 .66061 .39151 .65873 Mtetra
.627 .741 .93 r
.39151 .65873 .39362 .66061 .39714 .65985 .39502 .65797 Mtetra
.626 .741 .93 r
.39502 .65797 .39714 .65985 .40065 .65909 .39854 .65722 Mtetra
.625 .741 .93 r
.39854 .65722 .40065 .65909 .40418 .65834 .40207 .65646 Mtetra
.624 .741 .931 r
.40207 .65646 .40418 .65834 .40771 .6576 .4056 .65572 Mtetra
.623 .741 .931 r
.4056 .65572 .40771 .6576 .41124 .65686 .40914 .65498 Mtetra
.622 .741 .931 r
.40914 .65498 .41124 .65686 .41478 .65613 .41268 .65424 Mtetra
.621 .74 .932 r
.41268 .65424 .41478 .65613 .41832 .6554 .41622 .65351 Mtetra
.62 .74 .932 r
.41622 .65351 .41832 .6554 .42187 .65468 .41977 .65279 Mtetra
.619 .74 .933 r
.41977 .65279 .42187 .65468 .42542 .65396 .42333 .65207 Mtetra
.618 .74 .933 r
.42333 .65207 .42542 .65396 .42898 .65325 .42689 .65136 Mtetra
.617 .739 .933 r
.42689 .65136 .42898 .65325 .43254 .65255 .43046 .65066 Mtetra
.616 .739 .934 r
.43046 .65066 .43254 .65255 .43611 .65186 .43403 .64997 Mtetra
.615 .739 .934 r
.43403 .64997 .43611 .65186 .43969 .65118 .43761 .64928 Mtetra
.614 .739 .935 r
.43761 .64928 .43969 .65118 .44327 .6505 .44119 .6486 Mtetra
.612 .738 .935 r
.44119 .6486 .44327 .6505 .44685 .64983 .44478 .64793 Mtetra
.611 .738 .936 r
.44478 .64793 .44685 .64983 .45044 .64917 .44837 .64727 Mtetra
.609 .738 .936 r
.44837 .64727 .45044 .64917 .45403 .64852 .45197 .64662 Mtetra
.608 .737 .937 r
.45197 .64662 .45403 .64852 .45764 .64788 .45557 .64598 Mtetra
.606 .737 .937 r
.45557 .64598 .45764 .64788 .46124 .64725 .45918 .64535 Mtetra
.605 .736 .938 r
.45918 .64535 .46124 .64725 .46485 .64663 .46279 .64473 Mtetra
.603 .736 .938 r
.46279 .64473 .46485 .64663 .46847 .64602 .46641 .64412 Mtetra
.601 .736 .939 r
.46641 .64412 .46847 .64602 .47209 .64542 .47004 .64352 Mtetra
.599 .735 .94 r
.47004 .64352 .47209 .64542 .47572 .64484 .47367 .64294 Mtetra
.597 .735 .94 r
.47367 .64294 .47572 .64484 .47935 .64427 .4773 .64236 Mtetra
.595 .734 .941 r
.4773 .64236 .47935 .64427 .48299 .64371 .48095 .64181 Mtetra
.593 .734 .942 r
.48095 .64181 .48299 .64371 .48664 .64317 .48459 .64126 Mtetra
.59 .733 .943 r
.48459 .64126 .48664 .64317 .49029 .64264 .48825 .64074 Mtetra
.588 .732 .943 r
.48825 .64074 .49029 .64264 .49395 .64213 .49191 .64023 Mtetra
.585 .732 .944 r
.49191 .64023 .49395 .64213 .49761 .64164 .49557 .63973 Mtetra
.582 .731 .945 r
.49557 .63973 .49761 .64164 .50128 .64116 .49924 .63925 Mtetra
.579 .73 .946 r
.49924 .63925 .50128 .64116 .50495 .6407 .50292 .6388 Mtetra
.576 .729 .947 r
.50292 .6388 .50495 .6407 .50863 .64026 .50661 .63836 Mtetra
.573 .729 .948 r
.50661 .63836 .50863 .64026 .51232 .63984 .5103 .63794 Mtetra
.569 .728 .949 r
.5103 .63794 .51232 .63984 .51601 .63944 .51399 .63754 Mtetra
.565 .727 .95 r
.51399 .63754 .51601 .63944 .51971 .63907 .51769 .63717 Mtetra
.561 .726 .951 r
.51769 .63717 .51971 .63907 .52342 .63871 .5214 .63682 Mtetra
.557 .724 .952 r
.5214 .63682 .52342 .63871 .52713 .63839 .52512 .63649 Mtetra
.552 .723 .953 r
.52512 .63649 .52713 .63839 .53085 .63808 .52884 .63619 Mtetra
.548 .722 .954 r
.52884 .63619 .53085 .63808 .53458 .63781 .53257 .63592 Mtetra
.542 .721 .956 r
.53257 .63592 .53458 .63781 .53831 .63756 .53631 .63567 Mtetra
.537 .719 .957 r
.53631 .63567 .53831 .63756 .54205 .63734 .54005 .63546 Mtetra
.531 .717 .958 r
.54005 .63546 .54205 .63734 .5458 .63715 .5438 .63528 Mtetra
.525 .716 .959 r
.5438 .63528 .5458 .63715 .54955 .637 .54756 .63513 Mtetra
.518 .714 .961 r
.54756 .63513 .54955 .637 .55331 .63687 .55132 .63501 Mtetra
.511 .712 .962 r
.55132 .63501 .55331 .63687 .55708 .63678 .55509 .63493 Mtetra
.504 .71 .963 r
.55509 .63493 .55708 .63678 .56086 .63673 .55887 .63488 Mtetra
.496 .708 .965 r
.55887 .63488 .56086 .63673 .56464 .63671 .56266 .63487 Mtetra
.488 .705 .966 r
.56266 .63487 .56464 .63671 .56843 .63673 .56646 .6349 Mtetra
.479 .703 .967 r
.56646 .6349 .56843 .63673 .57224 .63679 .57026 .63497 Mtetra
.47 .7 .968 r
.57026 .63497 .57224 .63679 .57604 .63688 .57407 .63507 Mtetra
.461 .698 .97 r
.57407 .63507 .57604 .63688 .57986 .63701 .57789 .63522 Mtetra
.451 .695 .971 r
.57789 .63522 .57986 .63701 .58369 .63718 .58172 .6354 Mtetra
.441 .692 .972 r
.58172 .6354 .58369 .63718 .58752 .63739 .58556 .63562 Mtetra
.431 .69 .973 r
.58556 .63562 .58752 .63739 .59136 .63763 .58941 .63588 Mtetra
.421 .687 .973 r
.58941 .63588 .59136 .63763 .59522 .6379 .59326 .63618 Mtetra
.411 .685 .974 r
.59326 .63618 .59522 .6379 .59908 .63821 .59713 .6365 Mtetra
.402 .683 .975 r
.59713 .6365 .59908 .63821 .60295 .63854 .601 .63685 Mtetra
.393 .681 .976 r
.601 .63685 .60295 .63854 .60683 .63889 .60488 .63723 Mtetra
.386 .681 .976 r
.60488 .63723 .60683 .63889 .61072 .63925 .60877 .63761 Mtetra
.38 .681 .977 r
.60877 .63761 .61072 .63925 .61461 .63962 .61268 .63801 Mtetra
.377 .683 .978 r
.61268 .63801 .61461 .63962 .61852 .63998 .61658 .6384 Mtetra
.376 .686 .979 r
.61658 .6384 .61852 .63998 .62243 .64032 .6205 .63877 Mtetra
.378 .691 .981 r
.6205 .63877 .62243 .64032 .62635 .64064 .62443 .63911 Mtetra
.383 .698 .983 r
.62443 .63911 .62635 .64064 .63028 .6409 .62836 .63941 Mtetra
.393 .707 .985 r
.62836 .63941 .63028 .6409 .63422 .64111 .6323 .63964 Mtetra
.408 .718 .987 r
.6323 .63964 .63422 .64111 .63816 .64123 .63625 .6398 Mtetra
.426 .731 .99 r
.63625 .6398 .63816 .64123 .6421 .64126 .6402 .63985 Mtetra
.449 .745 .992 r
.6402 .63985 .6421 .64126 .64605 .64117 .64415 .63979 Mtetra
.476 .761 .993 r
.64415 .63979 .64605 .64117 .65 .64094 .64811 .63958 Mtetra
.506 .777 .993 r
.64811 .63958 .65 .64094 .65396 .64056 .65207 .63922 Mtetra
.537 .792 .992 r
.65207 .63922 .65396 .64056 .65791 .64002 .65603 .63869 Mtetra
.569 .807 .988 r
.65603 .63869 .65791 .64002 .66187 .63929 .65999 .63797 Mtetra
.601 .819 .983 r
.65999 .63797 .66187 .63929 .66582 .63838 .66395 .63706 Mtetra
.631 .829 .977 r
.66395 .63706 .66582 .63838 .66977 .63727 .6679 .63595 Mtetra
.659 .837 .969 r
.6679 .63595 .66977 .63727 .67372 .63597 .67186 .63464 Mtetra
.684 .843 .96 r
.67186 .63464 .67372 .63597 .67767 .63448 .67581 .63314 Mtetra
.705 .847 .95 r
.67581 .63314 .67767 .63448 .68161 .63282 .67975 .63145 Mtetra
.723 .848 .941 r
.67975 .63145 .68161 .63282 .68555 .63098 .68369 .62959 Mtetra
.739 .849 .932 r
.68369 .62959 .68555 .63098 .68949 .62899 .68763 .62757 Mtetra
.751 .848 .923 r
.68763 .62757 .68949 .62899 .69342 .62686 .69157 .62542 Mtetra
.761 .846 .916 r
.69157 .62542 .69342 .62686 .69735 .62461 .6955 .62313 Mtetra
.768 .844 .909 r
.6955 .62313 .69735 .62461 .70127 .62226 .69944 .62075 Mtetra
.774 .841 .903 r
.69944 .62075 .70127 .62226 .7052 .61983 .70336 .61828 Mtetra
.778 .838 .898 r
.70336 .61828 .7052 .61983 .70913 .61733 .70729 .61575 Mtetra
.78 .835 .894 r
.70729 .61575 .70913 .61733 .71305 .61478 .71122 .61317 Mtetra
.782 .832 .891 r
.71122 .61317 .71305 .61478 .71698 .61221 .71515 .61056 Mtetra
.782 .829 .888 r
.71515 .61056 .71698 .61221 .7209 .60961 .71908 .60792 Mtetra
.782 .826 .887 r
.71908 .60792 .7209 .60961 .72483 .607 .72301 .60529 Mtetra
.781 .823 .885 r
.72301 .60529 .72483 .607 .72876 .6044 .72695 .60265 Mtetra
.779 .82 .884 r
.72695 .60265 .72876 .6044 .7327 .6018 .73088 .60003 Mtetra
.777 .817 .884 r
.73088 .60003 .7327 .6018 .73663 .59923 .73483 .59743 Mtetra
.775 .814 .884 r
.73483 .59743 .73663 .59923 .74058 .59668 .73877 .59485 Mtetra
.773 .812 .884 r
.73877 .59485 .74058 .59668 .74452 .59415 .74272 .5923 Mtetra
.77 .809 .884 r
.74272 .5923 .74452 .59415 .74847 .59166 .74667 .58978 Mtetra
.767 .807 .885 r
.74667 .58978 .74847 .59166 .75243 .5892 .75063 .5873 Mtetra
.764 .804 .885 r
.75063 .5873 .75243 .5892 .75638 .58678 .75459 .58486 Mtetra
.761 .802 .886 r
.75459 .58486 .75638 .58678 .76035 .58439 .75856 .58245 Mtetra
.758 .8 .887 r
.75856 .58245 .76035 .58439 .76432 .58204 .76254 .58008 Mtetra
.755 .798 .887 r
.76254 .58008 .76432 .58204 .7683 .57973 .76652 .57775 Mtetra
.752 .796 .888 r
.76652 .57775 .7683 .57973 .77228 .57745 .7705 .57546 Mtetra
.749 .794 .889 r
.7705 .57546 .77228 .57745 .77626 .57521 .77449 .57321 Mtetra
.746 .793 .89 r
.77449 .57321 .77626 .57521 .78026 .573 .77849 .57099 Mtetra
.744 .791 .891 r
.77849 .57099 .78026 .573 .78426 .57083 .78249 .5688 Mtetra
.741 .79 .892 r
.78249 .5688 .78426 .57083 .78826 .56869 .7865 .56665 Mtetra
.738 .788 .893 r
.7865 .56665 .78826 .56869 .79227 .56659 .79052 .56453 Mtetra
.736 .787 .893 r
.79052 .56453 .79227 .56659 .79629 .56451 .79454 .56245 Mtetra
.733 .785 .894 r
.79454 .56245 .79629 .56451 .80032 .56246 .79857 .56039 Mtetra
.731 .784 .895 r
.79857 .56039 .80032 .56246 .80434 .56045 .8026 .55836 Mtetra
.728 .783 .896 r
.8026 .55836 .80434 .56045 .80838 .55846 .80664 .55636 Mtetra
.726 .782 .897 r
.80664 .55636 .80838 .55846 .81242 .55649 .81069 .55439 Mtetra
.724 .78 .897 r
.81069 .55439 .81242 .55649 .81647 .55456 .81474 .55244 Mtetra
.722 .779 .898 r
.81474 .55244 .81647 .55456 .82053 .55264 .8188 .55052 Mtetra
.72 .778 .899 r
.8188 .55052 .82053 .55264 .82459 .55075 .82286 .54862 Mtetra
.718 .777 .899 r
.82286 .54862 .82459 .55075 .82865 .54888 .82694 .54674 Mtetra
.716 .776 .9 r
.82694 .54674 .82865 .54888 .83273 .54703 .83101 .54489 Mtetra
.714 .775 .9 r
.83101 .54489 .83273 .54703 .83681 .5452 .8351 .54305 Mtetra
.713 .775 .901 r
.8351 .54305 .83681 .5452 .84089 .54339 .83919 .54123 Mtetra
.711 .774 .901 r
.83919 .54123 .84089 .54339 .84498 .54159 .84328 .53943 Mtetra
.709 .773 .902 r
.84328 .53943 .84498 .54159 .84908 .53982 .84738 .53765 Mtetra
.708 .772 .902 r
.84738 .53765 .84908 .53982 .85318 .53806 .85149 .53588 Mtetra
.706 .772 .903 r
.85149 .53588 .85318 .53806 .85729 .53631 .85561 .53413 Mtetra
.705 .771 .903 r
.85561 .53413 .85729 .53631 .86141 .53458 .85973 .5324 Mtetra
.704 .77 .904 r
.85973 .5324 .86141 .53458 .86553 .53286 .86385 .53068 Mtetra
.702 .77 .904 r
.86385 .53068 .86553 .53286 .86966 .53116 .86799 .52897 Mtetra
.701 .769 .904 r
.86799 .52897 .86966 .53116 .8738 .52947 .87213 .52727 Mtetra
.7 .768 .905 r
.87213 .52727 .8738 .52947 .87794 .52779 .87627 .52559 Mtetra
.699 .768 .905 r
.87627 .52559 .87794 .52779 .88209 .52613 .88042 .52391 Mtetra
.698 .767 .905 r
.88042 .52391 .88209 .52613 .88624 .52447 .88458 .52225 Mtetra
.697 .767 .906 r
.88458 .52225 .88624 .52447 .8904 .52282 .88875 .5206 Mtetra
.696 .766 .906 r
.88875 .5206 .8904 .52282 .89457 .52119 .89292 .51896 Mtetra
.695 .766 .906 r
.89292 .51896 .89457 .52119 .89874 .51956 .89709 .51733 Mtetra
.694 .765 .907 r
.89709 .51733 .89874 .51956 .90292 .51794 .90128 .51571 Mtetra
.693 .765 .907 r
.90128 .51571 .90292 .51794 .9071 .51633 .90547 .51409 Mtetra
.692 .764 .907 r
.90547 .51409 .9071 .51633 .91129 .51473 .90966 .51249 Mtetra
.691 .764 .907 r
.90966 .51249 .91129 .51473 .91549 .51314 .91386 .51089 Mtetra
.69 .764 .908 r
.91386 .51089 .91549 .51314 .91969 .51155 .91807 .5093 Mtetra
.69 .763 .908 r
.91807 .5093 .91969 .51155 .9239 .50997 .92229 .50772 Mtetra
.689 .763 .908 r
.92229 .50772 .9239 .50997 .92812 .5084 .92651 .50614 Mtetra
.688 .763 .908 r
.92651 .50614 .92812 .5084 .93234 .50683 .93073 .50457 Mtetra
.687 .762 .909 r
.93073 .50457 .93234 .50683 .93657 .50527 .93497 .503 Mtetra
.93497 .503 .93657 .50527 .9408 .50372 .9392 .50144 Mtetra
.686 .762 .909 r
.9392 .50144 .9408 .50372 .94504 .50217 .94345 .49989 Mtetra
.685 .761 .909 r
.94345 .49989 .94504 .50217 .94929 .50062 .9477 .49834 Mtetra
.9477 .49834 .94929 .50062 .95354 .49909 .95196 .4968 Mtetra
.684 .761 .909 r
.95196 .4968 .95354 .49909 .9578 .49755 .95622 .49526 Mtetra
.684 .76 .91 r
.95622 .49526 .9578 .49755 .96207 .49602 .96049 .49373 Mtetra
.683 .76 .91 r
.96049 .49373 .96207 .49602 .96634 .49449 .96477 .4922 Mtetra
.96477 .4922 .96634 .49449 .97062 .49297 .96905 .49067 Mtetra
.627 .742 .93 r
.38587 .65762 .388 .6595 .39151 .65873 .38939 .65685 Mtetra
.627 .741 .93 r
.38939 .65685 .39151 .65873 .39502 .65797 .39291 .65609 Mtetra
.626 .741 .93 r
.39291 .65609 .39502 .65797 .39854 .65722 .39643 .65533 Mtetra
.625 .741 .93 r
.39643 .65533 .39854 .65722 .40207 .65646 .39996 .65458 Mtetra
.624 .741 .931 r
.39996 .65458 .40207 .65646 .4056 .65572 .40349 .65383 Mtetra
.623 .741 .931 r
.40349 .65383 .4056 .65572 .40914 .65498 .40703 .65309 Mtetra
.622 .741 .931 r
.40703 .65309 .40914 .65498 .41268 .65424 .41057 .65235 Mtetra
.621 .74 .932 r
.41057 .65235 .41268 .65424 .41622 .65351 .41412 .65162 Mtetra
.62 .74 .932 r
.41412 .65162 .41622 .65351 .41977 .65279 .41768 .6509 Mtetra
.619 .74 .933 r
.41768 .6509 .41977 .65279 .42333 .65207 .42123 .65018 Mtetra
.618 .74 .933 r
.42123 .65018 .42333 .65207 .42689 .65136 .4248 .64947 Mtetra
.617 .739 .933 r
.4248 .64947 .42689 .65136 .43046 .65066 .42837 .64876 Mtetra
.616 .739 .934 r
.42837 .64876 .43046 .65066 .43403 .64997 .43194 .64807 Mtetra
.615 .739 .934 r
.43194 .64807 .43403 .64997 .43761 .64928 .43552 .64738 Mtetra
.614 .739 .935 r
.43552 .64738 .43761 .64928 .44119 .6486 .43911 .6467 Mtetra
.612 .738 .935 r
.43911 .6467 .44119 .6486 .44478 .64793 .4427 .64603 Mtetra
.611 .738 .936 r
.4427 .64603 .44478 .64793 .44837 .64727 .44629 .64537 Mtetra
.609 .738 .936 r
.44629 .64537 .44837 .64727 .45197 .64662 .44989 .64471 Mtetra
.608 .737 .937 r
.44989 .64471 .45197 .64662 .45557 .64598 .4535 .64407 Mtetra
.606 .737 .937 r
.4535 .64407 .45557 .64598 .45918 .64535 .45711 .64344 Mtetra
.604 .736 .938 r
.45711 .64344 .45918 .64535 .46279 .64473 .46073 .64282 Mtetra
.603 .736 .939 r
.46073 .64282 .46279 .64473 .46641 .64412 .46435 .64221 Mtetra
.601 .736 .939 r
.46435 .64221 .46641 .64412 .47004 .64352 .46798 .64161 Mtetra
.599 .735 .94 r
.46798 .64161 .47004 .64352 .47367 .64294 .47161 .64103 Mtetra
.597 .735 .941 r
.47161 .64103 .47367 .64294 .4773 .64236 .47525 .64045 Mtetra
.595 .734 .941 r
.47525 .64045 .4773 .64236 .48095 .64181 .4789 .6399 Mtetra
.592 .733 .942 r
.4789 .6399 .48095 .64181 .48459 .64126 .48255 .63935 Mtetra
.59 .733 .943 r
.48255 .63935 .48459 .64126 .48825 .64074 .4862 .63883 Mtetra
.587 .732 .944 r
.4862 .63883 .48825 .64074 .49191 .64023 .48987 .63831 Mtetra
.585 .732 .944 r
.48987 .63831 .49191 .64023 .49557 .63973 .49353 .63782 Mtetra
.582 .731 .945 r
.49353 .63782 .49557 .63973 .49924 .63925 .49721 .63734 Mtetra
.579 .73 .946 r
.49721 .63734 .49924 .63925 .50292 .6388 .50089 .63689 Mtetra
.575 .729 .947 r
.50089 .63689 .50292 .6388 .50661 .63836 .50458 .63645 Mtetra
.572 .728 .948 r
.50458 .63645 .50661 .63836 .5103 .63794 .50827 .63603 Mtetra
.568 .727 .949 r
.50827 .63603 .5103 .63794 .51399 .63754 .51197 .63564 Mtetra
.565 .726 .95 r
.51197 .63564 .51399 .63754 .51769 .63717 .51567 .63526 Mtetra
.561 .725 .951 r
.51567 .63526 .51769 .63717 .5214 .63682 .51938 .63492 Mtetra
.556 .724 .952 r
.51938 .63492 .5214 .63682 .52512 .63649 .5231 .63459 Mtetra
.552 .723 .953 r
.5231 .63459 .52512 .63649 .52884 .63619 .52683 .6343 Mtetra
.547 .722 .955 r
.52683 .6343 .52884 .63619 .53257 .63592 .53056 .63403 Mtetra
.541 .72 .956 r
.53056 .63403 .53257 .63592 .53631 .63567 .5343 .63379 Mtetra
.536 .719 .957 r
.5343 .63379 .53631 .63567 .54005 .63546 .53804 .63358 Mtetra
.53 .717 .958 r
.53804 .63358 .54005 .63546 .5438 .63528 .5418 .6334 Mtetra
.524 .715 .96 r
.5418 .6334 .5438 .63528 .54756 .63513 .54556 .63325 Mtetra
.517 .713 .961 r
.54556 .63325 .54756 .63513 .55132 .63501 .54933 .63314 Mtetra
.51 .711 .962 r
.54933 .63314 .55132 .63501 .55509 .63493 .5531 .63307 Mtetra
.502 .709 .964 r
.5531 .63307 .55509 .63493 .55887 .63488 .55688 .63303 Mtetra
.494 .707 .965 r
.55688 .63303 .55887 .63488 .56266 .63487 .56067 .63303 Mtetra
.486 .704 .966 r
.56067 .63303 .56266 .63487 .56646 .6349 .56447 .63307 Mtetra
.477 .702 .968 r
.56447 .63307 .56646 .6349 .57026 .63497 .56828 .63314 Mtetra
.467 .699 .969 r
.56828 .63314 .57026 .63497 .57407 .63507 .57209 .63326 Mtetra
.458 .696 .97 r
.57209 .63326 .57407 .63507 .57789 .63522 .57592 .63342 Mtetra
.447 .694 .971 r
.57592 .63342 .57789 .63522 .58172 .6354 .57975 .63362 Mtetra
.437 .691 .972 r
.57975 .63362 .58172 .6354 .58556 .63562 .58359 .63386 Mtetra
.426 .688 .973 r
.58359 .63386 .58556 .63562 .58941 .63588 .58744 .63414 Mtetra
.416 .685 .973 r
.58744 .63414 .58941 .63588 .59326 .63618 .5913 .63445 Mtetra
.405 .682 .974 r
.5913 .63445 .59326 .63618 .59713 .6365 .59517 .63479 Mtetra
.396 .68 .975 r
.59517 .63479 .59713 .6365 .601 .63685 .59905 .63517 Mtetra
.386 .679 .975 r
.59905 .63517 .601 .63685 .60488 .63723 .60293 .63557 Mtetra
.378 .678 .976 r
.60293 .63557 .60488 .63723 .60877 .63761 .60683 .63598 Mtetra
.372 .678 .977 r
.60683 .63598 .60877 .63761 .61268 .63801 .61073 .6364 Mtetra
.368 .679 .977 r
.61073 .6364 .61268 .63801 .61658 .6384 .61465 .63682 Mtetra
.366 .682 .979 r
.61465 .63682 .61658 .6384 .6205 .63877 .61857 .63722 Mtetra
.368 .687 .98 r
.61857 .63722 .6205 .63877 .62443 .63911 .6225 .63759 Mtetra
.373 .694 .982 r
.6225 .63759 .62443 .63911 .62836 .63941 .62644 .63792 Mtetra
.383 .703 .984 r
.62644 .63792 .62836 .63941 .6323 .63964 .63038 .63819 Mtetra
.398 .715 .987 r
.63038 .63819 .6323 .63964 .63625 .6398 .63433 .63837 Mtetra
.417 .728 .99 r
.63433 .63837 .63625 .6398 .6402 .63985 .63829 .63846 Mtetra
.44 .743 .992 r
.63829 .63846 .6402 .63985 .64415 .63979 .64224 .63842 Mtetra
.468 .76 .994 r
.64224 .63842 .64415 .63979 .64811 .63958 .64621 .63823 Mtetra
.499 .776 .994 r
.64621 .63823 .64811 .63958 .65207 .63922 .65017 .63789 Mtetra
.532 .793 .993 r
.65017 .63789 .65207 .63922 .65603 .63869 .65414 .63737 Mtetra
.566 .808 .99 r
.65414 .63737 .65603 .63869 .65999 .63797 .6581 .63666 Mtetra
.599 .821 .985 r
.6581 .63666 .65999 .63797 .66395 .63706 .66206 .63576 Mtetra
.63 .832 .978 r
.66206 .63576 .66395 .63706 .6679 .63595 .66602 .63464 Mtetra
.659 .84 .97 r
.66602 .63464 .6679 .63595 .67186 .63464 .66998 .63333 Mtetra
.684 .846 .96 r
.66998 .63333 .67186 .63464 .67581 .63314 .67394 .63181 Mtetra
.707 .849 .951 r
.67394 .63181 .67581 .63314 .67975 .63145 .67789 .63011 Mtetra
.725 .851 .941 r
.67789 .63011 .67975 .63145 .68369 .62959 .68184 .62822 Mtetra
.741 .851 .931 r
.68184 .62822 .68369 .62959 .68763 .62757 .68578 .62618 Mtetra
.753 .85 .923 r
.68578 .62618 .68763 .62757 .69157 .62542 .68972 .62398 Mtetra
.763 .848 .915 r
.68972 .62398 .69157 .62542 .6955 .62313 .69366 .62167 Mtetra
.771 .846 .908 r
.69366 .62167 .6955 .62313 .69944 .62075 .69759 .61925 Mtetra
.776 .843 .902 r
.69759 .61925 .69944 .62075 .70336 .61828 .70152 .61675 Mtetra
.78 .84 .897 r
.70152 .61675 .70336 .61828 .70729 .61575 .70546 .61418 Mtetra
.783 .836 .893 r
.70546 .61418 .70729 .61575 .71122 .61317 .70939 .61156 Mtetra
.784 .833 .89 r
.70939 .61156 .71122 .61317 .71515 .61056 .71332 .60891 Mtetra
.784 .83 .888 r
.71332 .60891 .71515 .61056 .71908 .60792 .71725 .60624 Mtetra
.784 .827 .886 r
.71725 .60624 .71908 .60792 .72301 .60529 .72119 .60357 Mtetra
.783 .824 .884 r
.72119 .60357 .72301 .60529 .72695 .60265 .72513 .60091 Mtetra
.781 .821 .884 r
.72513 .60091 .72695 .60265 .73088 .60003 .72907 .59825 Mtetra
.779 .818 .883 r
.72907 .59825 .73088 .60003 .73483 .59743 .73301 .59562 Mtetra
.777 .815 .883 r
.73301 .59562 .73483 .59743 .73877 .59485 .73696 .59302 Mtetra
.774 .812 .883 r
.73696 .59302 .73877 .59485 .74272 .5923 .74091 .59044 Mtetra
.771 .81 .883 r
.74091 .59044 .74272 .5923 .74667 .58978 .74487 .5879 Mtetra
.768 .807 .884 r
.74487 .5879 .74667 .58978 .75063 .5873 .74883 .5854 Mtetra
.765 .805 .885 r
.74883 .5854 .75063 .5873 .75459 .58486 .7528 .58294 Mtetra
.762 .803 .885 r
.7528 .58294 .75459 .58486 .75856 .58245 .75677 .58051 Mtetra
.759 .801 .886 r
.75677 .58051 .75856 .58245 .76254 .58008 .76075 .57812 Mtetra
.756 .799 .887 r
.76075 .57812 .76254 .58008 .76652 .57775 .76473 .57578 Mtetra
.753 .797 .888 r
.76473 .57578 .76652 .57775 .7705 .57546 .76872 .57347 Mtetra
.75 .795 .889 r
.76872 .57347 .7705 .57546 .77449 .57321 .77272 .5712 Mtetra
.747 .793 .89 r
.77272 .5712 .77449 .57321 .77849 .57099 .77672 .56896 Mtetra
.744 .791 .891 r
.77672 .56896 .77849 .57099 .78249 .5688 .78073 .56677 Mtetra
.742 .79 .892 r
.78073 .56677 .78249 .5688 .7865 .56665 .78474 .5646 Mtetra
.739 .788 .892 r
.78474 .5646 .7865 .56665 .79052 .56453 .78876 .56247 Mtetra
.736 .787 .893 r
.78876 .56247 .79052 .56453 .79454 .56245 .79278 .56038 Mtetra
.734 .785 .894 r
.79278 .56038 .79454 .56245 .79857 .56039 .79682 .55831 Mtetra
.731 .784 .895 r
.79682 .55831 .79857 .56039 .8026 .55836 .80085 .55627 Mtetra
.729 .783 .896 r
.80085 .55627 .8026 .55836 .80664 .55636 .8049 .55427 Mtetra
.727 .782 .896 r
.8049 .55427 .80664 .55636 .81069 .55439 .80895 .55228 Mtetra
.724 .781 .897 r
.80895 .55228 .81069 .55439 .81474 .55244 .81301 .55033 Mtetra
.722 .779 .898 r
.81301 .55033 .81474 .55244 .8188 .55052 .81707 .5484 Mtetra
.72 .778 .898 r
.81707 .5484 .8188 .55052 .82286 .54862 .82114 .54649 Mtetra
.718 .777 .899 r
.82114 .54649 .82286 .54862 .82694 .54674 .82521 .54461 Mtetra
.716 .776 .9 r
.82521 .54461 .82694 .54674 .83101 .54489 .82929 .54274 Mtetra
.715 .776 .9 r
.82929 .54274 .83101 .54489 .8351 .54305 .83338 .5409 Mtetra
.713 .775 .901 r
.83338 .5409 .8351 .54305 .83919 .54123 .83748 .53907 Mtetra
.711 .774 .901 r
.83748 .53907 .83919 .54123 .84328 .53943 .84158 .53727 Mtetra
.71 .773 .902 r
.84158 .53727 .84328 .53943 .84738 .53765 .84568 .53548 Mtetra
.708 .772 .902 r
.84568 .53548 .84738 .53765 .85149 .53588 .8498 .53371 Mtetra
.707 .772 .903 r
.8498 .53371 .85149 .53588 .85561 .53413 .85391 .53195 Mtetra
.705 .771 .903 r
.85391 .53195 .85561 .53413 .85973 .5324 .85804 .53021 Mtetra
.704 .77 .904 r
.85804 .53021 .85973 .5324 .86385 .53068 .86217 .52848 Mtetra
.703 .77 .904 r
.86217 .52848 .86385 .53068 .86799 .52897 .86631 .52677 Mtetra
.701 .769 .904 r
.86631 .52677 .86799 .52897 .87213 .52727 .87045 .52507 Mtetra
.7 .768 .905 r
.87045 .52507 .87213 .52727 .87627 .52559 .8746 .52338 Mtetra
.699 .768 .905 r
.8746 .52338 .87627 .52559 .88042 .52391 .87876 .5217 Mtetra
.698 .767 .905 r
.87876 .5217 .88042 .52391 .88458 .52225 .88292 .52003 Mtetra
.697 .767 .906 r
.88292 .52003 .88458 .52225 .88875 .5206 .88709 .51838 Mtetra
.696 .766 .906 r
.88709 .51838 .88875 .5206 .89292 .51896 .89126 .51673 Mtetra
.695 .766 .906 r
.89126 .51673 .89292 .51896 .89709 .51733 .89545 .51509 Mtetra
.694 .765 .907 r
.89545 .51509 .89709 .51733 .90128 .51571 .89963 .51347 Mtetra
.693 .765 .907 r
.89963 .51347 .90128 .51571 .90547 .51409 .90383 .51185 Mtetra
.692 .764 .907 r
.90383 .51185 .90547 .51409 .90966 .51249 .90803 .51024 Mtetra
.691 .764 .907 r
.90803 .51024 .90966 .51249 .91386 .51089 .91223 .50864 Mtetra
.69 .764 .908 r
.91223 .50864 .91386 .51089 .91807 .5093 .91645 .50704 Mtetra
.69 .763 .908 r
.91645 .50704 .91807 .5093 .92229 .50772 .92066 .50545 Mtetra
.689 .763 .908 r
.92066 .50545 .92229 .50772 .92651 .50614 .92489 .50387 Mtetra
.688 .763 .908 r
.92489 .50387 .92651 .50614 .93073 .50457 .92912 .5023 Mtetra
.687 .762 .908 r
.92912 .5023 .93073 .50457 .93497 .503 .93336 .50073 Mtetra
.687 .762 .909 r
.93336 .50073 .93497 .503 .9392 .50144 .9376 .49916 Mtetra
.686 .762 .909 r
.9376 .49916 .9392 .50144 .94345 .49989 .94185 .49761 Mtetra
.686 .761 .909 r
.94185 .49761 .94345 .49989 .9477 .49834 .94611 .49605 Mtetra
.685 .761 .909 r
.94611 .49605 .9477 .49834 .95196 .4968 .95037 .49451 Mtetra
.684 .761 .909 r
.95037 .49451 .95196 .4968 .95622 .49526 .95464 .49296 Mtetra
.684 .76 .91 r
.95464 .49296 .95622 .49526 .96049 .49373 .95891 .49143 Mtetra
.683 .76 .91 r
.95891 .49143 .96049 .49373 .96477 .4922 .9632 .48989 Mtetra
.9632 .48989 .96477 .4922 .96905 .49067 .96748 .48836 Mtetra
.627 .742 .93 r
.38374 .65574 .38587 .65762 .38939 .65685 .38726 .65497 Mtetra
.626 .741 .93 r
.38726 .65497 .38939 .65685 .39291 .65609 .39078 .65421 Mtetra
.39078 .65421 .39291 .65609 .39643 .65533 .39431 .65345 Mtetra
.625 .741 .93 r
.39431 .65345 .39643 .65533 .39996 .65458 .39784 .65269 Mtetra
.624 .741 .931 r
.39784 .65269 .39996 .65458 .40349 .65383 .40138 .65194 Mtetra
.623 .741 .931 r
.40138 .65194 .40349 .65383 .40703 .65309 .40492 .6512 Mtetra
.622 .741 .931 r
.40492 .6512 .40703 .65309 .41057 .65235 .40846 .65046 Mtetra
.621 .74 .932 r
.40846 .65046 .41057 .65235 .41412 .65162 .41202 .64973 Mtetra
.62 .74 .932 r
.41202 .64973 .41412 .65162 .41768 .6509 .41557 .649 Mtetra
.619 .74 .933 r
.41557 .649 .41768 .6509 .42123 .65018 .41913 .64828 Mtetra
.618 .74 .933 r
.41913 .64828 .42123 .65018 .4248 .64947 .4227 .64757 Mtetra
.617 .739 .933 r
.4227 .64757 .4248 .64947 .42837 .64876 .42627 .64686 Mtetra
.616 .739 .934 r
.42627 .64686 .42837 .64876 .43194 .64807 .42985 .64616 Mtetra
.615 .739 .934 r
.42985 .64616 .43194 .64807 .43552 .64738 .43343 .64548 Mtetra
.613 .739 .935 r
.43343 .64548 .43552 .64738 .43911 .6467 .43702 .64479 Mtetra
.612 .738 .935 r
.43702 .64479 .43911 .6467 .4427 .64603 .44061 .64412 Mtetra
.611 .738 .936 r
.44061 .64412 .4427 .64603 .44629 .64537 .44421 .64346 Mtetra
.609 .738 .936 r
.44421 .64346 .44629 .64537 .44989 .64471 .44781 .6428 Mtetra
.608 .737 .937 r
.44781 .6428 .44989 .64471 .4535 .64407 .45142 .64216 Mtetra
.606 .737 .937 r
.45142 .64216 .4535 .64407 .45711 .64344 .45504 .64153 Mtetra
.604 .736 .938 r
.45504 .64153 .45711 .64344 .46073 .64282 .45866 .64091 Mtetra
.602 .736 .939 r
.45866 .64091 .46073 .64282 .46435 .64221 .46228 .64029 Mtetra
.601 .736 .939 r
.46228 .64029 .46435 .64221 .46798 .64161 .46591 .6397 Mtetra
.599 .735 .94 r
.46591 .6397 .46798 .64161 .47161 .64103 .46955 .63911 Mtetra
.597 .735 .941 r
.46955 .63911 .47161 .64103 .47525 .64045 .47319 .63854 Mtetra
.594 .734 .941 r
.47319 .63854 .47525 .64045 .4789 .6399 .47684 .63798 Mtetra
.592 .733 .942 r
.47684 .63798 .4789 .6399 .48255 .63935 .48049 .63744 Mtetra
.59 .733 .943 r
.48049 .63744 .48255 .63935 .4862 .63883 .48415 .63691 Mtetra
.587 .732 .944 r
.48415 .63691 .4862 .63883 .48987 .63831 .48782 .6364 Mtetra
.584 .731 .944 r
.48782 .6364 .48987 .63831 .49353 .63782 .49149 .63591 Mtetra
.581 .731 .945 r
.49149 .63591 .49353 .63782 .49721 .63734 .49517 .63543 Mtetra
.578 .73 .946 r
.49517 .63543 .49721 .63734 .50089 .63689 .49885 .63497 Mtetra
.575 .729 .947 r
.49885 .63497 .50089 .63689 .50458 .63645 .50254 .63454 Mtetra
.572 .728 .948 r
.50254 .63454 .50458 .63645 .50827 .63603 .50623 .63412 Mtetra
.568 .727 .949 r
.50623 .63412 .50827 .63603 .51197 .63564 .50994 .63373 Mtetra
.564 .726 .95 r
.50994 .63373 .51197 .63564 .51567 .63526 .51364 .63336 Mtetra
.56 .725 .951 r
.51364 .63336 .51567 .63526 .51938 .63492 .51736 .63301 Mtetra
.555 .724 .952 r
.51736 .63301 .51938 .63492 .5231 .63459 .52108 .63269 Mtetra
.551 .723 .954 r
.52108 .63269 .5231 .63459 .52683 .6343 .52481 .6324 Mtetra
.546 .721 .955 r
.52481 .6324 .52683 .6343 .53056 .63403 .52854 .63213 Mtetra
.54 .72 .956 r
.52854 .63213 .53056 .63403 .5343 .63379 .53229 .63189 Mtetra
.535 .718 .957 r
.53229 .63189 .5343 .63379 .53804 .63358 .53603 .63169 Mtetra
.529 .717 .959 r
.53603 .63169 .53804 .63358 .5418 .6334 .53979 .63151 Mtetra
.522 .715 .96 r
.53979 .63151 .5418 .6334 .54556 .63325 .54355 .63138 Mtetra
.515 .713 .961 r
.54355 .63138 .54556 .63325 .54933 .63314 .54732 .63127 Mtetra
.508 .711 .963 r
.54732 .63127 .54933 .63314 .5531 .63307 .5511 .6312 Mtetra
.5 .708 .964 r
.5511 .6312 .5531 .63307 .55688 .63303 .55489 .63117 Mtetra
.492 .706 .965 r
.55489 .63117 .55688 .63303 .56067 .63303 .55868 .63118 Mtetra
.483 .704 .967 r
.55868 .63118 .56067 .63303 .56447 .63307 .56248 .63123 Mtetra
.474 .701 .968 r
.56248 .63123 .56447 .63307 .56828 .63314 .56629 .63132 Mtetra
.464 .698 .969 r
.56629 .63132 .56828 .63314 .57209 .63326 .57011 .63145 Mtetra
.454 .695 .97 r
.57011 .63145 .57209 .63326 .57592 .63342 .57394 .63162 Mtetra
.444 .692 .971 r
.57394 .63162 .57592 .63342 .57975 .63362 .57777 .63184 Mtetra
.433 .689 .972 r
.57777 .63184 .57975 .63362 .58359 .63386 .58162 .63209 Mtetra
.422 .686 .973 r
.58162 .63209 .58359 .63386 .58744 .63414 .58547 .63239 Mtetra
.41 .683 .973 r
.58547 .63239 .58744 .63414 .5913 .63445 .58934 .63272 Mtetra
.399 .68 .974 r
.58934 .63272 .5913 .63445 .59517 .63479 .59321 .63309 Mtetra
.389 .678 .974 r
.59321 .63309 .59517 .63479 .59905 .63517 .59709 .63348 Mtetra
.379 .676 .975 r
.59709 .63348 .59905 .63517 .60293 .63557 .60098 .63391 Mtetra
.37 .674 .975 r
.60098 .63391 .60293 .63557 .60683 .63598 .60488 .63435 Mtetra
.363 .674 .976 r
.60488 .63435 .60683 .63598 .61073 .6364 .60879 .6348 Mtetra
.358 .675 .977 r
.60879 .6348 .61073 .6364 .61465 .63682 .6127 .63525 Mtetra
.356 .678 .978 r
.6127 .63525 .61465 .63682 .61857 .63722 .61663 .63568 Mtetra
.357 .683 .979 r
.61663 .63568 .61857 .63722 .6225 .63759 .62056 .63609 Mtetra
.363 .69 .981 r
.62056 .63609 .6225 .63759 .62644 .63792 .62451 .63645 Mtetra
.372 .699 .984 r
.62451 .63645 .62644 .63792 .63038 .63819 .62845 .63674 Mtetra
.387 .711 .986 r
.62845 .63674 .63038 .63819 .63433 .63837 .63241 .63696 Mtetra
.407 .725 .989 r
.63241 .63696 .63433 .63837 .63829 .63846 .63637 .63707 Mtetra
.431 .741 .992 r
.63637 .63707 .63829 .63846 .64224 .63842 .64033 .63706 Mtetra
.46 .758 .994 r
.64033 .63706 .64224 .63842 .64621 .63823 .6443 .6369 Mtetra
.492 .776 .995 r
.6443 .6369 .64621 .63823 .65017 .63789 .64827 .63658 Mtetra
.526 .793 .994 r
.64827 .63658 .65017 .63789 .65414 .63737 .65224 .63607 Mtetra
.561 .809 .991 r
.65224 .63607 .65414 .63737 .6581 .63666 .65621 .63538 Mtetra
.596 .823 .986 r
.65621 .63538 .6581 .63666 .66206 .63576 .66018 .63447 Mtetra
.629 .834 .979 r
.66018 .63447 .66206 .63576 .66602 .63464 .66414 .63336 Mtetra
.659 .842 .971 r
.66414 .63336 .66602 .63464 .66998 .63333 .66811 .63203 Mtetra
.685 .848 .961 r
.66811 .63203 .66998 .63333 .67394 .63181 .67206 .6305 Mtetra
.708 .852 .951 r
.67206 .6305 .67394 .63181 .67789 .63011 .67602 .62878 Mtetra
.727 .854 .941 r
.67602 .62878 .67789 .63011 .68184 .62822 .67997 .62687 Mtetra
.743 .854 .931 r
.67997 .62687 .68184 .62822 .68578 .62618 .68392 .62479 Mtetra
.756 .852 .922 r
.68392 .62479 .68578 .62618 .68972 .62398 .68786 .62257 Mtetra
.766 .85 .914 r
.68786 .62257 .68972 .62398 .69366 .62167 .6918 .62022 Mtetra
.773 .848 .907 r
.6918 .62022 .69366 .62167 .69759 .61925 .69574 .61776 Mtetra
.779 .845 .901 r
.69574 .61776 .69759 .61925 .70152 .61675 .69968 .61522 Mtetra
.783 .841 .896 r
.69968 .61522 .70152 .61675 .70546 .61418 .70361 .61261 Mtetra
.785 .838 .892 r
.70361 .61261 .70546 .61418 .70939 .61156 .70755 .60996 Mtetra
.786 .834 .889 r
.70755 .60996 .70939 .61156 .71332 .60891 .71148 .60727 Mtetra
.786 .831 .887 r
.71148 .60727 .71332 .60891 .71725 .60624 .71542 .60457 Mtetra
.786 .828 .885 r
.71542 .60457 .71725 .60624 .72119 .60357 .71936 .60186 Mtetra
.785 .825 .883 r
.71936 .60186 .72119 .60357 .72513 .60091 .7233 .59916 Mtetra
.783 .821 .883 r
.7233 .59916 .72513 .60091 .72907 .59825 .72725 .59648 Mtetra
.781 .818 .882 r
.72725 .59648 .72907 .59825 .73301 .59562 .73119 .59382 Mtetra
.778 .816 .882 r
.73119 .59382 .73301 .59562 .73696 .59302 .73515 .59118 Mtetra
.776 .813 .882 r
.73515 .59118 .73696 .59302 .74091 .59044 .7391 .58859 Mtetra
.773 .81 .883 r
.7391 .58859 .74091 .59044 .74487 .5879 .74306 .58602 Mtetra
.77 .808 .883 r
.74306 .58602 .74487 .5879 .74883 .5854 .74703 .5835 Mtetra
.767 .805 .884 r
.74703 .5835 .74883 .5854 .7528 .58294 .751 .58101 Mtetra
.763 .803 .885 r
.751 .58101 .7528 .58294 .75677 .58051 .75498 .57857 Mtetra
.76 .801 .886 r
.75498 .57857 .75677 .58051 .76075 .57812 .75896 .57616 Mtetra
.757 .799 .887 r
.75896 .57616 .76075 .57812 .76473 .57578 .76295 .5738 Mtetra
.754 .797 .888 r
.76295 .5738 .76473 .57578 .76872 .57347 .76694 .57147 Mtetra
.751 .795 .888 r
.76694 .57147 .76872 .57347 .77272 .5712 .77094 .56919 Mtetra
.748 .793 .889 r
.77094 .56919 .77272 .5712 .77672 .56896 .77494 .56694 Mtetra
.745 .792 .89 r
.77494 .56694 .77672 .56896 .78073 .56677 .77895 .56473 Mtetra
.742 .79 .891 r
.77895 .56473 .78073 .56677 .78474 .5646 .78297 .56255 Mtetra
.739 .789 .892 r
.78297 .56255 .78474 .5646 .78876 .56247 .787 .56041 Mtetra
.737 .787 .893 r
.787 .56041 .78876 .56247 .79278 .56038 .79102 .5583 Mtetra
.734 .786 .894 r
.79102 .5583 .79278 .56038 .79682 .55831 .79506 .55623 Mtetra
.732 .784 .895 r
.79506 .55623 .79682 .55831 .80085 .55627 .7991 .55418 Mtetra
.729 .783 .895 r
.7991 .55418 .80085 .55627 .8049 .55427 .80315 .55216 Mtetra
.727 .782 .896 r
.80315 .55216 .8049 .55427 .80895 .55228 .80721 .55017 Mtetra
.725 .781 .897 r
.80721 .55017 .80895 .55228 .81301 .55033 .81127 .54821 Mtetra
.723 .78 .898 r
.81127 .54821 .81301 .55033 .81707 .5484 .81533 .54627 Mtetra
.721 .779 .898 r
.81533 .54627 .81707 .5484 .82114 .54649 .81941 .54435 Mtetra
.719 .778 .899 r
.81941 .54435 .82114 .54649 .82521 .54461 .82349 .54246 Mtetra
.717 .777 .9 r
.82349 .54246 .82521 .54461 .82929 .54274 .82757 .54059 Mtetra
.715 .776 .9 r
.82757 .54059 .82929 .54274 .83338 .5409 .83166 .53874 Mtetra
.713 .775 .901 r
.83166 .53874 .83338 .5409 .83748 .53907 .83576 .53691 Mtetra
.711 .774 .901 r
.83576 .53691 .83748 .53907 .84158 .53727 .83987 .5351 Mtetra
.71 .773 .902 r
.83987 .5351 .84158 .53727 .84568 .53548 .84398 .5333 Mtetra
.708 .772 .902 r
.84398 .5333 .84568 .53548 .8498 .53371 .84809 .53152 Mtetra
.707 .772 .903 r
.84809 .53152 .8498 .53371 .85391 .53195 .85222 .52976 Mtetra
.705 .771 .903 r
.85222 .52976 .85391 .53195 .85804 .53021 .85635 .52801 Mtetra
.704 .77 .904 r
.85635 .52801 .85804 .53021 .86217 .52848 .86048 .52628 Mtetra
.703 .77 .904 r
.86048 .52628 .86217 .52848 .86631 .52677 .86462 .52456 Mtetra
.701 .769 .904 r
.86462 .52456 .86631 .52677 .87045 .52507 .86877 .52285 Mtetra
.7 .768 .905 r
.86877 .52285 .87045 .52507 .8746 .52338 .87293 .52116 Mtetra
.699 .768 .905 r
.87293 .52116 .8746 .52338 .87876 .5217 .87709 .51948 Mtetra
.698 .767 .905 r
.87709 .51948 .87876 .5217 .88292 .52003 .88125 .51781 Mtetra
.697 .767 .906 r
.88125 .51781 .88292 .52003 .88709 .51838 .88543 .51615 Mtetra
.696 .766 .906 r
.88543 .51615 .88709 .51838 .89126 .51673 .88961 .51449 Mtetra
.695 .766 .906 r
.88961 .51449 .89126 .51673 .89545 .51509 .89379 .51285 Mtetra
.694 .765 .907 r
.89379 .51285 .89545 .51509 .89963 .51347 .89799 .51122 Mtetra
.693 .765 .907 r
.89799 .51122 .89963 .51347 .90383 .51185 .90218 .5096 Mtetra
.692 .765 .907 r
.90218 .5096 .90383 .51185 .90803 .51024 .90639 .50798 Mtetra
.691 .764 .907 r
.90639 .50798 .90803 .51024 .91223 .50864 .9106 .50638 Mtetra
.691 .764 .908 r
.9106 .50638 .91223 .50864 .91645 .50704 .91482 .50478 Mtetra
.69 .763 .908 r
.91482 .50478 .91645 .50704 .92066 .50545 .91904 .50318 Mtetra
.689 .763 .908 r
.91904 .50318 .92066 .50545 .92489 .50387 .92327 .5016 Mtetra
.688 .763 .908 r
.92327 .5016 .92489 .50387 .92912 .5023 .9275 .50002 Mtetra
.688 .762 .908 r
.9275 .50002 .92912 .5023 .93336 .50073 .93175 .49845 Mtetra
.687 .762 .909 r
.93175 .49845 .93336 .50073 .9376 .49916 .93599 .49688 Mtetra
.686 .762 .909 r
.93599 .49688 .9376 .49916 .94185 .49761 .94025 .49532 Mtetra
.686 .761 .909 r
.94025 .49532 .94185 .49761 .94611 .49605 .94451 .49376 Mtetra
.685 .761 .909 r
.94451 .49376 .94611 .49605 .95037 .49451 .94878 .49221 Mtetra
.684 .761 .909 r
.94878 .49221 .95037 .49451 .95464 .49296 .95305 .49066 Mtetra
.684 .76 .91 r
.95305 .49066 .95464 .49296 .95891 .49143 .95733 .48912 Mtetra
.683 .76 .91 r
.95733 .48912 .95891 .49143 .9632 .48989 .96162 .48758 Mtetra
.96162 .48758 .9632 .48989 .96748 .48836 .96591 .48605 Mtetra
.627 .742 .93 r
.38161 .65386 .38374 .65574 .38726 .65497 .38513 .65308 Mtetra
.626 .741 .93 r
.38513 .65308 .38726 .65497 .39078 .65421 .38865 .65232 Mtetra
.38865 .65232 .39078 .65421 .39431 .65345 .39218 .65155 Mtetra
.625 .741 .93 r
.39218 .65155 .39431 .65345 .39784 .65269 .39572 .6508 Mtetra
.624 .741 .931 r
.39572 .6508 .39784 .65269 .40138 .65194 .39926 .65005 Mtetra
.623 .741 .931 r
.39926 .65005 .40138 .65194 .40492 .6512 .4028 .6493 Mtetra
.622 .74 .932 r
.4028 .6493 .40492 .6512 .40846 .65046 .40635 .64856 Mtetra
.621 .74 .932 r
.40635 .64856 .40846 .65046 .41202 .64973 .4099 .64783 Mtetra
.62 .74 .932 r
.4099 .64783 .41202 .64973 .41557 .649 .41346 .6471 Mtetra
.619 .74 .933 r
.41346 .6471 .41557 .649 .41913 .64828 .41703 .64638 Mtetra
.618 .74 .933 r
.41703 .64638 .41913 .64828 .4227 .64757 .4206 .64566 Mtetra
.617 .739 .933 r
.4206 .64566 .4227 .64757 .42627 .64686 .42417 .64496 Mtetra
.616 .739 .934 r
.42417 .64496 .42627 .64686 .42985 .64616 .42775 .64426 Mtetra
.615 .739 .934 r
.42775 .64426 .42985 .64616 .43343 .64548 .43134 .64357 Mtetra
.613 .738 .935 r
.43134 .64357 .43343 .64548 .43702 .64479 .43493 .64288 Mtetra
.612 .738 .935 r
.43493 .64288 .43702 .64479 .44061 .64412 .43852 .64221 Mtetra
.61 .738 .936 r
.43852 .64221 .44061 .64412 .44421 .64346 .44212 .64154 Mtetra
.609 .737 .936 r
.44212 .64154 .44421 .64346 .44781 .6428 .44573 .64089 Mtetra
.607 .737 .937 r
.44573 .64089 .44781 .6428 .45142 .64216 .44934 .64024 Mtetra
.606 .737 .937 r
.44934 .64024 .45142 .64216 .45504 .64153 .45296 .63961 Mtetra
.604 .736 .938 r
.45296 .63961 .45504 .64153 .45866 .64091 .45658 .63899 Mtetra
.602 .736 .939 r
.45658 .63899 .45866 .64091 .46228 .64029 .46021 .63838 Mtetra
.6 .735 .939 r
.46021 .63838 .46228 .64029 .46591 .6397 .46384 .63778 Mtetra
.598 .735 .94 r
.46384 .63778 .46591 .6397 .46955 .63911 .46748 .63719 Mtetra
.596 .734 .941 r
.46748 .63719 .46955 .63911 .47319 .63854 .47113 .63662 Mtetra
.594 .734 .941 r
.47113 .63662 .47319 .63854 .47684 .63798 .47478 .63606 Mtetra
.592 .733 .942 r
.47478 .63606 .47684 .63798 .48049 .63744 .47843 .63552 Mtetra
.589 .733 .943 r
.47843 .63552 .48049 .63744 .48415 .63691 .4821 .63499 Mtetra
.587 .732 .944 r
.4821 .63499 .48415 .63691 .48782 .6364 .48576 .63448 Mtetra
.584 .731 .945 r
.48576 .63448 .48782 .6364 .49149 .63591 .48944 .63399 Mtetra
.581 .731 .945 r
.48944 .63399 .49149 .63591 .49517 .63543 .49312 .63351 Mtetra
.578 .73 .946 r
.49312 .63351 .49517 .63543 .49885 .63497 .49681 .63305 Mtetra
.574 .729 .947 r
.49681 .63305 .49885 .63497 .50254 .63454 .5005 .63262 Mtetra
.571 .728 .948 r
.5005 .63262 .50254 .63454 .50623 .63412 .5042 .6322 Mtetra
.567 .727 .949 r
.5042 .6322 .50623 .63412 .50994 .63373 .5079 .63181 Mtetra
.563 .726 .95 r
.5079 .63181 .50994 .63373 .51364 .63336 .51161 .63144 Mtetra
.559 .725 .952 r
.51161 .63144 .51364 .63336 .51736 .63301 .51533 .6311 Mtetra
.555 .724 .953 r
.51533 .6311 .51736 .63301 .52108 .63269 .51905 .63078 Mtetra
.55 .722 .954 r
.51905 .63078 .52108 .63269 .52481 .6324 .52279 .63049 Mtetra
.545 .721 .955 r
.52279 .63049 .52481 .6324 .52854 .63213 .52652 .63023 Mtetra
.539 .719 .956 r
.52652 .63023 .52854 .63213 .53229 .63189 .53027 .63 Mtetra
.533 .718 .958 r
.53027 .63 .53229 .63189 .53603 .63169 .53402 .6298 Mtetra
.527 .716 .959 r
.53402 .6298 .53603 .63169 .53979 .63151 .53778 .62963 Mtetra
.521 .714 .96 r
.53778 .62963 .53979 .63151 .54355 .63138 .54154 .62949 Mtetra
.514 .712 .962 r
.54154 .62949 .54355 .63138 .54732 .63127 .54532 .6294 Mtetra
.506 .71 .963 r
.54532 .6294 .54732 .63127 .5511 .6312 .5491 .62934 Mtetra
.498 .708 .964 r
.5491 .62934 .5511 .6312 .55489 .63117 .55289 .62931 Mtetra
.49 .705 .965 r
.55289 .62931 .55489 .63117 .55868 .63118 .55668 .62933 Mtetra
.481 .703 .967 r
.55668 .62933 .55868 .63118 .56248 .63123 .56049 .62939 Mtetra
.471 .7 .968 r
.56049 .62939 .56248 .63123 .56629 .63132 .5643 .62949 Mtetra
.461 .697 .969 r
.5643 .62949 .56629 .63132 .57011 .63145 .56812 .62963 Mtetra
.451 .694 .97 r
.56812 .62963 .57011 .63145 .57394 .63162 .57195 .62982 Mtetra
.44 .69 .971 r
.57195 .62982 .57394 .63162 .57777 .63184 .57579 .63005 Mtetra
.428 .687 .972 r
.57579 .63005 .57777 .63184 .58162 .63209 .57964 .63032 Mtetra
.417 .684 .973 r
.57964 .63032 .58162 .63209 .58547 .63239 .5835 .63064 Mtetra
.405 .681 .973 r
.5835 .63064 .58547 .63239 .58934 .63272 .58736 .63099 Mtetra
.393 .677 .974 r
.58736 .63099 .58934 .63272 .59321 .63309 .59124 .63138 Mtetra
.382 .675 .974 r
.59124 .63138 .59321 .63309 .59709 .63348 .59512 .6318 Mtetra
.371 .672 .974 r
.59512 .6318 .59709 .63348 .60098 .63391 .59902 .63225 Mtetra
.362 .671 .975 r
.59902 .63225 .60098 .63391 .60488 .63435 .60292 .63272 Mtetra
.354 .67 .975 r
.60292 .63272 .60488 .63435 .60879 .6348 .60683 .6332 Mtetra
.349 .671 .976 r
.60683 .6332 .60879 .6348 .6127 .63525 .61076 .63368 Mtetra
.346 .674 .977 r
.61076 .63368 .6127 .63525 .61663 .63568 .61469 .63414 Mtetra
.346 .678 .978 r
.61469 .63414 .61663 .63568 .62056 .63609 .61862 .63458 Mtetra
.351 .685 .98 r
.61862 .63458 .62056 .63609 .62451 .63645 .62257 .63498 Mtetra
.361 .695 .983 r
.62257 .63498 .62451 .63645 .62845 .63674 .62652 .63531 Mtetra
.376 .707 .986 r
.62652 .63531 .62845 .63674 .63241 .63696 .63048 .63556 Mtetra
.396 .722 .989 r
.63048 .63556 .63241 .63696 .63637 .63707 .63445 .6357 Mtetra
.421 .738 .992 r
.63445 .6357 .63637 .63707 .64033 .63706 .63842 .63572 Mtetra
.451 .756 .994 r
.63842 .63572 .64033 .63706 .6443 .6369 .64239 .63558 Mtetra
.484 .775 .996 r
.64239 .63558 .6443 .6369 .64827 .63658 .64636 .63528 Mtetra
.52 .793 .995 r
.64636 .63528 .64827 .63658 .65224 .63607 .65034 .6348 Mtetra
.557 .81 .992 r
.65034 .6348 .65224 .63607 .65621 .63538 .65431 .63411 Mtetra
.593 .824 .988 r
.65431 .63411 .65621 .63538 .66018 .63447 .65829 .63321 Mtetra
.627 .836 .981 r
.65829 .63321 .66018 .63447 .66414 .63336 .66226 .63209 Mtetra
.658 .845 .972 r
.66226 .63209 .66414 .63336 .66811 .63203 .66622 .63076 Mtetra
.686 .851 .962 r
.66622 .63076 .66811 .63203 .67206 .6305 .67019 .62921 Mtetra
.709 .855 .952 r
.67019 .62921 .67206 .6305 .67602 .62878 .67415 .62746 Mtetra
.729 .856 .941 r
.67415 .62746 .67602 .62878 .67997 .62687 .6781 .62553 Mtetra
.745 .856 .931 r
.6781 .62553 .67997 .62687 .68392 .62479 .68205 .62342 Mtetra
.758 .855 .922 r
.68205 .62342 .68392 .62479 .68786 .62257 .686 .62116 Mtetra
.768 .853 .914 r
.686 .62116 .68786 .62257 .6918 .62022 .68995 .61877 Mtetra
.776 .85 .907 r
.68995 .61877 .6918 .62022 .69574 .61776 .69389 .61628 Mtetra
.781 .846 .9 r
.69389 .61628 .69574 .61776 .69968 .61522 .69783 .6137 Mtetra
.785 .843 .895 r
.69783 .6137 .69968 .61522 .70361 .61261 .70177 .61105 Mtetra
.787 .839 .891 r
.70177 .61105 .70361 .61261 .70755 .60996 .70571 .60836 Mtetra
.789 .836 .888 r
.70571 .60836 .70755 .60996 .71148 .60727 .70964 .60563 Mtetra
.789 .832 .886 r
.70964 .60563 .71148 .60727 .71542 .60457 .71359 .60289 Mtetra
.788 .829 .884 r
.71359 .60289 .71542 .60457 .71936 .60186 .71753 .60015 Mtetra
.787 .826 .883 r
.71753 .60015 .71936 .60186 .7233 .59916 .72147 .59742 Mtetra
.785 .822 .882 r
.72147 .59742 .7233 .59916 .72725 .59648 .72542 .5947 Mtetra
.782 .819 .881 r
.72542 .5947 .72725 .59648 .73119 .59382 .72937 .59201 Mtetra
.78 .816 .881 r
.72937 .59201 .73119 .59382 .73515 .59118 .73333 .58935 Mtetra
.777 .814 .882 r
.73333 .58935 .73515 .59118 .7391 .58859 .73729 .58673 Mtetra
.774 .811 .882 r
.73729 .58673 .7391 .58859 .74306 .58602 .74125 .58414 Mtetra
.771 .808 .883 r
.74125 .58414 .74306 .58602 .74703 .5835 .74522 .58159 Mtetra
.768 .806 .884 r
.74522 .58159 .74703 .5835 .751 .58101 .7492 .57908 Mtetra
.765 .804 .884 r
.7492 .57908 .751 .58101 .75498 .57857 .75318 .57662 Mtetra
.761 .801 .885 r
.75318 .57662 .75498 .57857 .75896 .57616 .75716 .57419 Mtetra
.758 .799 .886 r
.75716 .57419 .75896 .57616 .76295 .5738 .76115 .57181 Mtetra
.755 .797 .887 r
.76115 .57181 .76295 .5738 .76694 .57147 .76515 .56947 Mtetra
.752 .795 .888 r
.76515 .56947 .76694 .57147 .77094 .56919 .76915 .56717 Mtetra
.749 .794 .889 r
.76915 .56717 .77094 .56919 .77494 .56694 .77316 .56491 Mtetra
.746 .792 .89 r
.77316 .56491 .77494 .56694 .77895 .56473 .77718 .56268 Mtetra
.743 .79 .891 r
.77718 .56268 .77895 .56473 .78297 .56255 .7812 .5605 Mtetra
.74 .789 .892 r
.7812 .5605 .78297 .56255 .787 .56041 .78523 .55834 Mtetra
.737 .787 .893 r
.78523 .55834 .787 .56041 .79102 .5583 .78926 .55622 Mtetra
.735 .786 .894 r
.78926 .55622 .79102 .5583 .79506 .55623 .7933 .55414 Mtetra
.732 .785 .894 r
.7933 .55414 .79506 .55623 .7991 .55418 .79735 .55208 Mtetra
.73 .783 .895 r
.79735 .55208 .7991 .55418 .80315 .55216 .8014 .55005 Mtetra
.727 .782 .896 r
.8014 .55005 .80315 .55216 .80721 .55017 .80546 .54805 Mtetra
.725 .781 .897 r
.80546 .54805 .80721 .55017 .81127 .54821 .80952 .54608 Mtetra
.723 .78 .898 r
.80952 .54608 .81127 .54821 .81533 .54627 .81359 .54413 Mtetra
.721 .779 .898 r
.81359 .54413 .81533 .54627 .81941 .54435 .81767 .54221 Mtetra
.719 .778 .899 r
.81767 .54221 .81941 .54435 .82349 .54246 .82175 .54031 Mtetra
.717 .777 .899 r
.82175 .54031 .82349 .54246 .82757 .54059 .82584 .53843 Mtetra
.715 .776 .9 r
.82584 .53843 .82757 .54059 .83166 .53874 .82994 .53658 Mtetra
.713 .775 .901 r
.82994 .53658 .83166 .53874 .83576 .53691 .83404 .53474 Mtetra
.712 .774 .901 r
.83404 .53474 .83576 .53691 .83987 .5351 .83815 .53292 Mtetra
.71 .773 .902 r
.83815 .53292 .83987 .5351 .84398 .5333 .84227 .53112 Mtetra
.708 .772 .902 r
.84227 .53112 .84398 .5333 .84809 .53152 .84639 .52933 Mtetra
.707 .772 .903 r
.84639 .52933 .84809 .53152 .85222 .52976 .85052 .52756 Mtetra
.706 .771 .903 r
.85052 .52756 .85222 .52976 .85635 .52801 .85465 .52581 Mtetra
.704 .77 .904 r
.85465 .52581 .85635 .52801 .86048 .52628 .85879 .52407 Mtetra
.703 .77 .904 r
.85879 .52407 .86048 .52628 .86462 .52456 .86294 .52235 Mtetra
.702 .769 .904 r
.86294 .52235 .86462 .52456 .86877 .52285 .86709 .52064 Mtetra
.7 .769 .905 r
.86709 .52064 .86877 .52285 .87293 .52116 .87125 .51894 Mtetra
.699 .768 .905 r
.87125 .51894 .87293 .52116 .87709 .51948 .87541 .51725 Mtetra
.698 .767 .905 r
.87541 .51725 .87709 .51948 .88125 .51781 .87958 .51557 Mtetra
.697 .767 .906 r
.87958 .51557 .88125 .51781 .88543 .51615 .88376 .51391 Mtetra
.696 .766 .906 r
.88376 .51391 .88543 .51615 .88961 .51449 .88795 .51225 Mtetra
.695 .766 .906 r
.88795 .51225 .88961 .51449 .89379 .51285 .89214 .51061 Mtetra
.694 .765 .907 r
.89214 .51061 .89379 .51285 .89799 .51122 .89633 .50897 Mtetra
.693 .765 .907 r
.89633 .50897 .89799 .51122 .90218 .5096 .90054 .50734 Mtetra
.692 .765 .907 r
.90054 .50734 .90218 .5096 .90639 .50798 .90474 .50572 Mtetra
.691 .764 .907 r
.90474 .50572 .90639 .50798 .9106 .50638 .90896 .50411 Mtetra
.691 .764 .908 r
.90896 .50411 .9106 .50638 .91482 .50478 .91318 .50251 Mtetra
.69 .763 .908 r
.91318 .50251 .91482 .50478 .91904 .50318 .91741 .50091 Mtetra
.689 .763 .908 r
.91741 .50091 .91904 .50318 .92327 .5016 .92164 .49932 Mtetra
.688 .763 .908 r
.92164 .49932 .92327 .5016 .9275 .50002 .92588 .49774 Mtetra
.688 .762 .908 r
.92588 .49774 .9275 .50002 .93175 .49845 .93013 .49616 Mtetra
.687 .762 .909 r
.93013 .49616 .93175 .49845 .93599 .49688 .93438 .49459 Mtetra
.686 .762 .909 r
.93438 .49459 .93599 .49688 .94025 .49532 .93864 .49302 Mtetra
.686 .761 .909 r
.93864 .49302 .94025 .49532 .94451 .49376 .94291 .49146 Mtetra
.685 .761 .909 r
.94291 .49146 .94451 .49376 .94878 .49221 .94718 .4899 Mtetra
.684 .761 .909 r
.94718 .4899 .94878 .49221 .95305 .49066 .95146 .48835 Mtetra
.684 .76 .91 r
.95146 .48835 .95305 .49066 .95733 .48912 .95574 .48681 Mtetra
.683 .76 .91 r
.95574 .48681 .95733 .48912 .96162 .48758 .96003 .48527 Mtetra
.96003 .48527 .96162 .48758 .96591 .48605 .96433 .48373 Mtetra
.627 .742 .93 r
.37947 .65196 .38161 .65386 .38513 .65308 .38299 .65119 Mtetra
.626 .741 .93 r
.38299 .65119 .38513 .65308 .38865 .65232 .38652 .65042 Mtetra
.38652 .65042 .38865 .65232 .39218 .65155 .39005 .64966 Mtetra
.625 .741 .931 r
.39005 .64966 .39218 .65155 .39572 .6508 .39359 .6489 Mtetra
.624 .741 .931 r
.39359 .6489 .39572 .6508 .39926 .65005 .39713 .64815 Mtetra
.623 .741 .931 r
.39713 .64815 .39926 .65005 .4028 .6493 .40068 .6474 Mtetra
.622 .74 .932 r
.40068 .6474 .4028 .6493 .40635 .64856 .40423 .64666 Mtetra
.621 .74 .932 r
.40423 .64666 .40635 .64856 .4099 .64783 .40779 .64592 Mtetra
.62 .74 .932 r
.40779 .64592 .4099 .64783 .41346 .6471 .41135 .64519 Mtetra
.619 .74 .933 r
.41135 .64519 .41346 .6471 .41703 .64638 .41492 .64447 Mtetra
.618 .74 .933 r
.41492 .64447 .41703 .64638 .4206 .64566 .41849 .64375 Mtetra
.617 .739 .934 r
.41849 .64375 .4206 .64566 .42417 .64496 .42206 .64305 Mtetra
.616 .739 .934 r
.42206 .64305 .42417 .64496 .42775 .64426 .42565 .64234 Mtetra
.614 .739 .934 r
.42565 .64234 .42775 .64426 .43134 .64357 .42924 .64165 Mtetra
.613 .738 .935 r
.42924 .64165 .43134 .64357 .43493 .64288 .43283 .64097 Mtetra
.612 .738 .935 r
.43283 .64097 .43493 .64288 .43852 .64221 .43643 .64029 Mtetra
.61 .738 .936 r
.43643 .64029 .43852 .64221 .44212 .64154 .44003 .63963 Mtetra
.609 .737 .936 r
.44003 .63963 .44212 .64154 .44573 .64089 .44364 .63897 Mtetra
.607 .737 .937 r
.44364 .63897 .44573 .64089 .44934 .64024 .44725 .63832 Mtetra
.606 .737 .938 r
.44725 .63832 .44934 .64024 .45296 .63961 .45087 .63769 Mtetra
.604 .736 .938 r
.45087 .63769 .45296 .63961 .45658 .63899 .4545 .63707 Mtetra
.602 .736 .939 r
.4545 .63707 .45658 .63899 .46021 .63838 .45813 .63645 Mtetra
.6 .735 .939 r
.45813 .63645 .46021 .63838 .46384 .63778 .46177 .63585 Mtetra
.598 .735 .94 r
.46177 .63585 .46384 .63778 .46748 .63719 .46541 .63527 Mtetra
.596 .734 .941 r
.46541 .63527 .46748 .63719 .47113 .63662 .46906 .63469 Mtetra
.594 .734 .941 r
.46906 .63469 .47113 .63662 .47478 .63606 .47271 .63414 Mtetra
.591 .733 .942 r
.47271 .63414 .47478 .63606 .47843 .63552 .47637 .63359 Mtetra
.589 .733 .943 r
.47637 .63359 .47843 .63552 .4821 .63499 .48004 .63307 Mtetra
.586 .732 .944 r
.48004 .63307 .4821 .63499 .48576 .63448 .48371 .63255 Mtetra
.583 .731 .945 r
.48371 .63255 .48576 .63448 .48944 .63399 .48738 .63206 Mtetra
.58 .73 .946 r
.48738 .63206 .48944 .63399 .49312 .63351 .49107 .63159 Mtetra
.577 .73 .947 r
.49107 .63159 .49312 .63351 .49681 .63305 .49476 .63113 Mtetra
.574 .729 .947 r
.49476 .63113 .49681 .63305 .5005 .63262 .49845 .6307 Mtetra
.57 .728 .948 r
.49845 .6307 .5005 .63262 .5042 .6322 .50215 .63028 Mtetra
.567 .727 .95 r
.50215 .63028 .5042 .6322 .5079 .63181 .50586 .62989 Mtetra
.563 .726 .951 r
.50586 .62989 .5079 .63181 .51161 .63144 .50957 .62953 Mtetra
.558 .725 .952 r
.50957 .62953 .51161 .63144 .51533 .6311 .51329 .62919 Mtetra
.554 .723 .953 r
.51329 .62919 .51533 .6311 .51905 .63078 .51702 .62887 Mtetra
.549 .722 .954 r
.51702 .62887 .51905 .63078 .52279 .63049 .52076 .62858 Mtetra
.544 .721 .955 r
.52076 .62858 .52279 .63049 .52652 .63023 .5245 .62832 Mtetra
.538 .719 .957 r
.5245 .62832 .52652 .63023 .53027 .63 .52824 .6281 Mtetra
.532 .717 .958 r
.52824 .6281 .53027 .63 .53402 .6298 .532 .6279 Mtetra
.526 .716 .959 r
.532 .6279 .53402 .6298 .53778 .62963 .53576 .62774 Mtetra
.519 .714 .96 r
.53576 .62774 .53778 .62963 .54154 .62949 .53953 .62761 Mtetra
.512 .712 .962 r
.53953 .62761 .54154 .62949 .54532 .6294 .54331 .62752 Mtetra
.504 .709 .963 r
.54331 .62752 .54532 .6294 .5491 .62934 .54709 .62747 Mtetra
.496 .707 .964 r
.54709 .62747 .5491 .62934 .55289 .62931 .55088 .62745 Mtetra
.487 .704 .966 r
.55088 .62745 .55289 .62931 .55668 .62933 .55468 .62748 Mtetra
.478 .702 .967 r
.55468 .62748 .55668 .62933 .56049 .62939 .55849 .62755 Mtetra
.468 .699 .968 r
.55849 .62755 .56049 .62939 .5643 .62949 .56231 .62766 Mtetra
.458 .696 .969 r
.56231 .62766 .5643 .62949 .56812 .62963 .56613 .62782 Mtetra
.447 .692 .97 r
.56613 .62782 .56812 .62963 .57195 .62982 .56996 .62802 Mtetra
.435 .689 .971 r
.56996 .62802 .57195 .62982 .57579 .63005 .57381 .62826 Mtetra
.424 .685 .972 r
.57381 .62826 .57579 .63005 .57964 .63032 .57766 .62855 Mtetra
.411 .682 .973 r
.57766 .62855 .57964 .63032 .5835 .63064 .58152 .62889 Mtetra
.399 .678 .973 r
.58152 .62889 .5835 .63064 .58736 .63099 .58539 .62926 Mtetra
.387 .675 .974 r
.58539 .62926 .58736 .63099 .59124 .63138 .58927 .62967 Mtetra
.375 .672 .974 r
.58927 .62967 .59124 .63138 .59512 .6318 .59315 .63012 Mtetra
.363 .669 .974 r
.59315 .63012 .59512 .6318 .59902 .63225 .59705 .6306 Mtetra
.353 .667 .974 r
.59705 .6306 .59902 .63225 .60292 .63272 .60096 .63109 Mtetra
.345 .666 .974 r
.60096 .63109 .60292 .63272 .60683 .6332 .60488 .6316 Mtetra
.338 .667 .975 r
.60488 .6316 .60683 .6332 .61076 .63368 .6088 .63212 Mtetra
.335 .669 .975 r
.6088 .63212 .61076 .63368 .61469 .63414 .61274 .63262 Mtetra
.335 .674 .977 r
.61274 .63262 .61469 .63414 .61862 .63458 .61668 .63309 Mtetra
.339 .681 .979 r
.61668 .63309 .61862 .63458 .62257 .63498 .62063 .63352 Mtetra
.349 .69 .981 r
.62063 .63352 .62257 .63498 .62652 .63531 .62459 .63389 Mtetra
.363 .703 .984 r
.62459 .63389 .62652 .63531 .63048 .63556 .62855 .63417 Mtetra
.384 .718 .988 r
.62855 .63417 .63048 .63556 .63445 .6357 .63252 .63435 Mtetra
.41 .735 .992 r
.63252 .63435 .63445 .6357 .63842 .63572 .6365 .63439 Mtetra
.441 .754 .995 r
.6365 .63439 .63842 .63572 .64239 .63558 .64047 .63429 Mtetra
.476 .774 .996 r
.64047 .63429 .64239 .63558 .64636 .63528 .64445 .63401 Mtetra
.513 .793 .996 r
.64445 .63401 .64636 .63528 .65034 .6348 .64843 .63354 Mtetra
.552 .811 .994 r
.64843 .63354 .65034 .6348 .65431 .63411 .65241 .63286 Mtetra
.59 .826 .989 r
.65241 .63286 .65431 .63411 .65829 .63321 .65639 .63196 Mtetra
.626 .839 .982 r
.65639 .63196 .65829 .63321 .66226 .63209 .66037 .63084 Mtetra
.658 .848 .973 r
.66037 .63084 .66226 .63209 .66622 .63076 .66434 .6295 Mtetra
.687 .854 .963 r
.66434 .6295 .66622 .63076 .67019 .62921 .6683 .62794 Mtetra
.711 .858 .952 r
.6683 .62794 .67019 .62921 .67415 .62746 .67227 .62617 Mtetra
.731 .859 .941 r
.67227 .62617 .67415 .62746 .6781 .62553 .67623 .6242 Mtetra
.748 .859 .931 r
.67623 .6242 .6781 .62553 .68205 .62342 .68018 .62206 Mtetra
.761 .857 .921 r
.68018 .62206 .68205 .62342 .686 .62116 .68413 .61977 Mtetra
.771 .855 .913 r
.68413 .61977 .686 .62116 .68995 .61877 .68808 .61735 Mtetra
.779 .852 .906 r
.68808 .61735 .68995 .61877 .69389 .61628 .69203 .61481 Mtetra
.784 .848 .899 r
.69203 .61481 .69389 .61628 .69783 .6137 .69597 .61219 Mtetra
.788 .845 .894 r
.69597 .61219 .69783 .6137 .70177 .61105 .69991 .6095 Mtetra
.79 .841 .89 r
.69991 .6095 .70177 .61105 .70571 .60836 .70386 .60677 Mtetra
.791 .837 .887 r
.70386 .60677 .70571 .60836 .70964 .60563 .7078 .604 Mtetra
.791 .834 .885 r
.7078 .604 .70964 .60563 .71359 .60289 .71174 .60123 Mtetra
.79 .83 .883 r
.71174 .60123 .71359 .60289 .71753 .60015 .71569 .59845 Mtetra
.789 .827 .882 r
.71569 .59845 .71753 .60015 .72147 .59742 .71964 .59568 Mtetra
.787 .823 .881 r
.71964 .59568 .72147 .59742 .72542 .5947 .72359 .59293 Mtetra
.784 .82 .881 r
.72359 .59293 .72542 .5947 .72937 .59201 .72754 .59021 Mtetra
.782 .817 .881 r
.72754 .59021 .72937 .59201 .73333 .58935 .7315 .58752 Mtetra
.779 .814 .881 r
.7315 .58752 .73333 .58935 .73729 .58673 .73547 .58487 Mtetra
.775 .812 .882 r
.73547 .58487 .73729 .58673 .74125 .58414 .73943 .58225 Mtetra
.772 .809 .882 r
.73943 .58225 .74125 .58414 .74522 .58159 .74341 .57968 Mtetra
.769 .806 .883 r
.74341 .57968 .74522 .58159 .7492 .57908 .74739 .57715 Mtetra
.766 .804 .884 r
.74739 .57715 .7492 .57908 .75318 .57662 .75137 .57467 Mtetra
.762 .802 .885 r
.75137 .57467 .75318 .57662 .75716 .57419 .75536 .57222 Mtetra
.759 .8 .886 r
.75536 .57222 .75716 .57419 .76115 .57181 .75935 .56982 Mtetra
.756 .798 .887 r
.75935 .56982 .76115 .57181 .76515 .56947 .76336 .56747 Mtetra
.753 .796 .888 r
.76336 .56747 .76515 .56947 .76915 .56717 .76736 .56515 Mtetra
.75 .794 .889 r
.76736 .56515 .76915 .56717 .77316 .56491 .77138 .56287 Mtetra
.746 .792 .89 r
.77138 .56287 .77316 .56491 .77718 .56268 .7754 .56064 Mtetra
.744 .791 .891 r
.7754 .56064 .77718 .56268 .7812 .5605 .77942 .55844 Mtetra
.741 .789 .892 r
.77942 .55844 .7812 .5605 .78523 .55834 .78345 .55627 Mtetra
.738 .788 .893 r
.78345 .55627 .78523 .55834 .78926 .55622 .78749 .55414 Mtetra
.735 .786 .893 r
.78749 .55414 .78926 .55622 .7933 .55414 .79153 .55204 Mtetra
.733 .785 .894 r
.79153 .55204 .7933 .55414 .79735 .55208 .79558 .54998 Mtetra
.73 .783 .895 r
.79558 .54998 .79735 .55208 .8014 .55005 .79964 .54794 Mtetra
.728 .782 .896 r
.79964 .54794 .8014 .55005 .80546 .54805 .8037 .54593 Mtetra
.726 .781 .897 r
.8037 .54593 .80546 .54805 .80952 .54608 .80777 .54395 Mtetra
.723 .78 .897 r
.80777 .54395 .80952 .54608 .81359 .54413 .81185 .54199 Mtetra
.721 .779 .898 r
.81185 .54199 .81359 .54413 .81767 .54221 .81593 .54006 Mtetra
.719 .778 .899 r
.81593 .54006 .81767 .54221 .82175 .54031 .82002 .53816 Mtetra
.717 .777 .899 r
.82002 .53816 .82175 .54031 .82584 .53843 .82411 .53627 Mtetra
.715 .776 .9 r
.82411 .53627 .82584 .53843 .82994 .53658 .82821 .53441 Mtetra
.714 .775 .901 r
.82821 .53441 .82994 .53658 .83404 .53474 .83232 .53256 Mtetra
.712 .774 .901 r
.83232 .53256 .83404 .53474 .83815 .53292 .83643 .53074 Mtetra
.71 .773 .902 r
.83643 .53074 .83815 .53292 .84227 .53112 .84055 .52893 Mtetra
.709 .773 .902 r
.84055 .52893 .84227 .53112 .84639 .52933 .84468 .52714 Mtetra
.707 .772 .903 r
.84468 .52714 .84639 .52933 .85052 .52756 .84881 .52536 Mtetra
.706 .771 .903 r
.84881 .52536 .85052 .52756 .85465 .52581 .85295 .5236 Mtetra
.704 .77 .903 r
.85295 .5236 .85465 .52581 .85879 .52407 .85709 .52186 Mtetra
.703 .77 .904 r
.85709 .52186 .85879 .52407 .86294 .52235 .86124 .52013 Mtetra
.702 .769 .904 r
.86124 .52013 .86294 .52235 .86709 .52064 .8654 .51841 Mtetra
.701 .769 .905 r
.8654 .51841 .86709 .52064 .87125 .51894 .86956 .51671 Mtetra
.699 .768 .905 r
.86956 .51671 .87125 .51894 .87541 .51725 .87373 .51502 Mtetra
.698 .767 .905 r
.87373 .51502 .87541 .51725 .87958 .51557 .87791 .51333 Mtetra
.697 .767 .906 r
.87791 .51333 .87958 .51557 .88376 .51391 .88209 .51166 Mtetra
.696 .766 .906 r
.88209 .51166 .88376 .51391 .88795 .51225 .88628 .51 Mtetra
.695 .766 .906 r
.88628 .51 .88795 .51225 .89214 .51061 .89047 .50835 Mtetra
.694 .765 .907 r
.89047 .50835 .89214 .51061 .89633 .50897 .89468 .50671 Mtetra
.693 .765 .907 r
.89468 .50671 .89633 .50897 .90054 .50734 .89888 .50508 Mtetra
.692 .765 .907 r
.89888 .50508 .90054 .50734 .90474 .50572 .9031 .50346 Mtetra
.691 .764 .907 r
.9031 .50346 .90474 .50572 .90896 .50411 .90732 .50184 Mtetra
.691 .764 .908 r
.90732 .50184 .90896 .50411 .91318 .50251 .91154 .50023 Mtetra
.69 .763 .908 r
.91154 .50023 .91318 .50251 .91741 .50091 .91577 .49863 Mtetra
.689 .763 .908 r
.91577 .49863 .91741 .50091 .92164 .49932 .92001 .49704 Mtetra
.688 .763 .908 r
.92001 .49704 .92164 .49932 .92588 .49774 .92426 .49545 Mtetra
.688 .762 .908 r
.92426 .49545 .92588 .49774 .93013 .49616 .92851 .49387 Mtetra
.687 .762 .909 r
.92851 .49387 .93013 .49616 .93438 .49459 .93277 .49229 Mtetra
.686 .762 .909 r
.93277 .49229 .93438 .49459 .93864 .49302 .93703 .49072 Mtetra
.686 .761 .909 r
.93703 .49072 .93864 .49302 .94291 .49146 .9413 .48915 Mtetra
.685 .761 .909 r
.9413 .48915 .94291 .49146 .94718 .4899 .94558 .48759 Mtetra
.684 .761 .909 r
.94558 .48759 .94718 .4899 .95146 .48835 .94986 .48604 Mtetra
.684 .76 .909 r
.94986 .48604 .95146 .48835 .95574 .48681 .95415 .48449 Mtetra
.683 .76 .91 r
.95415 .48449 .95574 .48681 .96003 .48527 .95845 .48294 Mtetra
.95845 .48294 .96003 .48527 .96433 .48373 .96275 .4814 Mtetra
.627 .742 .93 r
.37733 .65007 .37947 .65196 .38299 .65119 .38085 .64929 Mtetra
.626 .741 .93 r
.38085 .64929 .38299 .65119 .38652 .65042 .38438 .64852 Mtetra
.625 .741 .93 r
.38438 .64852 .38652 .65042 .39005 .64966 .38792 .64776 Mtetra
.625 .741 .931 r
.38792 .64776 .39005 .64966 .39359 .6489 .39146 .647 Mtetra
.624 .741 .931 r
.39146 .647 .39359 .6489 .39713 .64815 .395 .64624 Mtetra
.623 .741 .931 r
.395 .64624 .39713 .64815 .40068 .6474 .39855 .64549 Mtetra
.622 .74 .932 r
.39855 .64549 .40068 .6474 .40423 .64666 .4021 .64475 Mtetra
.621 .74 .932 r
.4021 .64475 .40423 .64666 .40779 .64592 .40566 .64401 Mtetra
.62 .74 .932 r
.40566 .64401 .40779 .64592 .41135 .64519 .40923 .64328 Mtetra
.619 .74 .933 r
.40923 .64328 .41135 .64519 .41492 .64447 .4128 .64256 Mtetra
.618 .74 .933 r
.4128 .64256 .41492 .64447 .41849 .64375 .41637 .64184 Mtetra
.617 .739 .934 r
.41637 .64184 .41849 .64375 .42206 .64305 .41995 .64113 Mtetra
.616 .739 .934 r
.41995 .64113 .42206 .64305 .42565 .64234 .42354 .64043 Mtetra
.614 .739 .934 r
.42354 .64043 .42565 .64234 .42924 .64165 .42713 .63973 Mtetra
.613 .738 .935 r
.42713 .63973 .42924 .64165 .43283 .64097 .43073 .63905 Mtetra
.612 .738 .935 r
.43073 .63905 .43283 .64097 .43643 .64029 .43433 .63837 Mtetra
.61 .738 .936 r
.43433 .63837 .43643 .64029 .44003 .63963 .43793 .6377 Mtetra
.609 .737 .936 r
.43793 .6377 .44003 .63963 .44364 .63897 .44155 .63705 Mtetra
.607 .737 .937 r
.44155 .63705 .44364 .63897 .44725 .63832 .44516 .6364 Mtetra
.605 .737 .938 r
.44516 .6364 .44725 .63832 .45087 .63769 .44879 .63576 Mtetra
.604 .736 .938 r
.44879 .63576 .45087 .63769 .4545 .63707 .45241 .63514 Mtetra
.602 .736 .939 r
.45241 .63514 .4545 .63707 .45813 .63645 .45605 .63453 Mtetra
.6 .735 .939 r
.45605 .63453 .45813 .63645 .46177 .63585 .45969 .63393 Mtetra
.598 .735 .94 r
.45969 .63393 .46177 .63585 .46541 .63527 .46333 .63334 Mtetra
.596 .734 .941 r
.46333 .63334 .46541 .63527 .46906 .63469 .46698 .63277 Mtetra
.593 .734 .942 r
.46698 .63277 .46906 .63469 .47271 .63414 .47064 .63221 Mtetra
.591 .733 .942 r
.47064 .63221 .47271 .63414 .47637 .63359 .4743 .63166 Mtetra
.589 .733 .943 r
.4743 .63166 .47637 .63359 .48004 .63307 .47797 .63114 Mtetra
.586 .732 .944 r
.47797 .63114 .48004 .63307 .48371 .63255 .48164 .63063 Mtetra
.583 .731 .945 r
.48164 .63063 .48371 .63255 .48738 .63206 .48532 .63013 Mtetra
.58 .73 .946 r
.48532 .63013 .48738 .63206 .49107 .63159 .48901 .62966 Mtetra
.577 .73 .947 r
.48901 .62966 .49107 .63159 .49476 .63113 .4927 .6292 Mtetra
.573 .729 .948 r
.4927 .6292 .49476 .63113 .49845 .6307 .4964 .62877 Mtetra
.57 .728 .949 r
.4964 .62877 .49845 .6307 .50215 .63028 .5001 .62836 Mtetra
.566 .727 .95 r
.5001 .62836 .50215 .63028 .50586 .62989 .50381 .62797 Mtetra
.562 .726 .951 r
.50381 .62797 .50586 .62989 .50957 .62953 .50753 .62761 Mtetra
.558 .724 .952 r
.50753 .62761 .50957 .62953 .51329 .62919 .51125 .62727 Mtetra
.553 .723 .953 r
.51125 .62727 .51329 .62919 .51702 .62887 .51498 .62695 Mtetra
.548 .722 .954 r
.51498 .62695 .51702 .62887 .52076 .62858 .51872 .62667 Mtetra
.543 .72 .955 r
.51872 .62667 .52076 .62858 .5245 .62832 .52247 .62641 Mtetra
.537 .719 .957 r
.52247 .62641 .5245 .62832 .52824 .6281 .52622 .62619 Mtetra
.531 .717 .958 r
.52622 .62619 .52824 .6281 .532 .6279 .52997 .626 Mtetra
.525 .715 .959 r
.52997 .626 .532 .6279 .53576 .62774 .53374 .62584 Mtetra
.518 .713 .961 r
.53374 .62584 .53576 .62774 .53953 .62761 .53751 .62572 Mtetra
.51 .711 .962 r
.53751 .62572 .53953 .62761 .54331 .62752 .54129 .62564 Mtetra
.502 .709 .963 r
.54129 .62564 .54331 .62752 .54709 .62747 .54508 .62559 Mtetra
.494 .706 .965 r
.54508 .62559 .54709 .62747 .55088 .62745 .54887 .62559 Mtetra
.485 .704 .966 r
.54887 .62559 .55088 .62745 .55468 .62748 .55268 .62562 Mtetra
.475 .701 .967 r
.55268 .62562 .55468 .62748 .55849 .62755 .55649 .6257 Mtetra
.465 .698 .968 r
.55649 .6257 .55849 .62755 .56231 .62766 .56031 .62583 Mtetra
.454 .694 .97 r
.56031 .62583 .56231 .62766 .56613 .62782 .56413 .626 Mtetra
.443 .691 .971 r
.56413 .626 .56613 .62782 .56996 .62802 .56797 .62621 Mtetra
.431 .687 .971 r
.56797 .62621 .56996 .62802 .57381 .62826 .57182 .62648 Mtetra
.419 .683 .972 r
.57182 .62648 .57381 .62826 .57766 .62855 .57567 .62678 Mtetra
.406 .679 .973 r
.57567 .62678 .57766 .62855 .58152 .62889 .57953 .62714 Mtetra
.393 .676 .973 r
.57953 .62714 .58152 .62889 .58539 .62926 .58341 .62753 Mtetra
.38 .672 .973 r
.58341 .62753 .58539 .62926 .58927 .62967 .58729 .62797 Mtetra
.367 .668 .973 r
.58729 .62797 .58927 .62967 .59315 .63012 .59118 .62844 Mtetra
.355 .665 .973 r
.59118 .62844 .59315 .63012 .59705 .6306 .59508 .62895 Mtetra
.344 .663 .973 r
.59508 .62895 .59705 .6306 .60096 .63109 .59899 .62947 Mtetra
.334 .662 .973 r
.59899 .62947 .60096 .63109 .60488 .6316 .60291 .63001 Mtetra
.327 .662 .973 r
.60291 .63001 .60488 .6316 .6088 .63212 .60684 .63056 Mtetra
.323 .664 .974 r
.60684 .63056 .6088 .63212 .61274 .63262 .61078 .6311 Mtetra
.322 .668 .975 r
.61078 .6311 .61274 .63262 .61668 .63309 .61473 .63161 Mtetra
.326 .675 .977 r
.61473 .63161 .61668 .63309 .62063 .63352 .61868 .63207 Mtetra
.336 .685 .98 r
.61868 .63207 .62063 .63352 .62459 .63389 .62265 .63248 Mtetra
.35 .698 .983 r
.62265 .63248 .62459 .63389 .62855 .63417 .62662 .63279 Mtetra
.371 .713 .987 r
.62662 .63279 .62855 .63417 .63252 .63435 .63059 .633 Mtetra
.398 .732 .991 r
.63059 .633 .63252 .63435 .6365 .63439 .63457 .63308 Mtetra
.43 .752 .994 r
.63457 .63308 .6365 .63439 .64047 .63429 .63855 .633 Mtetra
.467 .773 .997 r
.63855 .633 .64047 .63429 .64445 .63401 .64254 .63275 Mtetra
.506 .793 .997 r
.64254 .63275 .64445 .63401 .64843 .63354 .64652 .6323 Mtetra
.547 .812 .995 r
.64652 .6323 .64843 .63354 .65241 .63286 .65051 .63163 Mtetra
.586 .828 .99 r
.65051 .63163 .65241 .63286 .65639 .63196 .65449 .63074 Mtetra
.624 .841 .983 r
.65449 .63074 .65639 .63196 .66037 .63084 .65847 .62962 Mtetra
.658 .851 .974 r
.65847 .62962 .66037 .63084 .66434 .6295 .66245 .62826 Mtetra
.687 .858 .964 r
.66245 .62826 .66434 .6295 .6683 .62794 .66642 .62668 Mtetra
.713 .861 .952 r
.66642 .62668 .6683 .62794 .67227 .62617 .67039 .62489 Mtetra
.734 .862 .941 r
.67039 .62489 .67227 .62617 .67623 .6242 .67435 .6229 Mtetra
.751 .862 .931 r
.67435 .6229 .67623 .6242 .68018 .62206 .67831 .62073 Mtetra
.764 .86 .921 r
.67831 .62073 .68018 .62206 .68413 .61977 .68226 .6184 Mtetra
.774 .857 .912 r
.68226 .6184 .68413 .61977 .68808 .61735 .68622 .61593 Mtetra
.782 .854 .905 r
.68622 .61593 .68808 .61735 .69203 .61481 .69016 .61335 Mtetra
.787 .85 .898 r
.69016 .61335 .69203 .61481 .69597 .61219 .69411 .61069 Mtetra
.791 .846 .893 r
.69411 .61069 .69597 .61219 .69991 .6095 .69806 .60796 Mtetra
.793 .842 .889 r
.69806 .60796 .69991 .6095 .70386 .60677 .702 .60518 Mtetra
.794 .839 .886 r
.702 .60518 .70386 .60677 .7078 .604 .70595 .60238 Mtetra
.793 .835 .883 r
.70595 .60238 .7078 .604 .71174 .60123 .7099 .59956 Mtetra
.792 .831 .882 r
.7099 .59956 .71174 .60123 .71569 .59845 .71385 .59675 Mtetra
.791 .828 .881 r
.71385 .59675 .71569 .59845 .71964 .59568 .7178 .59394 Mtetra
.789 .824 .88 r
.7178 .59394 .71964 .59568 .72359 .59293 .72175 .59116 Mtetra
.786 .821 .88 r
.72175 .59116 .72359 .59293 .72754 .59021 .72571 .58841 Mtetra
.783 .818 .88 r
.72571 .58841 .72754 .59021 .7315 .58752 .72967 .58569 Mtetra
.78 .815 .88 r
.72967 .58569 .7315 .58752 .73547 .58487 .73364 .58301 Mtetra
.777 .812 .881 r
.73364 .58301 .73547 .58487 .73943 .58225 .73761 .58037 Mtetra
.774 .81 .882 r
.73761 .58037 .73943 .58225 .74341 .57968 .74159 .57777 Mtetra
.77 .807 .882 r
.74159 .57777 .74341 .57968 .74739 .57715 .74557 .57522 Mtetra
.767 .805 .883 r
.74557 .57522 .74739 .57715 .75137 .57467 .74956 .57271 Mtetra
.763 .802 .884 r
.74956 .57271 .75137 .57467 .75536 .57222 .75355 .57025 Mtetra
.76 .8 .885 r
.75355 .57025 .75536 .57222 .75935 .56982 .75755 .56783 Mtetra
.757 .798 .886 r
.75755 .56783 .75935 .56982 .76336 .56747 .76156 .56546 Mtetra
.753 .796 .887 r
.76156 .56546 .76336 .56747 .76736 .56515 .76557 .56313 Mtetra
.75 .794 .888 r
.76557 .56313 .76736 .56515 .77138 .56287 .76959 .56084 Mtetra
.747 .793 .889 r
.76959 .56084 .77138 .56287 .7754 .56064 .77361 .55858 Mtetra
.744 .791 .89 r
.77361 .55858 .7754 .56064 .77942 .55844 .77764 .55637 Mtetra
.741 .789 .891 r
.77764 .55637 .77942 .55844 .78345 .55627 .78167 .55419 Mtetra
.738 .788 .892 r
.78167 .55419 .78345 .55627 .78749 .55414 .78572 .55205 Mtetra
.736 .786 .893 r
.78572 .55205 .78749 .55414 .79153 .55204 .78976 .54994 Mtetra
.733 .785 .894 r
.78976 .54994 .79153 .55204 .79558 .54998 .79382 .54787 Mtetra
.731 .784 .895 r
.79382 .54787 .79558 .54998 .79964 .54794 .79788 .54582 Mtetra
.728 .782 .896 r
.79788 .54582 .79964 .54794 .8037 .54593 .80195 .5438 Mtetra
.726 .781 .896 r
.80195 .5438 .8037 .54593 .80777 .54395 .80602 .54181 Mtetra
.724 .78 .897 r
.80602 .54181 .80777 .54395 .81185 .54199 .8101 .53985 Mtetra
.722 .779 .898 r
.8101 .53985 .81185 .54199 .81593 .54006 .81419 .53791 Mtetra
.72 .778 .899 r
.81419 .53791 .81593 .54006 .82002 .53816 .81828 .536 Mtetra
.718 .777 .899 r
.81828 .536 .82002 .53816 .82411 .53627 .82238 .5341 Mtetra
.716 .776 .9 r
.82238 .5341 .82411 .53627 .82821 .53441 .82648 .53223 Mtetra
.714 .775 .9 r
.82648 .53223 .82821 .53441 .83232 .53256 .83059 .53038 Mtetra
.712 .774 .901 r
.83059 .53038 .83232 .53256 .83643 .53074 .83471 .52855 Mtetra
.71 .773 .902 r
.83471 .52855 .83643 .53074 .84055 .52893 .83883 .52673 Mtetra
.709 .773 .902 r
.83883 .52673 .84055 .52893 .84468 .52714 .84296 .52494 Mtetra
.707 .772 .902 r
.84296 .52494 .84468 .52714 .84881 .52536 .8471 .52316 Mtetra
.706 .771 .903 r
.8471 .52316 .84881 .52536 .85295 .5236 .85124 .52139 Mtetra
.705 .771 .903 r
.85124 .52139 .85295 .5236 .85709 .52186 .85539 .51964 Mtetra
.703 .77 .904 r
.85539 .51964 .85709 .52186 .86124 .52013 .85955 .51791 Mtetra
.702 .769 .904 r
.85955 .51791 .86124 .52013 .8654 .51841 .86371 .51618 Mtetra
.701 .769 .905 r
.86371 .51618 .8654 .51841 .86956 .51671 .86788 .51447 Mtetra
.699 .768 .905 r
.86788 .51447 .86956 .51671 .87373 .51502 .87205 .51278 Mtetra
.698 .768 .905 r
.87205 .51278 .87373 .51502 .87791 .51333 .87623 .51109 Mtetra
.697 .767 .906 r
.87623 .51109 .87791 .51333 .88209 .51166 .88042 .50941 Mtetra
.696 .766 .906 r
.88042 .50941 .88209 .51166 .88628 .51 .88461 .50775 Mtetra
.695 .766 .906 r
.88461 .50775 .88628 .51 .89047 .50835 .88881 .50609 Mtetra
.694 .766 .907 r
.88881 .50609 .89047 .50835 .89468 .50671 .89301 .50445 Mtetra
.693 .765 .907 r
.89301 .50445 .89468 .50671 .89888 .50508 .89723 .50281 Mtetra
.692 .765 .907 r
.89723 .50281 .89888 .50508 .9031 .50346 .90144 .50118 Mtetra
.692 .764 .907 r
.90144 .50118 .9031 .50346 .90732 .50184 .90567 .49956 Mtetra
.691 .764 .908 r
.90567 .49956 .90732 .50184 .91154 .50023 .9099 .49795 Mtetra
.69 .763 .908 r
.9099 .49795 .91154 .50023 .91577 .49863 .91414 .49634 Mtetra
.689 .763 .908 r
.91414 .49634 .91577 .49863 .92001 .49704 .91838 .49474 Mtetra
.688 .763 .908 r
.91838 .49474 .92001 .49704 .92426 .49545 .92263 .49315 Mtetra
.688 .762 .908 r
.92263 .49315 .92426 .49545 .92851 .49387 .92688 .49157 Mtetra
.687 .762 .909 r
.92688 .49157 .92851 .49387 .93277 .49229 .93115 .48999 Mtetra
.686 .762 .909 r
.93115 .48999 .93277 .49229 .93703 .49072 .93542 .48841 Mtetra
.686 .761 .909 r
.93542 .48841 .93703 .49072 .9413 .48915 .93969 .48684 Mtetra
.685 .761 .909 r
.93969 .48684 .9413 .48915 .94558 .48759 .94397 .48528 Mtetra
.94397 .48528 .94558 .48759 .94986 .48604 .94826 .48372 Mtetra
.684 .76 .909 r
.94826 .48372 .94986 .48604 .95415 .48449 .95255 .48216 Mtetra
.683 .76 .91 r
.95255 .48216 .95415 .48449 .95845 .48294 .95685 .48061 Mtetra
.95685 .48061 .95845 .48294 .96275 .4814 .96116 .47907 Mtetra
.627 .742 .93 r
.37518 .64817 .37733 .65007 .38085 .64929 .37871 .64739 Mtetra
.626 .741 .93 r
.37871 .64739 .38085 .64929 .38438 .64852 .38224 .64662 Mtetra
.625 .741 .93 r
.38224 .64662 .38438 .64852 .38792 .64776 .38577 .64585 Mtetra
.625 .741 .931 r
.38577 .64585 .38792 .64776 .39146 .647 .38932 .64509 Mtetra
.624 .741 .931 r
.38932 .64509 .39146 .647 .395 .64624 .39286 .64433 Mtetra
.623 .741 .931 r
.39286 .64433 .395 .64624 .39855 .64549 .39642 .64358 Mtetra
.622 .74 .932 r
.39642 .64358 .39855 .64549 .4021 .64475 .39997 .64284 Mtetra
.621 .74 .932 r
.39997 .64284 .4021 .64475 .40566 .64401 .40354 .6421 Mtetra
.62 .74 .932 r
.40354 .6421 .40566 .64401 .40923 .64328 .4071 .64136 Mtetra
.619 .74 .933 r
.4071 .64136 .40923 .64328 .4128 .64256 .41068 .64064 Mtetra
.618 .74 .933 r
.41068 .64064 .4128 .64256 .41637 .64184 .41425 .63992 Mtetra
.617 .739 .934 r
.41425 .63992 .41637 .64184 .41995 .64113 .41784 .63921 Mtetra
.615 .739 .934 r
.41784 .63921 .41995 .64113 .42354 .64043 .42143 .63851 Mtetra
.614 .739 .935 r
.42143 .63851 .42354 .64043 .42713 .63973 .42502 .63781 Mtetra
.613 .738 .935 r
.42502 .63781 .42713 .63973 .43073 .63905 .42862 .63712 Mtetra
.611 .738 .935 r
.42862 .63712 .43073 .63905 .43433 .63837 .43222 .63645 Mtetra
.61 .738 .936 r
.43222 .63645 .43433 .63837 .43793 .6377 .43583 .63578 Mtetra
.609 .737 .937 r
.43583 .63578 .43793 .6377 .44155 .63705 .43945 .63512 Mtetra
.607 .737 .937 r
.43945 .63512 .44155 .63705 .44516 .6364 .44307 .63447 Mtetra
.605 .737 .938 r
.44307 .63447 .44516 .6364 .44879 .63576 .44669 .63383 Mtetra
.603 .736 .938 r
.44669 .63383 .44879 .63576 .45241 .63514 .45032 .63321 Mtetra
.602 .736 .939 r
.45032 .63321 .45241 .63514 .45605 .63453 .45396 .63259 Mtetra
.6 .735 .94 r
.45396 .63259 .45605 .63453 .45969 .63393 .4576 .63199 Mtetra
.598 .735 .94 r
.4576 .63199 .45969 .63393 .46333 .63334 .46125 .63141 Mtetra
.595 .734 .941 r
.46125 .63141 .46333 .63334 .46698 .63277 .4649 .63083 Mtetra
.593 .734 .942 r
.4649 .63083 .46698 .63277 .47064 .63221 .46856 .63027 Mtetra
.591 .733 .942 r
.46856 .63027 .47064 .63221 .4743 .63166 .47223 .62973 Mtetra
.588 .732 .943 r
.47223 .62973 .4743 .63166 .47797 .63114 .4759 .6292 Mtetra
.586 .732 .944 r
.4759 .6292 .47797 .63114 .48164 .63063 .47958 .62869 Mtetra
.583 .731 .945 r
.47958 .62869 .48164 .63063 .48532 .63013 .48326 .6282 Mtetra
.58 .73 .946 r
.48326 .6282 .48532 .63013 .48901 .62966 .48695 .62773 Mtetra
.576 .729 .947 r
.48695 .62773 .48901 .62966 .4927 .6292 .49064 .62727 Mtetra
.573 .728 .948 r
.49064 .62727 .4927 .6292 .4964 .62877 .49434 .62684 Mtetra
.569 .728 .949 r
.49434 .62684 .4964 .62877 .5001 .62836 .49805 .62643 Mtetra
.565 .726 .95 r
.49805 .62643 .5001 .62836 .50381 .62797 .50176 .62604 Mtetra
.561 .725 .951 r
.50176 .62604 .50381 .62797 .50753 .62761 .50548 .62568 Mtetra
.557 .724 .952 r
.50548 .62568 .50753 .62761 .51125 .62727 .50921 .62534 Mtetra
.552 .723 .953 r
.50921 .62534 .51125 .62727 .51498 .62695 .51294 .62503 Mtetra
.547 .722 .954 r
.51294 .62503 .51498 .62695 .51872 .62667 .51668 .62475 Mtetra
.542 .72 .956 r
.51668 .62475 .51872 .62667 .52247 .62641 .52043 .6245 Mtetra
.536 .718 .957 r
.52043 .6245 .52247 .62641 .52622 .62619 .52418 .62428 Mtetra
.53 .717 .958 r
.52418 .62428 .52622 .62619 .52997 .626 .52794 .62409 Mtetra
.523 .715 .96 r
.52794 .62409 .52997 .626 .53374 .62584 .53171 .62394 Mtetra
.516 .713 .961 r
.53171 .62394 .53374 .62584 .53751 .62572 .53549 .62383 Mtetra
.509 .711 .962 r
.53549 .62383 .53751 .62572 .54129 .62564 .53927 .62375 Mtetra
.5 .708 .964 r
.53927 .62375 .54129 .62564 .54508 .62559 .54306 .62371 Mtetra
.492 .706 .965 r
.54306 .62371 .54508 .62559 .54887 .62559 .54686 .62372 Mtetra
.483 .703 .966 r
.54686 .62372 .54887 .62559 .55268 .62562 .55066 .62376 Mtetra
.473 .7 .967 r
.55066 .62376 .55268 .62562 .55649 .6257 .55448 .62386 Mtetra
.462 .696 .969 r
.55448 .62386 .55649 .6257 .56031 .62583 .5583 .62399 Mtetra
.451 .693 .97 r
.5583 .62399 .56031 .62583 .56413 .626 .56213 .62418 Mtetra
.439 .689 .971 r
.56213 .62418 .56413 .626 .56797 .62621 .56597 .62441 Mtetra
.427 .685 .971 r
.56597 .62441 .56797 .62621 .57182 .62648 .56982 .62469 Mtetra
.414 .681 .972 r
.56982 .62469 .57182 .62648 .57567 .62678 .57368 .62501 Mtetra
.4 .677 .973 r
.57368 .62501 .57567 .62678 .57953 .62714 .57754 .62539 Mtetra
.387 .673 .973 r
.57754 .62539 .57953 .62714 .58341 .62753 .58142 .62581 Mtetra
.373 .669 .973 r
.58142 .62581 .58341 .62753 .58729 .62797 .5853 .62627 Mtetra
.359 .665 .973 r
.5853 .62627 .58729 .62797 .59118 .62844 .5892 .62677 Mtetra
.346 .662 .972 r
.5892 .62677 .59118 .62844 .59508 .62895 .59311 .6273 Mtetra
.334 .659 .972 r
.59311 .6273 .59508 .62895 .59899 .62947 .59702 .62786 Mtetra
.324 .657 .972 r
.59702 .62786 .59899 .62947 .60291 .63001 .60094 .62843 Mtetra
.316 .657 .972 r
.60094 .62843 .60291 .63001 .60684 .63056 .60488 .62901 Mtetra
.311 .659 .972 r
.60488 .62901 .60684 .63056 .61078 .6311 .60882 .62958 Mtetra
.309 .663 .973 r
.60882 .62958 .61078 .6311 .61473 .63161 .61277 .63013 Mtetra
.313 .669 .975 r
.61277 .63013 .61473 .63161 .61868 .63207 .61673 .63064 Mtetra
.322 .679 .978 r
.61673 .63064 .61868 .63207 .62265 .63248 .6207 .63108 Mtetra
.337 .692 .981 r
.6207 .63108 .62265 .63248 .62662 .63279 .62467 .63143 Mtetra
.358 .709 .985 r
.62467 .63143 .62662 .63279 .63059 .633 .62865 .63168 Mtetra
.386 .728 .99 r
.62865 .63168 .63059 .633 .63457 .63308 .63264 .63179 Mtetra
.419 .749 .994 r
.63264 .63179 .63457 .63308 .63855 .633 .63663 .63174 Mtetra
.457 .771 .997 r
.63663 .63174 .63855 .633 .64254 .63275 .64062 .63151 Mtetra
.498 .793 .998 r
.64062 .63151 .64254 .63275 .64652 .6323 .64461 .63108 Mtetra
.541 .813 .996 r
.64461 .63108 .64652 .6323 .65051 .63163 .6486 .63042 Mtetra
.583 .83 .992 r
.6486 .63042 .65051 .63163 .65449 .63074 .65258 .62954 Mtetra
.622 .844 .985 r
.65258 .62954 .65449 .63074 .65847 .62962 .65657 .62841 Mtetra
.657 .854 .975 r
.65657 .62841 .65847 .62962 .66245 .62826 .66055 .62705 Mtetra
.688 .861 .964 r
.66055 .62705 .66245 .62826 .66642 .62668 .66453 .62545 Mtetra
.714 .864 .953 r
.66453 .62545 .66642 .62668 .67039 .62489 .6685 .62364 Mtetra
.736 .866 .941 r
.6685 .62364 .67039 .62489 .67435 .6229 .67247 .62161 Mtetra
.753 .865 .93 r
.67247 .62161 .67435 .6229 .67831 .62073 .67643 .61941 Mtetra
.767 .863 .92 r
.67643 .61941 .67831 .62073 .68226 .6184 .68039 .61704 Mtetra
.777 .86 .911 r
.68039 .61704 .68226 .6184 .68622 .61593 .68434 .61453 Mtetra
.785 .856 .904 r
.68434 .61453 .68622 .61593 .69016 .61335 .6883 .61191 Mtetra
.79 .852 .897 r
.6883 .61191 .69016 .61335 .69411 .61069 .69225 .6092 Mtetra
.794 .848 .892 r
.69225 .6092 .69411 .61069 .69806 .60796 .6962 .60643 Mtetra
.795 .844 .888 r
.6962 .60643 .69806 .60796 .702 .60518 .70015 .60361 Mtetra
.796 .84 .885 r
.70015 .60361 .702 .60518 .70595 .60238 .7041 .60076 Mtetra
.796 .836 .882 r
.7041 .60076 .70595 .60238 .7099 .59956 .70805 .5979 Mtetra
.795 .832 .881 r
.70805 .5979 .7099 .59956 .71385 .59675 .712 .59505 Mtetra
.793 .829 .88 r
.712 .59505 .71385 .59675 .7178 .59394 .71595 .59221 Mtetra
.791 .825 .879 r
.71595 .59221 .7178 .59394 .72175 .59116 .71991 .58939 Mtetra
.788 .822 .879 r
.71991 .58939 .72175 .59116 .72571 .58841 .72387 .5866 Mtetra
.785 .819 .879 r
.72387 .5866 .72571 .58841 .72967 .58569 .72784 .58385 Mtetra
.782 .816 .879 r
.72784 .58385 .72967 .58569 .73364 .58301 .73181 .58115 Mtetra
.778 .813 .88 r
.73181 .58115 .73364 .58301 .73761 .58037 .73579 .57848 Mtetra
.775 .81 .881 r
.73579 .57848 .73761 .58037 .74159 .57777 .73977 .57586 Mtetra
.772 .808 .882 r
.73977 .57586 .74159 .57777 .74557 .57522 .74375 .57328 Mtetra
.768 .805 .883 r
.74375 .57328 .74557 .57522 .74956 .57271 .74774 .57076 Mtetra
.765 .803 .884 r
.74774 .57076 .74956 .57271 .75355 .57025 .75174 .56828 Mtetra
.761 .801 .885 r
.75174 .56828 .75355 .57025 .75755 .56783 .75574 .56584 Mtetra
.758 .799 .886 r
.75574 .56584 .75755 .56783 .76156 .56546 .75975 .56345 Mtetra
.754 .797 .887 r
.75975 .56345 .76156 .56546 .76557 .56313 .76377 .5611 Mtetra
.751 .795 .888 r
.76377 .5611 .76557 .56313 .76959 .56084 .76779 .55879 Mtetra
.748 .793 .889 r
.76779 .55879 .76959 .56084 .77361 .55858 .77182 .55653 Mtetra
.745 .791 .89 r
.77182 .55653 .77361 .55858 .77764 .55637 .77585 .5543 Mtetra
.742 .79 .891 r
.77585 .5543 .77764 .55637 .78167 .55419 .77989 .55211 Mtetra
.739 .788 .892 r
.77989 .55211 .78167 .55419 .78572 .55205 .78394 .54996 Mtetra
.736 .787 .893 r
.78394 .54996 .78572 .55205 .78976 .54994 .78799 .54784 Mtetra
.734 .785 .894 r
.78799 .54784 .78976 .54994 .79382 .54787 .79205 .54575 Mtetra
.731 .784 .895 r
.79205 .54575 .79382 .54787 .79788 .54582 .79611 .5437 Mtetra
.729 .783 .896 r
.79611 .5437 .79788 .54582 .80195 .5438 .80018 .54167 Mtetra
.726 .781 .896 r
.80018 .54167 .80195 .5438 .80602 .54181 .80426 .53967 Mtetra
.724 .78 .897 r
.80426 .53967 .80602 .54181 .8101 .53985 .80835 .5377 Mtetra
.722 .779 .898 r
.80835 .5377 .8101 .53985 .81419 .53791 .81244 .53575 Mtetra
.72 .778 .898 r
.81244 .53575 .81419 .53791 .81828 .536 .81653 .53383 Mtetra
.718 .777 .899 r
.81653 .53383 .81828 .536 .82238 .5341 .82063 .53193 Mtetra
.716 .776 .9 r
.82063 .53193 .82238 .5341 .82648 .53223 .82474 .53005 Mtetra
.714 .775 .9 r
.82474 .53005 .82648 .53223 .83059 .53038 .82886 .52819 Mtetra
.712 .774 .901 r
.82886 .52819 .83059 .53038 .83471 .52855 .83298 .52635 Mtetra
.711 .774 .901 r
.83298 .52635 .83471 .52855 .83883 .52673 .83711 .52453 Mtetra
.709 .773 .902 r
.83711 .52453 .83883 .52673 .84296 .52494 .84124 .52273 Mtetra
.708 .772 .902 r
.84124 .52273 .84296 .52494 .8471 .52316 .84538 .52094 Mtetra
.706 .771 .903 r
.84538 .52094 .8471 .52316 .85124 .52139 .84953 .51917 Mtetra
.705 .771 .903 r
.84953 .51917 .85124 .52139 .85539 .51964 .85368 .51742 Mtetra
.703 .77 .904 r
.85368 .51742 .85539 .51964 .85955 .51791 .85784 .51568 Mtetra
.702 .769 .904 r
.85784 .51568 .85955 .51791 .86371 .51618 .86201 .51395 Mtetra
.701 .769 .905 r
.86201 .51395 .86371 .51618 .86788 .51447 .86618 .51223 Mtetra
.7 .768 .905 r
.86618 .51223 .86788 .51447 .87205 .51278 .87036 .51053 Mtetra
.698 .768 .905 r
.87036 .51053 .87205 .51278 .87623 .51109 .87455 .50884 Mtetra
.697 .767 .906 r
.87455 .50884 .87623 .51109 .88042 .50941 .87874 .50716 Mtetra
.696 .767 .906 r
.87874 .50716 .88042 .50941 .88461 .50775 .88293 .50549 Mtetra
.695 .766 .906 r
.88293 .50549 .88461 .50775 .88881 .50609 .88714 .50383 Mtetra
.694 .766 .906 r
.88714 .50383 .88881 .50609 .89301 .50445 .89135 .50218 Mtetra
.693 .765 .907 r
.89135 .50218 .89301 .50445 .89723 .50281 .89556 .50054 Mtetra
.89556 .50054 .89723 .50281 .90144 .50118 .89979 .4989 Mtetra
.692 .764 .907 r
.89979 .4989 .90144 .50118 .90567 .49956 .90402 .49728 Mtetra
.691 .764 .908 r
.90402 .49728 .90567 .49956 .9099 .49795 .90825 .49566 Mtetra
.69 .763 .908 r
.90825 .49566 .9099 .49795 .91414 .49634 .91249 .49405 Mtetra
.689 .763 .908 r
.91249 .49405 .91414 .49634 .91838 .49474 .91674 .49245 Mtetra
.91674 .49245 .91838 .49474 .92263 .49315 .92099 .49085 Mtetra
.688 .762 .908 r
.92099 .49085 .92263 .49315 .92688 .49157 .92526 .48926 Mtetra
.687 .762 .909 r
.92526 .48926 .92688 .49157 .93115 .48999 .92952 .48768 Mtetra
.686 .762 .909 r
.92952 .48768 .93115 .48999 .93542 .48841 .9338 .4861 Mtetra
.686 .761 .909 r
.9338 .4861 .93542 .48841 .93969 .48684 .93807 .48452 Mtetra
.685 .761 .909 r
.93807 .48452 .93969 .48684 .94397 .48528 .94236 .48295 Mtetra
.94236 .48295 .94397 .48528 .94826 .48372 .94665 .48139 Mtetra
.684 .761 .909 r
.94665 .48139 .94826 .48372 .95255 .48216 .95095 .47983 Mtetra
.683 .76 .91 r
.95095 .47983 .95255 .48216 .95685 .48061 .95526 .47828 Mtetra
.95526 .47828 .95685 .48061 .96116 .47907 .95957 .47673 Mtetra
.627 .742 .93 r
.37302 .64627 .37518 .64817 .37871 .64739 .37655 .64549 Mtetra
.626 .741 .93 r
.37655 .64549 .37871 .64739 .38224 .64662 .38009 .64471 Mtetra
.625 .741 .93 r
.38009 .64471 .38224 .64662 .38577 .64585 .38363 .64394 Mtetra
.625 .741 .931 r
.38363 .64394 .38577 .64585 .38932 .64509 .38717 .64318 Mtetra
.624 .741 .931 r
.38717 .64318 .38932 .64509 .39286 .64433 .39072 .64242 Mtetra
.623 .741 .931 r
.39072 .64242 .39286 .64433 .39642 .64358 .39428 .64167 Mtetra
.622 .74 .932 r
.39428 .64167 .39642 .64358 .39997 .64284 .39784 .64092 Mtetra
.621 .74 .932 r
.39784 .64092 .39997 .64284 .40354 .6421 .4014 .64018 Mtetra
.62 .74 .932 r
.4014 .64018 .40354 .6421 .4071 .64136 .40497 .63944 Mtetra
.619 .74 .933 r
.40497 .63944 .4071 .64136 .41068 .64064 .40855 .63872 Mtetra
.618 .739 .933 r
.40855 .63872 .41068 .64064 .41425 .63992 .41213 .638 Mtetra
.617 .739 .934 r
.41213 .638 .41425 .63992 .41784 .63921 .41572 .63728 Mtetra
.615 .739 .934 r
.41572 .63728 .41784 .63921 .42143 .63851 .41931 .63658 Mtetra
.614 .739 .935 r
.41931 .63658 .42143 .63851 .42502 .63781 .4229 .63588 Mtetra
.613 .738 .935 r
.4229 .63588 .42502 .63781 .42862 .63712 .4265 .63519 Mtetra
.611 .738 .936 r
.4265 .63519 .42862 .63712 .43222 .63645 .43011 .63451 Mtetra
.61 .738 .936 r
.43011 .63451 .43222 .63645 .43583 .63578 .43372 .63385 Mtetra
.608 .737 .937 r
.43372 .63385 .43583 .63578 .43945 .63512 .43734 .63319 Mtetra
.607 .737 .937 r
.43734 .63319 .43945 .63512 .44307 .63447 .44096 .63254 Mtetra
.605 .737 .938 r
.44096 .63254 .44307 .63447 .44669 .63383 .44459 .6319 Mtetra
.603 .736 .938 r
.44459 .6319 .44669 .63383 .45032 .63321 .44823 .63127 Mtetra
.601 .736 .939 r
.44823 .63127 .45032 .63321 .45396 .63259 .45187 .63066 Mtetra
.599 .735 .94 r
.45187 .63066 .45396 .63259 .4576 .63199 .45551 .63006 Mtetra
.597 .735 .94 r
.45551 .63006 .4576 .63199 .46125 .63141 .45916 .62947 Mtetra
.595 .734 .941 r
.45916 .62947 .46125 .63141 .4649 .63083 .46282 .62889 Mtetra
.593 .734 .942 r
.46282 .62889 .4649 .63083 .46856 .63027 .46648 .62833 Mtetra
.59 .733 .943 r
.46648 .62833 .46856 .63027 .47223 .62973 .47015 .62779 Mtetra
.588 .732 .943 r
.47015 .62779 .47223 .62973 .4759 .6292 .47382 .62726 Mtetra
.585 .732 .944 r
.47382 .62726 .4759 .6292 .47958 .62869 .4775 .62675 Mtetra
.582 .731 .945 r
.4775 .62675 .47958 .62869 .48326 .6282 .48119 .62626 Mtetra
.579 .73 .946 r
.48119 .62626 .48326 .6282 .48695 .62773 .48488 .62579 Mtetra
.576 .729 .947 r
.48488 .62579 .48695 .62773 .49064 .62727 .48858 .62534 Mtetra
.572 .728 .948 r
.48858 .62534 .49064 .62727 .49434 .62684 .49228 .6249 Mtetra
.569 .727 .949 r
.49228 .6249 .49434 .62684 .49805 .62643 .49599 .6245 Mtetra
.565 .726 .95 r
.49599 .6245 .49805 .62643 .50176 .62604 .49971 .62411 Mtetra
.561 .725 .951 r
.49971 .62411 .50176 .62604 .50548 .62568 .50343 .62375 Mtetra
.556 .724 .952 r
.50343 .62375 .50548 .62568 .50921 .62534 .50716 .62341 Mtetra
.551 .723 .953 r
.50716 .62341 .50921 .62534 .51294 .62503 .51089 .62311 Mtetra
.546 .721 .955 r
.51089 .62311 .51294 .62503 .51668 .62475 .51464 .62283 Mtetra
.541 .72 .956 r
.51464 .62283 .51668 .62475 .52043 .6245 .51839 .62258 Mtetra
.535 .718 .957 r
.51839 .62258 .52043 .6245 .52418 .62428 .52214 .62237 Mtetra
.529 .716 .958 r
.52214 .62237 .52418 .62428 .52794 .62409 .52591 .62219 Mtetra
.522 .714 .96 r
.52591 .62219 .52794 .62409 .53171 .62394 .52968 .62204 Mtetra
.515 .712 .961 r
.52968 .62204 .53171 .62394 .53549 .62383 .53346 .62193 Mtetra
.507 .71 .962 r
.53346 .62193 .53549 .62383 .53927 .62375 .53724 .62186 Mtetra
.499 .707 .964 r
.53724 .62186 .53927 .62375 .54306 .62371 .54103 .62183 Mtetra
.49 .705 .965 r
.54103 .62183 .54306 .62371 .54686 .62372 .54484 .62184 Mtetra
.48 .702 .966 r
.54484 .62184 .54686 .62372 .55066 .62376 .54864 .6219 Mtetra
.47 .699 .968 r
.54864 .6219 .55066 .62376 .55448 .62386 .55246 .622 Mtetra
.459 .695 .969 r
.55246 .622 .55448 .62386 .5583 .62399 .55629 .62215 Mtetra
.447 .692 .97 r
.55629 .62215 .5583 .62399 .56213 .62418 .56012 .62235 Mtetra
.435 .688 .971 r
.56012 .62235 .56213 .62418 .56597 .62441 .56396 .6226 Mtetra
.422 .684 .972 r
.56396 .6226 .56597 .62441 .56982 .62469 .56782 .6229 Mtetra
.409 .679 .972 r
.56782 .6229 .56982 .62469 .57368 .62501 .57168 .62324 Mtetra
.395 .675 .972 r
.57168 .62324 .57368 .62501 .57754 .62539 .57555 .62364 Mtetra
.38 .67 .972 r
.57555 .62364 .57754 .62539 .58142 .62581 .57943 .62408 Mtetra
.366 .666 .972 r
.57943 .62408 .58142 .62581 .5853 .62627 .58332 .62456 Mtetra
.351 .661 .972 r
.58332 .62456 .5853 .62627 .5892 .62677 .58721 .62509 Mtetra
.337 .657 .971 r
.58721 .62509 .5892 .62677 .59311 .6273 .59112 .62565 Mtetra
.324 .654 .971 r
.59112 .62565 .59311 .6273 .59702 .62786 .59504 .62624 Mtetra
.313 .652 .97 r
.59504 .62624 .59702 .62786 .60094 .62843 .59897 .62685 Mtetra
.304 .652 .97 r
.59897 .62685 .60094 .62843 .60488 .62901 .60291 .62747 Mtetra
.298 .653 .97 r
.60291 .62747 .60488 .62901 .60882 .62958 .60686 .62808 Mtetra
.295 .656 .971 r
.60686 .62808 .60882 .62958 .61277 .63013 .61081 .62866 Mtetra
.298 .663 .972 r
.61081 .62866 .61277 .63013 .61673 .63064 .61478 .62921 Mtetra
.307 .673 .975 r
.61478 .62921 .61673 .63064 .6207 .63108 .61875 .62969 Mtetra
.322 .686 .979 r
.61875 .62969 .6207 .63108 .62467 .63143 .62273 .63009 Mtetra
.343 .703 .984 r
.62273 .63009 .62467 .63143 .62865 .63168 .62671 .63037 Mtetra
.372 .723 .989 r
.62671 .63037 .62865 .63168 .63264 .63179 .6307 .63052 Mtetra
.407 .746 .993 r
.6307 .63052 .63264 .63179 .63663 .63174 .63469 .6305 Mtetra
.447 .769 .997 r
.63469 .6305 .63663 .63174 .64062 .63151 .63869 .6303 Mtetra
.49 .792 .998 r
.63869 .6303 .64062 .63151 .64461 .63108 .64268 .62988 Mtetra
.535 .814 .997 r
.64268 .62988 .64461 .63108 .6486 .63042 .64668 .62924 Mtetra
.579 .832 .993 r
.64668 .62924 .6486 .63042 .65258 .62954 .65067 .62836 Mtetra
.62 .847 .986 r
.65067 .62836 .65258 .62954 .65657 .62841 .65466 .62723 Mtetra
.657 .857 .976 r
.65466 .62723 .65657 .62841 .66055 .62705 .65865 .62586 Mtetra
.689 .864 .965 r
.65865 .62586 .66055 .62705 .66453 .62545 .66263 .62425 Mtetra
.716 .868 .953 r
.66263 .62425 .66453 .62545 .6685 .62364 .66661 .6224 Mtetra
.738 .869 .941 r
.66661 .6224 .6685 .62364 .67247 .62161 .67058 .62035 Mtetra
.756 .868 .93 r
.67058 .62035 .67247 .62161 .67643 .61941 .67454 .61811 Mtetra
.77 .866 .92 r
.67454 .61811 .67643 .61941 .68039 .61704 .67851 .6157 Mtetra
.78 .862 .91 r
.67851 .6157 .68039 .61704 .68434 .61453 .68247 .61315 Mtetra
.788 .858 .903 r
.68247 .61315 .68434 .61453 .6883 .61191 .68642 .61048 Mtetra
.793 .854 .896 r
.68642 .61048 .6883 .61191 .69225 .6092 .69038 .60773 Mtetra
.796 .85 .891 r
.69038 .60773 .69225 .6092 .6962 .60643 .69433 .6049 Mtetra
.798 .846 .887 r
.69433 .6049 .6962 .60643 .70015 .60361 .69828 .60204 Mtetra
.799 .841 .883 r
.69828 .60204 .70015 .60361 .7041 .60076 .70224 .59915 Mtetra
.798 .837 .881 r
.70224 .59915 .7041 .60076 .70805 .5979 .70619 .59625 Mtetra
.797 .833 .879 r
.70619 .59625 .70805 .5979 .712 .59505 .71015 .59335 Mtetra
.795 .83 .878 r
.71015 .59335 .712 .59505 .71595 .59221 .7141 .59048 Mtetra
.793 .826 .878 r
.7141 .59048 .71595 .59221 .71991 .58939 .71807 .58762 Mtetra
.79 .823 .878 r
.71807 .58762 .71991 .58939 .72387 .5866 .72203 .5848 Mtetra
.787 .819 .878 r
.72203 .5848 .72387 .5866 .72784 .58385 .726 .58202 Mtetra
.783 .816 .879 r
.726 .58202 .72784 .58385 .73181 .58115 .72998 .57928 Mtetra
.78 .814 .879 r
.72998 .57928 .73181 .58115 .73579 .57848 .73396 .57659 Mtetra
.776 .811 .88 r
.73396 .57659 .73579 .57848 .73977 .57586 .73794 .57394 Mtetra
.773 .808 .881 r
.73794 .57394 .73977 .57586 .74375 .57328 .74193 .57135 Mtetra
.769 .806 .882 r
.74193 .57135 .74375 .57328 .74774 .57076 .74592 .5688 Mtetra
.766 .803 .883 r
.74592 .5688 .74774 .57076 .75174 .56828 .74993 .5663 Mtetra
.762 .801 .884 r
.74993 .5663 .75174 .56828 .75574 .56584 .75393 .56384 Mtetra
.759 .799 .885 r
.75393 .56384 .75574 .56584 .75975 .56345 .75795 .56143 Mtetra
.755 .797 .887 r
.75795 .56143 .75975 .56345 .76377 .5611 .76196 .55907 Mtetra
.752 .795 .888 r
.76196 .55907 .76377 .5611 .76779 .55879 .76599 .55675 Mtetra
.749 .793 .889 r
.76599 .55675 .76779 .55879 .77182 .55653 .77002 .55447 Mtetra
.746 .791 .89 r
.77002 .55447 .77182 .55653 .77585 .5543 .77406 .55223 Mtetra
.743 .79 .891 r
.77406 .55223 .77585 .5543 .77989 .55211 .7781 .55003 Mtetra
.74 .788 .892 r
.7781 .55003 .77989 .55211 .78394 .54996 .78215 .54786 Mtetra
.737 .787 .893 r
.78215 .54786 .78394 .54996 .78799 .54784 .78621 .54573 Mtetra
.734 .785 .894 r
.78621 .54573 .78799 .54784 .79205 .54575 .79027 .54363 Mtetra
.732 .784 .895 r
.79027 .54363 .79205 .54575 .79611 .5437 .79434 .54157 Mtetra
.729 .783 .895 r
.79434 .54157 .79611 .5437 .80018 .54167 .79842 .53953 Mtetra
.727 .782 .896 r
.79842 .53953 .80018 .54167 .80426 .53967 .8025 .53752 Mtetra
.724 .78 .897 r
.8025 .53752 .80426 .53967 .80835 .5377 .80659 .53554 Mtetra
.722 .779 .898 r
.80659 .53554 .80835 .5377 .81244 .53575 .81068 .53359 Mtetra
.72 .778 .898 r
.81068 .53359 .81244 .53575 .81653 .53383 .81478 .53166 Mtetra
.718 .777 .899 r
.81478 .53166 .81653 .53383 .82063 .53193 .81889 .52975 Mtetra
.716 .776 .9 r
.81889 .52975 .82063 .53193 .82474 .53005 .823 .52786 Mtetra
.714 .775 .9 r
.823 .52786 .82474 .53005 .82886 .52819 .82712 .526 Mtetra
.713 .774 .901 r
.82712 .526 .82886 .52819 .83298 .52635 .83125 .52415 Mtetra
.711 .774 .901 r
.83125 .52415 .83298 .52635 .83711 .52453 .83538 .52233 Mtetra
.709 .773 .902 r
.83538 .52233 .83711 .52453 .84124 .52273 .83952 .52052 Mtetra
.708 .772 .902 r
.83952 .52052 .84124 .52273 .84538 .52094 .84366 .51873 Mtetra
.706 .771 .903 r
.84366 .51873 .84538 .52094 .84953 .51917 .84782 .51695 Mtetra
.705 .771 .903 r
.84782 .51695 .84953 .51917 .85368 .51742 .85197 .51519 Mtetra
.704 .77 .904 r
.85197 .51519 .85368 .51742 .85784 .51568 .85614 .51344 Mtetra
.702 .769 .904 r
.85614 .51344 .85784 .51568 .86201 .51395 .86031 .51171 Mtetra
.701 .769 .904 r
.86031 .51171 .86201 .51395 .86618 .51223 .86449 .50999 Mtetra
.7 .768 .905 r
.86449 .50999 .86618 .51223 .87036 .51053 .86867 .50828 Mtetra
.699 .768 .905 r
.86867 .50828 .87036 .51053 .87455 .50884 .87286 .50658 Mtetra
.697 .767 .906 r
.87286 .50658 .87455 .50884 .87874 .50716 .87705 .5049 Mtetra
.696 .767 .906 r
.87705 .5049 .87874 .50716 .88293 .50549 .88125 .50322 Mtetra
.695 .766 .906 r
.88125 .50322 .88293 .50549 .88714 .50383 .88546 .50156 Mtetra
.694 .766 .906 r
.88546 .50156 .88714 .50383 .89135 .50218 .88968 .4999 Mtetra
.694 .765 .907 r
.88968 .4999 .89135 .50218 .89556 .50054 .8939 .49826 Mtetra
.693 .765 .907 r
.8939 .49826 .89556 .50054 .89979 .4989 .89813 .49662 Mtetra
.692 .764 .907 r
.89813 .49662 .89979 .4989 .90402 .49728 .90236 .49499 Mtetra
.691 .764 .907 r
.90236 .49499 .90402 .49728 .90825 .49566 .9066 .49337 Mtetra
.69 .763 .908 r
.9066 .49337 .90825 .49566 .91249 .49405 .91085 .49175 Mtetra
.689 .763 .908 r
.91085 .49175 .91249 .49405 .91674 .49245 .9151 .49014 Mtetra
.9151 .49014 .91674 .49245 .92099 .49085 .91936 .48854 Mtetra
.688 .762 .908 r
.91936 .48854 .92099 .49085 .92526 .48926 .92362 .48695 Mtetra
.687 .762 .909 r
.92362 .48695 .92526 .48926 .92952 .48768 .92789 .48536 Mtetra
.686 .762 .909 r
.92789 .48536 .92952 .48768 .9338 .4861 .93217 .48378 Mtetra
.686 .761 .909 r
.93217 .48378 .9338 .4861 .93807 .48452 .93646 .4822 Mtetra
.685 .761 .909 r
.93646 .4822 .93807 .48452 .94236 .48295 .94075 .48063 Mtetra
.94075 .48063 .94236 .48295 .94665 .48139 .94504 .47906 Mtetra
.684 .761 .909 r
.94504 .47906 .94665 .48139 .95095 .47983 .94935 .4775 Mtetra
.684 .76 .91 r
.94935 .4775 .95095 .47983 .95526 .47828 .95366 .47594 Mtetra
.683 .76 .91 r
.95366 .47594 .95526 .47828 .95957 .47673 .95797 .47438 Mtetra
.627 .742 .93 r
.37086 .64436 .37302 .64627 .37655 .64549 .3744 .64358 Mtetra
.626 .741 .93 r
.3744 .64358 .37655 .64549 .38009 .64471 .37793 .6428 Mtetra
.625 .741 .93 r
.37793 .6428 .38009 .64471 .38363 .64394 .38148 .64203 Mtetra
.624 .741 .931 r
.38148 .64203 .38363 .64394 .38717 .64318 .38502 .64126 Mtetra
.38502 .64126 .38717 .64318 .39072 .64242 .38858 .6405 Mtetra
.623 .741 .931 r
.38858 .6405 .39072 .64242 .39428 .64167 .39213 .63975 Mtetra
.622 .74 .932 r
.39213 .63975 .39428 .64167 .39784 .64092 .3957 .639 Mtetra
.621 .74 .932 r
.3957 .639 .39784 .64092 .4014 .64018 .39927 .63826 Mtetra
.62 .74 .932 r
.39927 .63826 .4014 .64018 .40497 .63944 .40284 .63752 Mtetra
.619 .74 .933 r
.40284 .63752 .40497 .63944 .40855 .63872 .40642 .63679 Mtetra
.618 .739 .933 r
.40642 .63679 .40855 .63872 .41213 .638 .41 .63607 Mtetra
.616 .739 .934 r
.41 .63607 .41213 .638 .41572 .63728 .41359 .63535 Mtetra
.615 .739 .934 r
.41359 .63535 .41572 .63728 .41931 .63658 .41718 .63465 Mtetra
.614 .739 .935 r
.41718 .63465 .41931 .63658 .4229 .63588 .42078 .63395 Mtetra
.613 .738 .935 r
.42078 .63395 .4229 .63588 .4265 .63519 .42439 .63326 Mtetra
.611 .738 .936 r
.42439 .63326 .4265 .63519 .43011 .63451 .428 .63258 Mtetra
.61 .738 .936 r
.428 .63258 .43011 .63451 .43372 .63385 .43161 .63191 Mtetra
.608 .737 .937 r
.43161 .63191 .43372 .63385 .43734 .63319 .43523 .63125 Mtetra
.607 .737 .937 r
.43523 .63125 .43734 .63319 .44096 .63254 .43886 .6306 Mtetra
.605 .736 .938 r
.43886 .6306 .44096 .63254 .44459 .6319 .44249 .62996 Mtetra
.603 .736 .938 r
.44249 .62996 .44459 .6319 .44823 .63127 .44612 .62933 Mtetra
.601 .736 .939 r
.44612 .62933 .44823 .63127 .45187 .63066 .44977 .62872 Mtetra
.599 .735 .94 r
.44977 .62872 .45187 .63066 .45551 .63006 .45341 .62811 Mtetra
.597 .735 .94 r
.45341 .62811 .45551 .63006 .45916 .62947 .45707 .62753 Mtetra
.595 .734 .941 r
.45707 .62753 .45916 .62947 .46282 .62889 .46073 .62695 Mtetra
.593 .733 .942 r
.46073 .62695 .46282 .62889 .46648 .62833 .46439 .62639 Mtetra
.59 .733 .943 r
.46439 .62639 .46648 .62833 .47015 .62779 .46806 .62585 Mtetra
.588 .732 .943 r
.46806 .62585 .47015 .62779 .47382 .62726 .47174 .62532 Mtetra
.585 .732 .944 r
.47174 .62532 .47382 .62726 .4775 .62675 .47542 .62481 Mtetra
.582 .731 .945 r
.47542 .62481 .4775 .62675 .48119 .62626 .47911 .62432 Mtetra
.579 .73 .946 r
.47911 .62432 .48119 .62626 .48488 .62579 .48281 .62385 Mtetra
.575 .729 .947 r
.48281 .62385 .48488 .62579 .48858 .62534 .48651 .62339 Mtetra
.572 .728 .948 r
.48651 .62339 .48858 .62534 .49228 .6249 .49021 .62296 Mtetra
.568 .727 .949 r
.49021 .62296 .49228 .6249 .49599 .6245 .49393 .62256 Mtetra
.564 .726 .95 r
.49393 .62256 .49599 .6245 .49971 .62411 .49765 .62217 Mtetra
.56 .725 .951 r
.49765 .62217 .49971 .62411 .50343 .62375 .50137 .62181 Mtetra
.555 .724 .952 r
.50137 .62181 .50343 .62375 .50716 .62341 .5051 .62148 Mtetra
.55 .722 .954 r
.5051 .62148 .50716 .62341 .51089 .62311 .50884 .62118 Mtetra
.545 .721 .955 r
.50884 .62118 .51089 .62311 .51464 .62283 .51259 .6209 Mtetra
.54 .719 .956 r
.51259 .6209 .51464 .62283 .51839 .62258 .51634 .62066 Mtetra
.534 .718 .957 r
.51634 .62066 .51839 .62258 .52214 .62237 .5201 .62045 Mtetra
.527 .716 .959 r
.5201 .62045 .52214 .62237 .52591 .62219 .52387 .62027 Mtetra
.52 .714 .96 r
.52387 .62027 .52591 .62219 .52968 .62204 .52764 .62013 Mtetra
.513 .712 .961 r
.52764 .62013 .52968 .62204 .53346 .62193 .53142 .62003 Mtetra
.505 .709 .963 r
.53142 .62003 .53346 .62193 .53724 .62186 .53521 .61997 Mtetra
.496 .707 .964 r
.53521 .61997 .53724 .62186 .54103 .62183 .539 .61995 Mtetra
.487 .704 .965 r
.539 .61995 .54103 .62183 .54484 .62184 .54281 .61997 Mtetra
.478 .701 .967 r
.54281 .61997 .54484 .62184 .54864 .6219 .54662 .62004 Mtetra
.467 .698 .968 r
.54662 .62004 .54864 .6219 .55246 .622 .55044 .62015 Mtetra
.456 .694 .969 r
.55044 .62015 .55246 .622 .55629 .62215 .55427 .62031 Mtetra
.444 .69 .97 r
.55427 .62031 .55629 .62215 .56012 .62235 .55811 .62053 Mtetra
.431 .686 .971 r
.55811 .62053 .56012 .62235 .56396 .6226 .56195 .62079 Mtetra
.418 .682 .972 r
.56195 .62079 .56396 .6226 .56782 .6229 .56581 .6211 Mtetra
.403 .677 .972 r
.56581 .6211 .56782 .6229 .57168 .62324 .56967 .62147 Mtetra
.389 .672 .972 r
.56967 .62147 .57168 .62324 .57555 .62364 .57355 .62188 Mtetra
.373 .667 .972 r
.57355 .62188 .57555 .62364 .57943 .62408 .57743 .62235 Mtetra
.358 .662 .972 r
.57743 .62235 .57943 .62408 .58332 .62456 .58132 .62286 Mtetra
.343 .658 .971 r
.58132 .62286 .58332 .62456 .58721 .62509 .58522 .62342 Mtetra
.328 .653 .97 r
.58522 .62342 .58721 .62509 .59112 .62565 .58914 .62401 Mtetra
.314 .649 .969 r
.58914 .62401 .59112 .62565 .59504 .62624 .59306 .62463 Mtetra
.301 .647 .968 r
.59306 .62463 .59504 .62624 .59897 .62685 .59699 .62528 Mtetra
.291 .646 .968 r
.59699 .62528 .59897 .62685 .60291 .62747 .60093 .62593 Mtetra
.284 .646 .967 r
.60093 .62593 .60291 .62747 .60686 .62808 .60489 .62658 Mtetra
.281 .65 .968 r
.60489 .62658 .60686 .62808 .61081 .62866 .60885 .62721 Mtetra
.283 .656 .969 r
.60885 .62721 .61081 .62866 .61478 .62921 .61281 .6278 Mtetra
.291 .666 .972 r
.61281 .6278 .61478 .62921 .61875 .62969 .61679 .62832 Mtetra
.306 .68 .976 r
.61679 .62832 .61875 .62969 .62273 .63009 .62078 .62876 Mtetra
.328 .697 .981 r
.62078 .62876 .62273 .63009 .62671 .63037 .62477 .62908 Mtetra
.357 .718 .987 r
.62477 .62908 .62671 .63037 .6307 .63052 .62876 .62927 Mtetra
.393 .742 .992 r
.62876 .62927 .6307 .63052 .63469 .6305 .63276 .62928 Mtetra
.435 .767 .997 r
.63276 .62928 .63469 .6305 .63869 .6303 .63676 .62911 Mtetra
.481 .792 .999 r
.63676 .62911 .63869 .6303 .64268 .62988 .64076 .62871 Mtetra
.528 .814 .998 r
.64076 .62871 .64268 .62988 .64668 .62924 .64476 .62808 Mtetra
.574 .834 .994 r
.64476 .62808 .64668 .62924 .65067 .62836 .64876 .62721 Mtetra
.617 .85 .987 r
.64876 .62721 .65067 .62836 .65466 .62723 .65275 .62608 Mtetra
.656 .861 .977 r
.65275 .62608 .65466 .62723 .65865 .62586 .65674 .6247 Mtetra
.69 .868 .966 r
.65674 .6247 .65865 .62586 .66263 .62425 .66073 .62306 Mtetra
.718 .872 .954 r
.66073 .62306 .66263 .62425 .66661 .6224 .66471 .62119 Mtetra
.741 .872 .941 r
.66471 .62119 .66661 .6224 .67058 .62035 .66868 .61911 Mtetra
.759 .871 .929 r
.66868 .61911 .67058 .62035 .67454 .61811 .67266 .61682 Mtetra
.773 .869 .919 r
.67266 .61682 .67454 .61811 .67851 .6157 .67662 .61437 Mtetra
.784 .865 .909 r
.67662 .61437 .67851 .6157 .68247 .61315 .68059 .61178 Mtetra
.791 .861 .901 r
.68059 .61178 .68247 .61315 .68642 .61048 .68455 .60906 Mtetra
.796 .856 .895 r
.68455 .60906 .68642 .61048 .69038 .60773 .6885 .60626 Mtetra
.8 .852 .889 r
.6885 .60626 .69038 .60773 .69433 .6049 .69246 .60339 Mtetra
.801 .847 .885 r
.69246 .60339 .69433 .6049 .69828 .60204 .69642 .60048 Mtetra
.802 .843 .882 r
.69642 .60048 .69828 .60204 .70224 .59915 .70037 .59754 Mtetra
.801 .839 .88 r
.70037 .59754 .70224 .59915 .70619 .59625 .70433 .5946 Mtetra
.799 .835 .878 r
.70433 .5946 .70619 .59625 .71015 .59335 .70829 .59166 Mtetra
.797 .831 .877 r
.70829 .59166 .71015 .59335 .7141 .59048 .71225 .58875 Mtetra
.795 .827 .877 r
.71225 .58875 .7141 .59048 .71807 .58762 .71622 .58586 Mtetra
.792 .824 .877 r
.71622 .58586 .71807 .58762 .72203 .5848 .72019 .583 Mtetra
.789 .82 .877 r
.72019 .583 .72203 .5848 .726 .58202 .72416 .58019 Mtetra
.785 .817 .878 r
.72416 .58019 .726 .58202 .72998 .57928 .72814 .57742 Mtetra
.781 .814 .879 r
.72814 .57742 .72998 .57928 .73396 .57659 .73212 .5747 Mtetra
.778 .811 .879 r
.73212 .5747 .73396 .57659 .73794 .57394 .73611 .57203 Mtetra
.774 .809 .88 r
.73611 .57203 .73794 .57394 .74193 .57135 .7401 .56941 Mtetra
.77 .806 .882 r
.7401 .56941 .74193 .57135 .74592 .5688 .7441 .56684 Mtetra
.767 .804 .883 r
.7441 .56684 .74592 .5688 .74993 .5663 .7481 .56431 Mtetra
.763 .801 .884 r
.7481 .56431 .74993 .5663 .75393 .56384 .75212 .56184 Mtetra
.76 .799 .885 r
.75212 .56184 .75393 .56384 .75795 .56143 .75613 .55941 Mtetra
.756 .797 .886 r
.75613 .55941 .75795 .56143 .76196 .55907 .76016 .55703 Mtetra
.753 .795 .887 r
.76016 .55703 .76196 .55907 .76599 .55675 .76418 .5547 Mtetra
.749 .793 .888 r
.76418 .5547 .76599 .55675 .77002 .55447 .76822 .5524 Mtetra
.746 .792 .89 r
.76822 .5524 .77002 .55447 .77406 .55223 .77226 .55015 Mtetra
.743 .79 .891 r
.77226 .55015 .77406 .55223 .7781 .55003 .77631 .54794 Mtetra
.74 .788 .892 r
.77631 .54794 .7781 .55003 .78215 .54786 .78036 .54576 Mtetra
.737 .787 .893 r
.78036 .54576 .78215 .54786 .78621 .54573 .78442 .54362 Mtetra
.735 .786 .893 r
.78442 .54362 .78621 .54573 .79027 .54363 .78849 .54151 Mtetra
.732 .784 .894 r
.78849 .54151 .79027 .54363 .79434 .54157 .79256 .53943 Mtetra
.73 .783 .895 r
.79256 .53943 .79434 .54157 .79842 .53953 .79664 .53739 Mtetra
.727 .782 .896 r
.79664 .53739 .79842 .53953 .8025 .53752 .80073 .53537 Mtetra
.725 .781 .897 r
.80073 .53537 .8025 .53752 .80659 .53554 .80482 .53338 Mtetra
.723 .779 .898 r
.80482 .53338 .80659 .53554 .81068 .53359 .80892 .53142 Mtetra
.72 .778 .898 r
.80892 .53142 .81068 .53359 .81478 .53166 .81303 .52948 Mtetra
.718 .777 .899 r
.81303 .52948 .81478 .53166 .81889 .52975 .81714 .52757 Mtetra
.716 .776 .9 r
.81714 .52757 .81889 .52975 .823 .52786 .82126 .52567 Mtetra
.715 .775 .9 r
.82126 .52567 .823 .52786 .82712 .526 .82538 .5238 Mtetra
.713 .775 .901 r
.82538 .5238 .82712 .526 .83125 .52415 .82951 .52195 Mtetra
.711 .774 .901 r
.82951 .52195 .83125 .52415 .83538 .52233 .83365 .52012 Mtetra
.71 .773 .902 r
.83365 .52012 .83538 .52233 .83952 .52052 .83779 .5183 Mtetra
.708 .772 .902 r
.83779 .5183 .83952 .52052 .84366 .51873 .84194 .5165 Mtetra
.706 .771 .903 r
.84194 .5165 .84366 .51873 .84782 .51695 .8461 .51472 Mtetra
.705 .771 .903 r
.8461 .51472 .84782 .51695 .85197 .51519 .85026 .51295 Mtetra
.704 .77 .904 r
.85026 .51295 .85197 .51519 .85614 .51344 .85443 .5112 Mtetra
.702 .769 .904 r
.85443 .5112 .85614 .51344 .86031 .51171 .8586 .50946 Mtetra
.701 .769 .904 r
.8586 .50946 .86031 .51171 .86449 .50999 .86278 .50774 Mtetra
.7 .768 .905 r
.86278 .50774 .86449 .50999 .86867 .50828 .86697 .50602 Mtetra
.699 .768 .905 r
.86697 .50602 .86867 .50828 .87286 .50658 .87116 .50432 Mtetra
.698 .767 .905 r
.87116 .50432 .87286 .50658 .87705 .5049 .87536 .50263 Mtetra
.697 .767 .906 r
.87536 .50263 .87705 .5049 .88125 .50322 .87957 .50095 Mtetra
.696 .766 .906 r
.87957 .50095 .88125 .50322 .88546 .50156 .88378 .49928 Mtetra
.695 .766 .906 r
.88378 .49928 .88546 .50156 .88968 .4999 .888 .49762 Mtetra
.694 .765 .907 r
.888 .49762 .88968 .4999 .8939 .49826 .89223 .49597 Mtetra
.693 .765 .907 r
.89223 .49597 .8939 .49826 .89813 .49662 .89646 .49433 Mtetra
.692 .764 .907 r
.89646 .49433 .89813 .49662 .90236 .49499 .9007 .49269 Mtetra
.691 .764 .907 r
.9007 .49269 .90236 .49499 .9066 .49337 .90494 .49107 Mtetra
.69 .764 .908 r
.90494 .49107 .9066 .49337 .91085 .49175 .90919 .48945 Mtetra
.689 .763 .908 r
.90919 .48945 .91085 .49175 .9151 .49014 .91345 .48783 Mtetra
.91345 .48783 .9151 .49014 .91936 .48854 .91771 .48623 Mtetra
.688 .762 .908 r
.91771 .48623 .91936 .48854 .92362 .48695 .92198 .48463 Mtetra
.687 .762 .909 r
.92198 .48463 .92362 .48695 .92789 .48536 .92626 .48304 Mtetra
.92626 .48304 .92789 .48536 .93217 .48378 .93054 .48145 Mtetra
.686 .761 .909 r
.93054 .48145 .93217 .48378 .93646 .4822 .93483 .47987 Mtetra
.685 .761 .909 r
.93483 .47987 .93646 .4822 .94075 .48063 .93913 .47829 Mtetra
.93913 .47829 .94075 .48063 .94504 .47906 .94343 .47672 Mtetra
.684 .761 .909 r
.94343 .47672 .94504 .47906 .94935 .4775 .94774 .47515 Mtetra
.684 .76 .91 r
.94774 .47515 .94935 .4775 .95366 .47594 .95205 .47359 Mtetra
.683 .76 .91 r
.95205 .47359 .95366 .47594 .95797 .47438 .95637 .47203 Mtetra
.627 .742 .93 r
.3687 .64244 .37086 .64436 .3744 .64358 .37223 .64166 Mtetra
.626 .741 .93 r
.37223 .64166 .3744 .64358 .37793 .6428 .37577 .64088 Mtetra
.625 .741 .93 r
.37577 .64088 .37793 .6428 .38148 .64203 .37932 .64011 Mtetra
.624 .741 .931 r
.37932 .64011 .38148 .64203 .38502 .64126 .38287 .63934 Mtetra
.38287 .63934 .38502 .64126 .38858 .6405 .38643 .63858 Mtetra
.623 .741 .931 r
.38643 .63858 .38858 .6405 .39213 .63975 .38999 .63782 Mtetra
.622 .74 .932 r
.38999 .63782 .39213 .63975 .3957 .639 .39355 .63707 Mtetra
.621 .74 .932 r
.39355 .63707 .3957 .639 .39927 .63826 .39712 .63633 Mtetra
.62 .74 .932 r
.39712 .63633 .39927 .63826 .40284 .63752 .4007 .63559 Mtetra
.619 .74 .933 r
.4007 .63559 .40284 .63752 .40642 .63679 .40428 .63486 Mtetra
.617 .739 .933 r
.40428 .63486 .40642 .63679 .41 .63607 .40786 .63414 Mtetra
.616 .739 .934 r
.40786 .63414 .41 .63607 .41359 .63535 .41146 .63342 Mtetra
.615 .739 .934 r
.41146 .63342 .41359 .63535 .41718 .63465 .41505 .63271 Mtetra
.614 .739 .935 r
.41505 .63271 .41718 .63465 .42078 .63395 .41865 .63201 Mtetra
.612 .738 .935 r
.41865 .63201 .42078 .63395 .42439 .63326 .42226 .63132 Mtetra
.611 .738 .936 r
.42226 .63132 .42439 .63326 .428 .63258 .42587 .63064 Mtetra
.61 .738 .936 r
.42587 .63064 .428 .63258 .43161 .63191 .42949 .62997 Mtetra
.608 .737 .937 r
.42949 .62997 .43161 .63191 .43523 .63125 .43312 .62931 Mtetra
.606 .737 .937 r
.43312 .62931 .43523 .63125 .43886 .6306 .43674 .62865 Mtetra
.605 .736 .938 r
.43674 .62865 .43886 .6306 .44249 .62996 .44038 .62801 Mtetra
.603 .736 .938 r
.44038 .62801 .44249 .62996 .44612 .62933 .44402 .62739 Mtetra
.601 .736 .939 r
.44402 .62739 .44612 .62933 .44977 .62872 .44766 .62677 Mtetra
.599 .735 .94 r
.44766 .62677 .44977 .62872 .45341 .62811 .45131 .62617 Mtetra
.597 .735 .94 r
.45131 .62617 .45341 .62811 .45707 .62753 .45497 .62558 Mtetra
.595 .734 .941 r
.45497 .62558 .45707 .62753 .46073 .62695 .45863 .625 Mtetra
.592 .733 .942 r
.45863 .625 .46073 .62695 .46439 .62639 .4623 .62444 Mtetra
.59 .733 .943 r
.4623 .62444 .46439 .62639 .46806 .62585 .46597 .6239 Mtetra
.587 .732 .944 r
.46597 .6239 .46806 .62585 .47174 .62532 .46965 .62337 Mtetra
.584 .731 .944 r
.46965 .62337 .47174 .62532 .47542 .62481 .47334 .62286 Mtetra
.581 .731 .945 r
.47334 .62286 .47542 .62481 .47911 .62432 .47703 .62237 Mtetra
.578 .73 .946 r
.47703 .62237 .47911 .62432 .48281 .62385 .48073 .6219 Mtetra
.575 .729 .947 r
.48073 .6219 .48281 .62385 .48651 .62339 .48443 .62145 Mtetra
.571 .728 .948 r
.48443 .62145 .48651 .62339 .49021 .62296 .48814 .62102 Mtetra
.568 .727 .949 r
.48814 .62102 .49021 .62296 .49393 .62256 .49186 .62061 Mtetra
.563 .726 .95 r
.49186 .62061 .49393 .62256 .49765 .62217 .49558 .62023 Mtetra
.559 .725 .951 r
.49558 .62023 .49765 .62217 .50137 .62181 .49931 .61988 Mtetra
.555 .723 .953 r
.49931 .61988 .50137 .62181 .5051 .62148 .50304 .61955 Mtetra
.55 .722 .954 r
.50304 .61955 .5051 .62148 .50884 .62118 .50678 .61924 Mtetra
.544 .721 .955 r
.50678 .61924 .50884 .62118 .51259 .6209 .51053 .61897 Mtetra
.539 .719 .956 r
.51053 .61897 .51259 .6209 .51634 .62066 .51429 .61873 Mtetra
.533 .717 .958 r
.51429 .61873 .51634 .62066 .5201 .62045 .51805 .61853 Mtetra
.526 .715 .959 r
.51805 .61853 .5201 .62045 .52387 .62027 .52182 .61836 Mtetra
.519 .713 .96 r
.52182 .61836 .52387 .62027 .52764 .62013 .5256 .61822 Mtetra
.511 .711 .962 r
.5256 .61822 .52764 .62013 .53142 .62003 .52938 .61813 Mtetra
.503 .709 .963 r
.52938 .61813 .53142 .62003 .53521 .61997 .53317 .61807 Mtetra
.494 .706 .964 r
.53317 .61807 .53521 .61997 .539 .61995 .53697 .61806 Mtetra
.485 .703 .966 r
.53697 .61806 .539 .61995 .54281 .61997 .54078 .61809 Mtetra
.475 .7 .967 r
.54078 .61809 .54281 .61997 .54662 .62004 .54459 .61817 Mtetra
.464 .696 .968 r
.54459 .61817 .54662 .62004 .55044 .62015 .54842 .61829 Mtetra
.452 .693 .969 r
.54842 .61829 .55044 .62015 .55427 .62031 .55225 .61847 Mtetra
.44 .689 .97 r
.55225 .61847 .55427 .62031 .55811 .62053 .55609 .6187 Mtetra
.427 .684 .971 r
.55609 .6187 .55811 .62053 .56195 .62079 .55994 .61898 Mtetra
.413 .68 .972 r
.55994 .61898 .56195 .62079 .56581 .6211 .56379 .61931 Mtetra
.398 .675 .972 r
.56379 .61931 .56581 .6211 .56967 .62147 .56766 .61969 Mtetra
.382 .67 .972 r
.56766 .61969 .56967 .62147 .57355 .62188 .57154 .62013 Mtetra
.366 .664 .972 r
.57154 .62013 .57355 .62188 .57743 .62235 .57543 .62062 Mtetra
.35 .659 .971 r
.57543 .62062 .57743 .62235 .58132 .62286 .57932 .62116 Mtetra
.334 .654 .97 r
.57932 .62116 .58132 .62286 .58522 .62342 .58323 .62175 Mtetra
.317 .649 .969 r
.58323 .62175 .58522 .62342 .58914 .62401 .58714 .62237 Mtetra
.302 .644 .968 r
.58714 .62237 .58914 .62401 .59306 .62463 .59107 .62303 Mtetra
.289 .641 .966 r
.59107 .62303 .59306 .62463 .59699 .62528 .59501 .62371 Mtetra
.277 .639 .965 r
.59501 .62371 .59699 .62528 .60093 .62593 .59895 .6244 Mtetra
.269 .639 .964 r
.59895 .6244 .60093 .62593 .60489 .62658 .60291 .62509 Mtetra
.265 .642 .965 r
.60291 .62509 .60489 .62658 .60885 .62721 .60687 .62577 Mtetra
.266 .649 .966 r
.60687 .62577 .60885 .62721 .61281 .6278 .61085 .6264 Mtetra
.274 .658 .969 r
.61085 .6264 .61281 .6278 .61679 .62832 .61483 .62697 Mtetra
.288 .673 .973 r
.61483 .62697 .61679 .62832 .62078 .62876 .61882 .62745 Mtetra
.311 .691 .978 r
.61882 .62745 .62078 .62876 .62477 .62908 .62281 .62781 Mtetra
.341 .713 .984 r
.62281 .62781 .62477 .62908 .62876 .62927 .62681 .62804 Mtetra
.379 .738 .991 r
.62681 .62804 .62876 .62927 .63276 .62928 .63082 .62809 Mtetra
.423 .764 .996 r
.63082 .62809 .63276 .62928 .63676 .62911 .63482 .62794 Mtetra
.471 .791 .999 r
.63482 .62794 .63676 .62911 .64076 .62871 .63883 .62757 Mtetra
.52 .815 .999 r
.63883 .62757 .64076 .62871 .64476 .62808 .64283 .62696 Mtetra
.569 .836 .995 r
.64283 .62696 .64476 .62808 .64876 .62721 .64684 .62609 Mtetra
.615 .852 .988 r
.64684 .62609 .64876 .62721 .65275 .62608 .65084 .62495 Mtetra
.656 .864 .978 r
.65084 .62495 .65275 .62608 .65674 .6247 .65483 .62356 Mtetra
.691 .872 .967 r
.65483 .62356 .65674 .6247 .66073 .62306 .65882 .6219 Mtetra
.72 .875 .954 r
.65882 .6219 .66073 .62306 .66471 .62119 .66281 .62001 Mtetra
.744 .876 .941 r
.66281 .62001 .66471 .62119 .66868 .61911 .66679 .61789 Mtetra
.762 .875 .929 r
.66679 .61789 .66868 .61911 .67266 .61682 .67076 .61556 Mtetra
.776 .872 .918 r
.67076 .61556 .67266 .61682 .67662 .61437 .67473 .61307 Mtetra
.787 .868 .908 r
.67473 .61307 .67662 .61437 .68059 .61178 .6787 .61042 Mtetra
.794 .863 .9 r
.6787 .61042 .68059 .61178 .68455 .60906 .68266 .60766 Mtetra
.8 .859 .894 r
.68266 .60766 .68455 .60906 .6885 .60626 .68662 .60481 Mtetra
.803 .854 .888 r
.68662 .60481 .6885 .60626 .69246 .60339 .69058 .60189 Mtetra
.804 .849 .884 r
.69058 .60189 .69246 .60339 .69642 .60048 .69454 .59893 Mtetra
.804 .845 .881 r
.69454 .59893 .69642 .60048 .70037 .59754 .6985 .59595 Mtetra
.804 .84 .879 r
.6985 .59595 .70037 .59754 .70433 .5946 .70246 .59296 Mtetra
.802 .836 .877 r
.70246 .59296 .70433 .5946 .70829 .59166 .70643 .58998 Mtetra
.8 .832 .876 r
.70643 .58998 .70829 .59166 .71225 .58875 .71039 .58702 Mtetra
.797 .828 .876 r
.71039 .58702 .71225 .58875 .71622 .58586 .71436 .58409 Mtetra
.794 .825 .876 r
.71436 .58409 .71622 .58586 .72019 .583 .71833 .5812 Mtetra
.79 .821 .876 r
.71833 .5812 .72019 .583 .72416 .58019 .72231 .57836 Mtetra
.787 .818 .877 r
.72231 .57836 .72416 .58019 .72814 .57742 .72629 .57556 Mtetra
.783 .815 .878 r
.72629 .57556 .72814 .57742 .73212 .5747 .73028 .57281 Mtetra
.779 .812 .879 r
.73028 .57281 .73212 .5747 .73611 .57203 .73427 .57011 Mtetra
.775 .809 .88 r
.73427 .57011 .73611 .57203 .7401 .56941 .73827 .56747 Mtetra
.772 .807 .881 r
.73827 .56747 .7401 .56941 .7441 .56684 .74227 .56487 Mtetra
.768 .804 .882 r
.74227 .56487 .7441 .56684 .7481 .56431 .74628 .56233 Mtetra
.764 .802 .883 r
.74628 .56233 .7481 .56431 .75212 .56184 .75029 .55984 Mtetra
.761 .8 .885 r
.75029 .55984 .75212 .56184 .75613 .55941 .75431 .55739 Mtetra
.757 .798 .886 r
.75431 .55739 .75613 .55941 .76016 .55703 .75834 .55499 Mtetra
.754 .796 .887 r
.75834 .55499 .76016 .55703 .76418 .5547 .76237 .55264 Mtetra
.75 .794 .888 r
.76237 .55264 .76418 .5547 .76822 .5524 .76641 .55033 Mtetra
.747 .792 .889 r
.76641 .55033 .76822 .5524 .77226 .55015 .77046 .54807 Mtetra
.744 .79 .89 r
.77046 .54807 .77226 .55015 .77631 .54794 .77451 .54584 Mtetra
.741 .789 .891 r
.77451 .54584 .77631 .54794 .78036 .54576 .77857 .54365 Mtetra
.738 .787 .892 r
.77857 .54365 .78036 .54576 .78442 .54362 .78264 .5415 Mtetra
.735 .786 .893 r
.78264 .5415 .78442 .54362 .78849 .54151 .78671 .53938 Mtetra
.733 .784 .894 r
.78671 .53938 .78849 .54151 .79256 .53943 .79078 .53729 Mtetra
.73 .783 .895 r
.79078 .53729 .79256 .53943 .79664 .53739 .79487 .53524 Mtetra
.728 .782 .896 r
.79487 .53524 .79664 .53739 .80073 .53537 .79896 .53321 Mtetra
.725 .781 .897 r
.79896 .53321 .80073 .53537 .80482 .53338 .80305 .53122 Mtetra
.723 .78 .897 r
.80305 .53122 .80482 .53338 .80892 .53142 .80716 .52924 Mtetra
.721 .778 .898 r
.80716 .52924 .80892 .53142 .81303 .52948 .81127 .5273 Mtetra
.719 .777 .899 r
.81127 .5273 .81303 .52948 .81714 .52757 .81538 .52538 Mtetra
.717 .776 .899 r
.81538 .52538 .81714 .52757 .82126 .52567 .81951 .52348 Mtetra
.715 .776 .9 r
.81951 .52348 .82126 .52567 .82538 .5238 .82363 .5216 Mtetra
.713 .775 .901 r
.82363 .5216 .82538 .5238 .82951 .52195 .82777 .51974 Mtetra
.711 .774 .901 r
.82777 .51974 .82951 .52195 .83365 .52012 .83191 .5179 Mtetra
.71 .773 .902 r
.83191 .5179 .83365 .52012 .83779 .5183 .83606 .51608 Mtetra
.708 .772 .902 r
.83606 .51608 .83779 .5183 .84194 .5165 .84021 .51427 Mtetra
.707 .772 .903 r
.84021 .51427 .84194 .5165 .8461 .51472 .84437 .51248 Mtetra
.705 .771 .903 r
.84437 .51248 .8461 .51472 .85026 .51295 .84854 .51071 Mtetra
.704 .77 .904 r
.84854 .51071 .85026 .51295 .85443 .5112 .85271 .50895 Mtetra
.703 .77 .904 r
.85271 .50895 .85443 .5112 .8586 .50946 .85689 .50721 Mtetra
.701 .769 .904 r
.85689 .50721 .8586 .50946 .86278 .50774 .86108 .50548 Mtetra
.7 .768 .905 r
.86108 .50548 .86278 .50774 .86697 .50602 .86527 .50376 Mtetra
.699 .768 .905 r
.86527 .50376 .86697 .50602 .87116 .50432 .86947 .50205 Mtetra
.698 .767 .905 r
.86947 .50205 .87116 .50432 .87536 .50263 .87367 .50036 Mtetra
.697 .767 .906 r
.87367 .50036 .87536 .50263 .87957 .50095 .87788 .49867 Mtetra
.696 .766 .906 r
.87788 .49867 .87957 .50095 .88378 .49928 .8821 .497 Mtetra
.695 .766 .906 r
.8821 .497 .88378 .49928 .888 .49762 .88632 .49533 Mtetra
.694 .765 .907 r
.88632 .49533 .888 .49762 .89223 .49597 .89055 .49368 Mtetra
.693 .765 .907 r
.89055 .49368 .89223 .49597 .89646 .49433 .89479 .49203 Mtetra
.692 .764 .907 r
.89479 .49203 .89646 .49433 .9007 .49269 .89903 .49039 Mtetra
.691 .764 .907 r
.89903 .49039 .9007 .49269 .90494 .49107 .90328 .48876 Mtetra
.69 .764 .908 r
.90328 .48876 .90494 .49107 .90919 .48945 .90754 .48713 Mtetra
.689 .763 .908 r
.90754 .48713 .90919 .48945 .91345 .48783 .9118 .48552 Mtetra
.9118 .48552 .91345 .48783 .91771 .48623 .91607 .48391 Mtetra
.688 .762 .908 r
.91607 .48391 .91771 .48623 .92198 .48463 .92034 .4823 Mtetra
.687 .762 .909 r
.92034 .4823 .92198 .48463 .92626 .48304 .92462 .48071 Mtetra
.92462 .48071 .92626 .48304 .93054 .48145 .92891 .47912 Mtetra
.686 .761 .909 r
.92891 .47912 .93054 .48145 .93483 .47987 .9332 .47753 Mtetra
.685 .761 .909 r
.9332 .47753 .93483 .47987 .93913 .47829 .9375 .47595 Mtetra
.9375 .47595 .93913 .47829 .94343 .47672 .94181 .47437 Mtetra
.684 .761 .909 r
.94181 .47437 .94343 .47672 .94774 .47515 .94612 .4728 Mtetra
.684 .76 .91 r
.94612 .4728 .94774 .47515 .95205 .47359 .95044 .47123 Mtetra
.683 .76 .91 r
.95044 .47123 .95205 .47359 .95637 .47203 .95477 .46967 Mtetra
.627 .741 .93 r
.36653 .64052 .3687 .64244 .37223 .64166 .37007 .63974 Mtetra
.626 .741 .93 r
.37007 .63974 .37223 .64166 .37577 .64088 .37361 .63896 Mtetra
.625 .741 .93 r
.37361 .63896 .37577 .64088 .37932 .64011 .37716 .63818 Mtetra
.624 .741 .931 r
.37716 .63818 .37932 .64011 .38287 .63934 .38071 .63741 Mtetra
.623 .741 .931 r
.38071 .63741 .38287 .63934 .38643 .63858 .38427 .63665 Mtetra
.38427 .63665 .38643 .63858 .38999 .63782 .38783 .63589 Mtetra
.622 .74 .932 r
.38783 .63589 .38999 .63782 .39355 .63707 .3914 .63514 Mtetra
.621 .74 .932 r
.3914 .63514 .39355 .63707 .39712 .63633 .39497 .63439 Mtetra
.62 .74 .933 r
.39497 .63439 .39712 .63633 .4007 .63559 .39855 .63365 Mtetra
.618 .74 .933 r
.39855 .63365 .4007 .63559 .40428 .63486 .40214 .63292 Mtetra
.617 .739 .933 r
.40214 .63292 .40428 .63486 .40786 .63414 .40572 .6322 Mtetra
.616 .739 .934 r
.40572 .6322 .40786 .63414 .41146 .63342 .40932 .63148 Mtetra
.615 .739 .934 r
.40932 .63148 .41146 .63342 .41505 .63271 .41292 .63077 Mtetra
.614 .739 .935 r
.41292 .63077 .41505 .63271 .41865 .63201 .41652 .63007 Mtetra
.612 .738 .935 r
.41652 .63007 .41865 .63201 .42226 .63132 .42013 .62938 Mtetra
.611 .738 .936 r
.42013 .62938 .42226 .63132 .42587 .63064 .42375 .62869 Mtetra
.609 .738 .936 r
.42375 .62869 .42587 .63064 .42949 .62997 .42737 .62802 Mtetra
.608 .737 .937 r
.42737 .62802 .42949 .62997 .43312 .62931 .43099 .62736 Mtetra
.606 .737 .937 r
.43099 .62736 .43312 .62931 .43674 .62865 .43463 .62671 Mtetra
.604 .736 .938 r
.43463 .62671 .43674 .62865 .44038 .62801 .43826 .62606 Mtetra
.603 .736 .939 r
.43826 .62606 .44038 .62801 .44402 .62739 .44191 .62544 Mtetra
.601 .735 .939 r
.44191 .62544 .44402 .62739 .44766 .62677 .44555 .62482 Mtetra
.599 .735 .94 r
.44555 .62482 .44766 .62677 .45131 .62617 .44921 .62422 Mtetra
.597 .734 .941 r
.44921 .62422 .45131 .62617 .45497 .62558 .45287 .62363 Mtetra
.594 .734 .941 r
.45287 .62363 .45497 .62558 .45863 .625 .45653 .62305 Mtetra
.592 .733 .942 r
.45653 .62305 .45863 .625 .4623 .62444 .4602 .62249 Mtetra
.589 .733 .943 r
.4602 .62249 .4623 .62444 .46597 .6239 .46388 .62195 Mtetra
.587 .732 .944 r
.46388 .62195 .46597 .6239 .46965 .62337 .46756 .62142 Mtetra
.584 .731 .944 r
.46756 .62142 .46965 .62337 .47334 .62286 .47125 .62091 Mtetra
.581 .731 .945 r
.47125 .62091 .47334 .62286 .47703 .62237 .47494 .62042 Mtetra
.578 .73 .946 r
.47494 .62042 .47703 .62237 .48073 .6219 .47864 .61995 Mtetra
.574 .729 .947 r
.47864 .61995 .48073 .6219 .48443 .62145 .48235 .6195 Mtetra
.571 .728 .948 r
.48235 .6195 .48443 .62145 .48814 .62102 .48606 .61907 Mtetra
.567 .727 .949 r
.48606 .61907 .48814 .62102 .49186 .62061 .48978 .61867 Mtetra
.563 .726 .95 r
.48978 .61867 .49186 .62061 .49558 .62023 .49351 .61829 Mtetra
.558 .725 .952 r
.49351 .61829 .49558 .62023 .49931 .61988 .49724 .61793 Mtetra
.554 .723 .953 r
.49724 .61793 .49931 .61988 .50304 .61955 .50098 .6176 Mtetra
.549 .722 .954 r
.50098 .6176 .50304 .61955 .50678 .61924 .50472 .61731 Mtetra
.543 .72 .955 r
.50472 .61731 .50678 .61924 .51053 .61897 .50847 .61704 Mtetra
.538 .719 .956 r
.50847 .61704 .51053 .61897 .51429 .61873 .51223 .6168 Mtetra
.531 .717 .958 r
.51223 .6168 .51429 .61873 .51805 .61853 .51599 .6166 Mtetra
.525 .715 .959 r
.51599 .6166 .51805 .61853 .52182 .61836 .51977 .61644 Mtetra
.517 .713 .96 r
.51977 .61644 .52182 .61836 .5256 .61822 .52355 .61631 Mtetra
.51 .71 .962 r
.52355 .61631 .5256 .61822 .52938 .61813 .52733 .61622 Mtetra
.501 .708 .963 r
.52733 .61622 .52938 .61813 .53317 .61807 .53113 .61617 Mtetra
.492 .705 .965 r
.53113 .61617 .53317 .61807 .53697 .61806 .53493 .61617 Mtetra
.483 .702 .966 r
.53493 .61617 .53697 .61806 .54078 .61809 .53874 .61621 Mtetra
.472 .699 .967 r
.53874 .61621 .54078 .61809 .54459 .61817 .54256 .6163 Mtetra
.461 .695 .968 r
.54256 .6163 .54459 .61817 .54842 .61829 .54638 .61643 Mtetra
.449 .691 .969 r
.54638 .61643 .54842 .61829 .55225 .61847 .55022 .61662 Mtetra
.436 .687 .97 r
.55022 .61662 .55225 .61847 .55609 .6187 .55406 .61687 Mtetra
.422 .683 .971 r
.55406 .61687 .55609 .6187 .55994 .61898 .55791 .61716 Mtetra
.408 .678 .971 r
.55791 .61716 .55994 .61898 .56379 .61931 .56178 .61751 Mtetra
.392 .672 .972 r
.56178 .61751 .56379 .61931 .56766 .61969 .56565 .61792 Mtetra
.376 .667 .972 r
.56565 .61792 .56766 .61969 .57154 .62013 .56953 .61838 Mtetra
.359 .661 .971 r
.56953 .61838 .57154 .62013 .57543 .62062 .57342 .6189 Mtetra
.342 .655 .97 r
.57342 .6189 .57543 .62062 .57932 .62116 .57732 .61946 Mtetra
.324 .649 .969 r
.57732 .61946 .57932 .62116 .58323 .62175 .58123 .62008 Mtetra
.307 .644 .967 r
.58123 .62008 .58323 .62175 .58714 .62237 .58515 .62074 Mtetra
.291 .639 .966 r
.58515 .62074 .58714 .62237 .59107 .62303 .58908 .62143 Mtetra
.276 .635 .964 r
.58908 .62143 .59107 .62303 .59501 .62371 .59302 .62215 Mtetra
.263 .632 .962 r
.59302 .62215 .59501 .62371 .59895 .6244 .59697 .62288 Mtetra
.253 .632 .961 r
.59697 .62288 .59895 .6244 .60291 .62509 .60093 .62362 Mtetra
.248 .634 .961 r
.60093 .62362 .60291 .62509 .60687 .62577 .6049 .62433 Mtetra
.249 .64 .962 r
.6049 .62433 .60687 .62577 .61085 .6264 .60888 .62501 Mtetra
.255 .65 .964 r
.60888 .62501 .61085 .6264 .61483 .62697 .61286 .62563 Mtetra
.27 .664 .968 r
.61286 .62563 .61483 .62697 .61882 .62745 .61686 .62616 Mtetra
.293 .683 .974 r
.61686 .62616 .61882 .62745 .62281 .62781 .62086 .62657 Mtetra
.324 .706 .981 r
.62086 .62657 .62281 .62781 .62681 .62804 .62486 .62683 Mtetra
.363 .733 .988 r
.62486 .62683 .62681 .62804 .63082 .62809 .62887 .62692 Mtetra
.409 .761 .995 r
.62887 .62692 .63082 .62809 .63482 .62794 .63288 .6268 Mtetra
.459 .789 .999 r
.63288 .6268 .63482 .62794 .63883 .62757 .63689 .62645 Mtetra
.512 .815 1 r
.63689 .62645 .63883 .62757 .64283 .62696 .6409 .62586 Mtetra
.564 .838 .997 r
.6409 .62586 .64283 .62696 .64684 .62609 .64491 .62499 Mtetra
.612 .855 .99 r
.64491 .62499 .64684 .62609 .65084 .62495 .64891 .62386 Mtetra
.655 .868 .98 r
.64891 .62386 .65084 .62495 .65483 .62356 .65291 .62245 Mtetra
.692 .876 .967 r
.65291 .62245 .65483 .62356 .65882 .6219 .65691 .62078 Mtetra
.722 .879 .954 r
.65691 .62078 .65882 .6219 .66281 .62001 .6609 .61885 Mtetra
.746 .88 .941 r
.6609 .61885 .66281 .62001 .66679 .61789 .66488 .61669 Mtetra
.765 .878 .928 r
.66488 .61669 .66679 .61789 .67076 .61556 .66886 .61433 Mtetra
.78 .875 .917 r
.66886 .61433 .67076 .61556 .67473 .61307 .67284 .61178 Mtetra
.79 .871 .907 r
.67284 .61178 .67473 .61307 .6787 .61042 .67681 .60909 Mtetra
.798 .866 .899 r
.67681 .60909 .6787 .61042 .68266 .60766 .68078 .60628 Mtetra
.803 .861 .892 r
.68078 .60628 .68266 .60766 .68662 .60481 .68474 .60337 Mtetra
.806 .856 .887 r
.68474 .60337 .68662 .60481 .69058 .60189 .6887 .6004 Mtetra
.807 .851 .882 r
.6887 .6004 .69058 .60189 .69454 .59893 .69267 .59739 Mtetra
.807 .846 .879 r
.69267 .59739 .69454 .59893 .6985 .59595 .69663 .59436 Mtetra
.806 .842 .877 r
.69663 .59436 .6985 .59595 .70246 .59296 .70059 .59132 Mtetra
.804 .837 .876 r
.70059 .59132 .70246 .59296 .70643 .58998 .70456 .5883 Mtetra
.802 .833 .875 r
.70456 .5883 .70643 .58998 .71039 .58702 .70853 .5853 Mtetra
.799 .829 .875 r
.70853 .5853 .71039 .58702 .71436 .58409 .7125 .58233 Mtetra
.796 .825 .875 r
.7125 .58233 .71436 .58409 .71833 .5812 .71648 .5794 Mtetra
.792 .822 .875 r
.71648 .5794 .71833 .5812 .72231 .57836 .72046 .57652 Mtetra
.789 .819 .876 r
.72046 .57652 .72231 .57836 .72629 .57556 .72444 .57369 Mtetra
.785 .816 .877 r
.72444 .57369 .72629 .57556 .73028 .57281 .72843 .57092 Mtetra
.781 .813 .878 r
.72843 .57092 .73028 .57281 .73427 .57011 .73243 .56819 Mtetra
.777 .81 .879 r
.73243 .56819 .73427 .57011 .73827 .56747 .73643 .56552 Mtetra
.773 .807 .88 r
.73643 .56552 .73827 .56747 .74227 .56487 .74044 .5629 Mtetra
.769 .805 .882 r
.74044 .5629 .74227 .56487 .74628 .56233 .74445 .56034 Mtetra
.765 .802 .883 r
.74445 .56034 .74628 .56233 .75029 .55984 .74847 .55783 Mtetra
.761 .8 .884 r
.74847 .55783 .75029 .55984 .75431 .55739 .75249 .55536 Mtetra
.758 .798 .885 r
.75249 .55536 .75431 .55739 .75834 .55499 .75652 .55295 Mtetra
.754 .796 .887 r
.75652 .55295 .75834 .55499 .76237 .55264 .76056 .55058 Mtetra
.751 .794 .888 r
.76056 .55058 .76237 .55264 .76641 .55033 .7646 .54826 Mtetra
.748 .792 .889 r
.7646 .54826 .76641 .55033 .77046 .54807 .76865 .54598 Mtetra
.744 .791 .89 r
.76865 .54598 .77046 .54807 .77451 .54584 .77271 .54374 Mtetra
.741 .789 .891 r
.77271 .54374 .77451 .54584 .77857 .54365 .77677 .54154 Mtetra
.738 .787 .892 r
.77677 .54154 .77857 .54365 .78264 .5415 .78084 .53937 Mtetra
.736 .786 .893 r
.78084 .53937 .78264 .5415 .78671 .53938 .78492 .53725 Mtetra
.733 .785 .894 r
.78492 .53725 .78671 .53938 .79078 .53729 .789 .53515 Mtetra
.73 .783 .895 r
.789 .53515 .79078 .53729 .79487 .53524 .79309 .53308 Mtetra
.728 .782 .896 r
.79309 .53308 .79487 .53524 .79896 .53321 .79718 .53105 Mtetra
.726 .781 .896 r
.79718 .53105 .79896 .53321 .80305 .53122 .80128 .52904 Mtetra
.723 .78 .897 r
.80128 .52904 .80305 .53122 .80716 .52924 .80539 .52706 Mtetra
.721 .779 .898 r
.80539 .52706 .80716 .52924 .81127 .5273 .8095 .52511 Mtetra
.719 .778 .899 r
.8095 .52511 .81127 .5273 .81538 .52538 .81362 .52318 Mtetra
.717 .777 .899 r
.81362 .52318 .81538 .52538 .81951 .52348 .81775 .52127 Mtetra
.715 .776 .9 r
.81775 .52127 .81951 .52348 .82363 .5216 .82188 .51939 Mtetra
.713 .775 .901 r
.82188 .51939 .82363 .5216 .82777 .51974 .82602 .51752 Mtetra
.712 .774 .901 r
.82602 .51752 .82777 .51974 .83191 .5179 .83017 .51567 Mtetra
.71 .773 .902 r
.83017 .51567 .83191 .5179 .83606 .51608 .83432 .51385 Mtetra
.708 .772 .902 r
.83432 .51385 .83606 .51608 .84021 .51427 .83848 .51204 Mtetra
.707 .772 .903 r
.83848 .51204 .84021 .51427 .84437 .51248 .84264 .51024 Mtetra
.705 .771 .903 r
.84264 .51024 .84437 .51248 .84854 .51071 .84681 .50846 Mtetra
.704 .77 .904 r
.84681 .50846 .84854 .51071 .85271 .50895 .85099 .5067 Mtetra
.703 .77 .904 r
.85099 .5067 .85271 .50895 .85689 .50721 .85517 .50495 Mtetra
.701 .769 .904 r
.85517 .50495 .85689 .50721 .86108 .50548 .85937 .50321 Mtetra
.7 .768 .905 r
.85937 .50321 .86108 .50548 .86527 .50376 .86356 .50149 Mtetra
.699 .768 .905 r
.86356 .50149 .86527 .50376 .86947 .50205 .86776 .49978 Mtetra
.698 .767 .905 r
.86776 .49978 .86947 .50205 .87367 .50036 .87197 .49808 Mtetra
.697 .767 .906 r
.87197 .49808 .87367 .50036 .87788 .49867 .87619 .49639 Mtetra
.696 .766 .906 r
.87619 .49639 .87788 .49867 .8821 .497 .88041 .49471 Mtetra
.695 .766 .906 r
.88041 .49471 .8821 .497 .88632 .49533 .88464 .49304 Mtetra
.694 .765 .907 r
.88464 .49304 .88632 .49533 .89055 .49368 .88887 .49138 Mtetra
.693 .765 .907 r
.88887 .49138 .89055 .49368 .89479 .49203 .89311 .48972 Mtetra
.692 .764 .907 r
.89311 .48972 .89479 .49203 .89903 .49039 .89736 .48808 Mtetra
.691 .764 .907 r
.89736 .48808 .89903 .49039 .90328 .48876 .90162 .48645 Mtetra
.69 .764 .908 r
.90162 .48645 .90328 .48876 .90754 .48713 .90588 .48482 Mtetra
.69 .763 .908 r
.90588 .48482 .90754 .48713 .9118 .48552 .91014 .4832 Mtetra
.689 .763 .908 r
.91014 .4832 .9118 .48552 .91607 .48391 .91441 .48158 Mtetra
.688 .762 .908 r
.91441 .48158 .91607 .48391 .92034 .4823 .91869 .47997 Mtetra
.687 .762 .909 r
.91869 .47997 .92034 .4823 .92462 .48071 .92298 .47837 Mtetra
.92298 .47837 .92462 .48071 .92891 .47912 .92727 .47678 Mtetra
.686 .761 .909 r
.92727 .47678 .92891 .47912 .9332 .47753 .93157 .47519 Mtetra
.685 .761 .909 r
.93157 .47519 .9332 .47753 .9375 .47595 .93587 .4736 Mtetra
.93587 .4736 .9375 .47595 .94181 .47437 .94019 .47202 Mtetra
.684 .761 .909 r
.94019 .47202 .94181 .47437 .94612 .4728 .9445 .47044 Mtetra
.684 .76 .91 r
.9445 .47044 .94612 .4728 .95044 .47123 .94883 .46887 Mtetra
.683 .76 .91 r
.94883 .46887 .95044 .47123 .95477 .46967 .95316 .46731 Mtetra
.627 .741 .93 r
.36435 .6386 .36653 .64052 .37007 .63974 .36789 .63781 Mtetra
.626 .741 .93 r
.36789 .63781 .37007 .63974 .37361 .63896 .37144 .63703 Mtetra
.625 .741 .93 r
.37144 .63703 .37361 .63896 .37716 .63818 .37499 .63626 Mtetra
.624 .741 .931 r
.37499 .63626 .37716 .63818 .38071 .63741 .37855 .63548 Mtetra
.623 .741 .931 r
.37855 .63548 .38071 .63741 .38427 .63665 .38211 .63472 Mtetra
.622 .741 .931 r
.38211 .63472 .38427 .63665 .38783 .63589 .38567 .63396 Mtetra
.621 .74 .932 r
.38567 .63396 .38783 .63589 .3914 .63514 .38924 .6332 Mtetra
.38924 .6332 .3914 .63514 .39497 .63439 .39282 .63246 Mtetra
.619 .74 .933 r
.39282 .63246 .39497 .63439 .39855 .63365 .3964 .63172 Mtetra
.618 .74 .933 r
.3964 .63172 .39855 .63365 .40214 .63292 .39999 .63098 Mtetra
.617 .739 .933 r
.39999 .63098 .40214 .63292 .40572 .6322 .40358 .63025 Mtetra
.616 .739 .934 r
.40358 .63025 .40572 .6322 .40932 .63148 .40718 .62954 Mtetra
.615 .739 .934 r
.40718 .62954 .40932 .63148 .41292 .63077 .41078 .62882 Mtetra
.614 .739 .935 r
.41078 .62882 .41292 .63077 .41652 .63007 .41439 .62812 Mtetra
.612 .738 .935 r
.41439 .62812 .41652 .63007 .42013 .62938 .418 .62743 Mtetra
.611 .738 .936 r
.418 .62743 .42013 .62938 .42375 .62869 .42162 .62674 Mtetra
.609 .738 .936 r
.42162 .62674 .42375 .62869 .42737 .62802 .42524 .62607 Mtetra
.608 .737 .937 r
.42524 .62607 .42737 .62802 .43099 .62736 .42887 .62541 Mtetra
.606 .737 .937 r
.42887 .62541 .43099 .62736 .43463 .62671 .4325 .62475 Mtetra
.604 .736 .938 r
.4325 .62475 .43463 .62671 .43826 .62606 .43614 .62411 Mtetra
.602 .736 .939 r
.43614 .62411 .43826 .62606 .44191 .62544 .43979 .62348 Mtetra
.601 .735 .939 r
.43979 .62348 .44191 .62544 .44555 .62482 .44344 .62286 Mtetra
.599 .735 .94 r
.44344 .62286 .44555 .62482 .44921 .62422 .4471 .62226 Mtetra
.596 .734 .941 r
.4471 .62226 .44921 .62422 .45287 .62363 .45076 .62167 Mtetra
.594 .734 .941 r
.45076 .62167 .45287 .62363 .45653 .62305 .45443 .62109 Mtetra
.592 .733 .942 r
.45443 .62109 .45653 .62305 .4602 .62249 .4581 .62053 Mtetra
.589 .733 .943 r
.4581 .62053 .4602 .62249 .46388 .62195 .46178 .61999 Mtetra
.586 .732 .944 r
.46178 .61999 .46388 .62195 .46756 .62142 .46546 .61946 Mtetra
.584 .731 .945 r
.46546 .61946 .46756 .62142 .47125 .62091 .46915 .61895 Mtetra
.581 .73 .945 r
.46915 .61895 .47125 .62091 .47494 .62042 .47285 .61846 Mtetra
.577 .73 .946 r
.47285 .61846 .47494 .62042 .47864 .61995 .47655 .61799 Mtetra
.574 .729 .947 r
.47655 .61799 .47864 .61995 .48235 .6195 .48026 .61754 Mtetra
.57 .728 .948 r
.48026 .61754 .48235 .6195 .48606 .61907 .48398 .61712 Mtetra
.566 .727 .949 r
.48398 .61712 .48606 .61907 .48978 .61867 .4877 .61671 Mtetra
.562 .725 .951 r
.4877 .61671 .48978 .61867 .49351 .61829 .49143 .61633 Mtetra
.558 .724 .952 r
.49143 .61633 .49351 .61829 .49724 .61793 .49516 .61598 Mtetra
.553 .723 .953 r
.49516 .61598 .49724 .61793 .50098 .6176 .4989 .61566 Mtetra
.548 .722 .954 r
.4989 .61566 .50098 .6176 .50472 .61731 .50265 .61536 Mtetra
.542 .72 .955 r
.50265 .61536 .50472 .61731 .50847 .61704 .50641 .6151 Mtetra
.536 .718 .957 r
.50641 .6151 .50847 .61704 .51223 .6168 .51017 .61487 Mtetra
.53 .716 .958 r
.51017 .61487 .51223 .6168 .51599 .6166 .51393 .61467 Mtetra
.523 .714 .959 r
.51393 .61467 .51599 .6166 .51977 .61644 .51771 .61451 Mtetra
.516 .712 .961 r
.51771 .61451 .51977 .61644 .52355 .61631 .52149 .61439 Mtetra
.508 .71 .962 r
.52149 .61439 .52355 .61631 .52733 .61622 .52528 .61431 Mtetra
.499 .707 .963 r
.52528 .61431 .52733 .61622 .53113 .61617 .52908 .61427 Mtetra
.49 .704 .965 r
.52908 .61427 .53113 .61617 .53493 .61617 .53288 .61427 Mtetra
.48 .701 .966 r
.53288 .61427 .53493 .61617 .53874 .61621 .5367 .61432 Mtetra
.47 .698 .967 r
.5367 .61432 .53874 .61621 .54256 .6163 .54052 .61442 Mtetra
.458 .694 .969 r
.54052 .61442 .54256 .6163 .54638 .61643 .54435 .61457 Mtetra
.445 .69 .97 r
.54435 .61457 .54638 .61643 .55022 .61662 .54819 .61478 Mtetra
.432 .686 .97 r
.54819 .61478 .55022 .61662 .55406 .61687 .55203 .61503 Mtetra
.418 .681 .971 r
.55203 .61503 .55406 .61687 .55791 .61716 .55589 .61535 Mtetra
.402 .675 .971 r
.55589 .61535 .55791 .61716 .56178 .61751 .55975 .61572 Mtetra
.386 .67 .971 r
.55975 .61572 .56178 .61751 .56565 .61792 .56363 .61614 Mtetra
.369 .664 .971 r
.56363 .61614 .56565 .61792 .56953 .61838 .56751 .61663 Mtetra
.351 .658 .97 r
.56751 .61663 .56953 .61838 .57342 .6189 .5714 .61717 Mtetra
.333 .651 .969 r
.5714 .61717 .57342 .6189 .57732 .61946 .57531 .61777 Mtetra
.314 .645 .968 r
.57531 .61777 .57732 .61946 .58123 .62008 .57922 .61841 Mtetra
.296 .638 .966 r
.57922 .61841 .58123 .62008 .58515 .62074 .58314 .6191 Mtetra
.278 .633 .963 r
.58314 .6191 .58515 .62074 .58908 .62143 .58708 .61983 Mtetra
.262 .628 .961 r
.58708 .61983 .58908 .62143 .59302 .62215 .59102 .62059 Mtetra
.248 .625 .959 r
.59102 .62059 .59302 .62215 .59697 .62288 .59498 .62137 Mtetra
.237 .624 .957 r
.59498 .62137 .59697 .62288 .60093 .62362 .59894 .62215 Mtetra
.231 .626 .956 r
.59894 .62215 .60093 .62362 .6049 .62433 .60291 .62291 Mtetra
.23 .631 .957 r
.60291 .62291 .6049 .62433 .60888 .62501 .6069 .62364 Mtetra
.236 .641 .959 r
.6069 .62364 .60888 .62501 .61286 .62563 .61089 .62431 Mtetra
.25 .655 .963 r
.61089 .62431 .61286 .62563 .61686 .62616 .61489 .62488 Mtetra
.273 .675 .97 r
.61489 .62488 .61686 .62616 .62086 .62657 .61889 .62534 Mtetra
.305 .699 .977 r
.61889 .62534 .62086 .62657 .62486 .62683 .6229 .62565 Mtetra
.346 .727 .985 r
.6229 .62565 .62486 .62683 .62887 .62692 .62692 .62577 Mtetra
.394 .757 .993 r
.62692 .62577 .62887 .62692 .63288 .6268 .63093 .62569 Mtetra
.447 .787 .998 r
.63093 .62569 .63288 .6268 .63689 .62645 .63495 .62537 Mtetra
.503 .816 1 r
.63495 .62537 .63689 .62645 .6409 .62586 .63897 .62479 Mtetra
.558 .84 .997 r
.63897 .62479 .6409 .62586 .64491 .62499 .64298 .62393 Mtetra
.609 .859 .991 r
.64298 .62393 .64491 .62499 .64891 .62386 .64699 .62279 Mtetra
.654 .872 .981 r
.64699 .62279 .64891 .62386 .65291 .62245 .65099 .62137 Mtetra
.692 .88 .968 r
.65099 .62137 .65291 .62245 .65691 .62078 .65499 .61968 Mtetra
.724 .884 .954 r
.65499 .61968 .65691 .62078 .6609 .61885 .65899 .61772 Mtetra
.749 .884 .941 r
.65899 .61772 .6609 .61885 .66488 .61669 .66298 .61552 Mtetra
.769 .882 .928 r
.66298 .61552 .66488 .61669 .66886 .61433 .66696 .61311 Mtetra
.783 .878 .916 r
.66696 .61311 .66886 .61433 .67284 .61178 .67094 .61052 Mtetra
.794 .874 .906 r
.67094 .61052 .67284 .61178 .67681 .60909 .67491 .60778 Mtetra
.802 .868 .897 r
.67491 .60778 .67681 .60909 .68078 .60628 .67888 .60491 Mtetra
.806 .863 .891 r
.67888 .60491 .68078 .60628 .68474 .60337 .68285 .60195 Mtetra
.809 .858 .885 r
.68285 .60195 .68474 .60337 .6887 .6004 .68682 .59893 Mtetra
.81 .853 .881 r
.68682 .59893 .6887 .6004 .69267 .59739 .69078 .59586 Mtetra
.81 .848 .878 r
.69078 .59586 .69267 .59739 .69663 .59436 .69475 .59278 Mtetra
.809 .843 .876 r
.69475 .59278 .69663 .59436 .70059 .59132 .69872 .58969 Mtetra
.807 .838 .874 r
.69872 .58969 .70059 .59132 .70456 .5883 .70269 .58662 Mtetra
.804 .834 .874 r
.70269 .58662 .70456 .5883 .70853 .5853 .70666 .58358 Mtetra
.801 .83 .874 r
.70666 .58358 .70853 .5853 .7125 .58233 .71064 .58057 Mtetra
.798 .826 .874 r
.71064 .58057 .7125 .58233 .71648 .5794 .71461 .57761 Mtetra
.794 .823 .874 r
.71461 .57761 .71648 .5794 .72046 .57652 .7186 .57469 Mtetra
.79 .819 .875 r
.7186 .57469 .72046 .57652 .72444 .57369 .72259 .57183 Mtetra
.786 .816 .876 r
.72259 .57183 .72444 .57369 .72843 .57092 .72658 .56902 Mtetra
.782 .813 .877 r
.72658 .56902 .72843 .57092 .73243 .56819 .73058 .56627 Mtetra
.778 .81 .878 r
.73058 .56627 .73243 .56819 .73643 .56552 .73459 .56357 Mtetra
.774 .808 .88 r
.73459 .56357 .73643 .56552 .74044 .5629 .7386 .56093 Mtetra
.77 .805 .881 r
.7386 .56093 .74044 .5629 .74445 .56034 .74261 .55835 Mtetra
.766 .803 .882 r
.74261 .55835 .74445 .56034 .74847 .55783 .74664 .55582 Mtetra
.762 .801 .884 r
.74664 .55582 .74847 .55783 .75249 .55536 .75066 .55333 Mtetra
.759 .798 .885 r
.75066 .55333 .75249 .55536 .75652 .55295 .7547 .5509 Mtetra
.755 .796 .886 r
.7547 .5509 .75652 .55295 .76056 .55058 .75874 .54852 Mtetra
.752 .794 .887 r
.75874 .54852 .76056 .55058 .7646 .54826 .76279 .54618 Mtetra
.748 .793 .889 r
.76279 .54618 .7646 .54826 .76865 .54598 .76684 .54389 Mtetra
.745 .791 .89 r
.76684 .54389 .76865 .54598 .77271 .54374 .7709 .54163 Mtetra
.742 .789 .891 r
.7709 .54163 .77271 .54374 .77677 .54154 .77497 .53942 Mtetra
.739 .788 .892 r
.77497 .53942 .77677 .54154 .78084 .53937 .77904 .53725 Mtetra
.736 .786 .893 r
.77904 .53725 .78084 .53937 .78492 .53725 .78312 .53511 Mtetra
.733 .785 .894 r
.78312 .53511 .78492 .53725 .789 .53515 .78721 .533 Mtetra
.731 .783 .895 r
.78721 .533 .789 .53515 .79309 .53308 .7913 .53093 Mtetra
.728 .782 .896 r
.7913 .53093 .79309 .53308 .79718 .53105 .7954 .52888 Mtetra
.726 .781 .896 r
.7954 .52888 .79718 .53105 .80128 .52904 .7995 .52687 Mtetra
.724 .78 .897 r
.7995 .52687 .80128 .52904 .80539 .52706 .80362 .52488 Mtetra
.721 .779 .898 r
.80362 .52488 .80539 .52706 .8095 .52511 .80773 .52292 Mtetra
.719 .778 .899 r
.80773 .52292 .8095 .52511 .81362 .52318 .81186 .52098 Mtetra
.717 .777 .899 r
.81186 .52098 .81362 .52318 .81775 .52127 .81599 .51906 Mtetra
.715 .776 .9 r
.81599 .51906 .81775 .52127 .82188 .51939 .82013 .51717 Mtetra
.714 .775 .9 r
.82013 .51717 .82188 .51939 .82602 .51752 .82427 .5153 Mtetra
.712 .774 .901 r
.82427 .5153 .82602 .51752 .83017 .51567 .82842 .51345 Mtetra
.71 .773 .902 r
.82842 .51345 .83017 .51567 .83432 .51385 .83258 .51161 Mtetra
.709 .772 .902 r
.83258 .51161 .83432 .51385 .83848 .51204 .83674 .50979 Mtetra
.707 .772 .903 r
.83674 .50979 .83848 .51204 .84264 .51024 .84091 .50799 Mtetra
.706 .771 .903 r
.84091 .50799 .84264 .51024 .84681 .50846 .84508 .50621 Mtetra
.704 .77 .903 r
.84508 .50621 .84681 .50846 .85099 .5067 .84927 .50444 Mtetra
.703 .77 .904 r
.84927 .50444 .85099 .5067 .85517 .50495 .85345 .50269 Mtetra
.702 .769 .904 r
.85345 .50269 .85517 .50495 .85937 .50321 .85765 .50094 Mtetra
.7 .768 .905 r
.85765 .50094 .85937 .50321 .86356 .50149 .86185 .49921 Mtetra
.699 .768 .905 r
.86185 .49921 .86356 .50149 .86776 .49978 .86606 .4975 Mtetra
.698 .767 .905 r
.86606 .4975 .86776 .49978 .87197 .49808 .87027 .49579 Mtetra
.697 .767 .906 r
.87027 .49579 .87197 .49808 .87619 .49639 .87449 .4941 Mtetra
.696 .766 .906 r
.87449 .4941 .87619 .49639 .88041 .49471 .87872 .49241 Mtetra
.695 .766 .906 r
.87872 .49241 .88041 .49471 .88464 .49304 .88295 .49074 Mtetra
.694 .765 .907 r
.88295 .49074 .88464 .49304 .88887 .49138 .88719 .48907 Mtetra
.693 .765 .907 r
.88719 .48907 .88887 .49138 .89311 .48972 .89144 .48741 Mtetra
.692 .764 .907 r
.89144 .48741 .89311 .48972 .89736 .48808 .89569 .48577 Mtetra
.691 .764 .907 r
.89569 .48577 .89736 .48808 .90162 .48645 .89995 .48413 Mtetra
.69 .764 .908 r
.89995 .48413 .90162 .48645 .90588 .48482 .90421 .48249 Mtetra
.69 .763 .908 r
.90421 .48249 .90588 .48482 .91014 .4832 .90848 .48087 Mtetra
.689 .763 .908 r
.90848 .48087 .91014 .4832 .91441 .48158 .91276 .47925 Mtetra
.688 .763 .908 r
.91276 .47925 .91441 .48158 .91869 .47997 .91704 .47764 Mtetra
.687 .762 .908 r
.91704 .47764 .91869 .47997 .92298 .47837 .92133 .47603 Mtetra
.687 .762 .909 r
.92133 .47603 .92298 .47837 .92727 .47678 .92563 .47443 Mtetra
.686 .762 .909 r
.92563 .47443 .92727 .47678 .93157 .47519 .92993 .47284 Mtetra
.685 .761 .909 r
.92993 .47284 .93157 .47519 .93587 .4736 .93424 .47125 Mtetra
.93424 .47125 .93587 .4736 .94019 .47202 .93856 .46966 Mtetra
.684 .761 .909 r
.93856 .46966 .94019 .47202 .9445 .47044 .94288 .46808 Mtetra
.684 .76 .91 r
.94288 .46808 .9445 .47044 .94883 .46887 .94721 .46651 Mtetra
.683 .76 .91 r
.94721 .46651 .94883 .46887 .95316 .46731 .95154 .46494 Mtetra
.627 .741 .93 r
.36217 .63667 .36435 .6386 .36789 .63781 .36571 .63588 Mtetra
.626 .741 .93 r
.36571 .63588 .36789 .63781 .37144 .63703 .36926 .6351 Mtetra
.625 .741 .93 r
.36926 .6351 .37144 .63703 .37499 .63626 .37282 .63432 Mtetra
.624 .741 .931 r
.37282 .63432 .37499 .63626 .37855 .63548 .37637 .63355 Mtetra
.623 .741 .931 r
.37637 .63355 .37855 .63548 .38211 .63472 .37994 .63278 Mtetra
.622 .741 .931 r
.37994 .63278 .38211 .63472 .38567 .63396 .38351 .63202 Mtetra
.621 .74 .932 r
.38351 .63202 .38567 .63396 .38924 .6332 .38708 .63126 Mtetra
.62 .74 .932 r
.38708 .63126 .38924 .6332 .39282 .63246 .39066 .63051 Mtetra
.619 .74 .933 r
.39066 .63051 .39282 .63246 .3964 .63172 .39424 .62977 Mtetra
.618 .74 .933 r
.39424 .62977 .3964 .63172 .39999 .63098 .39783 .62904 Mtetra
.617 .739 .933 r
.39783 .62904 .39999 .63098 .40358 .63025 .40143 .62831 Mtetra
.616 .739 .934 r
.40143 .62831 .40358 .63025 .40718 .62954 .40503 .62759 Mtetra
.615 .739 .934 r
.40503 .62759 .40718 .62954 .41078 .62882 .40863 .62687 Mtetra
.613 .738 .935 r
.40863 .62687 .41078 .62882 .41439 .62812 .41224 .62617 Mtetra
.612 .738 .935 r
.41224 .62617 .41439 .62812 .418 .62743 .41586 .62548 Mtetra
.611 .738 .936 r
.41586 .62548 .418 .62743 .42162 .62674 .41948 .62479 Mtetra
.609 .737 .936 r
.41948 .62479 .42162 .62674 .42524 .62607 .42311 .62411 Mtetra
.608 .737 .937 r
.42311 .62411 .42524 .62607 .42887 .62541 .42674 .62345 Mtetra
.606 .737 .937 r
.42674 .62345 .42887 .62541 .4325 .62475 .43037 .62279 Mtetra
.604 .736 .938 r
.43037 .62279 .4325 .62475 .43614 .62411 .43402 .62215 Mtetra
.602 .736 .939 r
.43402 .62215 .43614 .62411 .43979 .62348 .43767 .62152 Mtetra
.6 .735 .939 r
.43767 .62152 .43979 .62348 .44344 .62286 .44132 .6209 Mtetra
.598 .735 .94 r
.44132 .6209 .44344 .62286 .4471 .62226 .44498 .6203 Mtetra
.596 .734 .941 r
.44498 .6203 .4471 .62226 .45076 .62167 .44864 .61971 Mtetra
.594 .734 .941 r
.44864 .61971 .45076 .62167 .45443 .62109 .45231 .61913 Mtetra
.591 .733 .942 r
.45231 .61913 .45443 .62109 .4581 .62053 .45599 .61857 Mtetra
.589 .732 .943 r
.45599 .61857 .4581 .62053 .46178 .61999 .45967 .61803 Mtetra
.586 .732 .944 r
.45967 .61803 .46178 .61999 .46546 .61946 .46336 .6175 Mtetra
.583 .731 .945 r
.46336 .6175 .46546 .61946 .46915 .61895 .46705 .61699 Mtetra
.58 .73 .946 r
.46705 .61699 .46915 .61895 .47285 .61846 .47075 .6165 Mtetra
.577 .729 .947 r
.47075 .6165 .47285 .61846 .47655 .61799 .47446 .61603 Mtetra
.573 .728 .948 r
.47446 .61603 .47655 .61799 .48026 .61754 .47817 .61558 Mtetra
.57 .728 .949 r
.47817 .61558 .48026 .61754 .48398 .61712 .48189 .61516 Mtetra
.566 .726 .95 r
.48189 .61516 .48398 .61712 .4877 .61671 .48561 .61476 Mtetra
.562 .725 .951 r
.48561 .61476 .4877 .61671 .49143 .61633 .48935 .61438 Mtetra
.557 .724 .952 r
.48935 .61438 .49143 .61633 .49516 .61598 .49308 .61403 Mtetra
.552 .723 .953 r
.49308 .61403 .49516 .61598 .4989 .61566 .49683 .61371 Mtetra
.547 .721 .954 r
.49683 .61371 .4989 .61566 .50265 .61536 .50058 .61342 Mtetra
.541 .72 .956 r
.50058 .61342 .50265 .61536 .50641 .6151 .50433 .61316 Mtetra
.535 .718 .957 r
.50433 .61316 .50641 .6151 .51017 .61487 .5081 .61293 Mtetra
.529 .716 .958 r
.5081 .61293 .51017 .61487 .51393 .61467 .51187 .61274 Mtetra
.522 .714 .96 r
.51187 .61274 .51393 .61467 .51771 .61451 .51565 .61258 Mtetra
.514 .712 .961 r
.51565 .61258 .51771 .61451 .52149 .61439 .51943 .61247 Mtetra
.506 .709 .962 r
.51943 .61247 .52149 .61439 .52528 .61431 .52323 .61239 Mtetra
.497 .707 .964 r
.52323 .61239 .52528 .61431 .52908 .61427 .52703 .61236 Mtetra
.488 .704 .965 r
.52703 .61236 .52908 .61427 .53288 .61427 .53083 .61237 Mtetra
.478 .7 .966 r
.53083 .61237 .53288 .61427 .5367 .61432 .53465 .61243 Mtetra
.467 .697 .968 r
.53465 .61243 .5367 .61432 .54052 .61442 .53847 .61254 Mtetra
.455 .693 .969 r
.53847 .61254 .54052 .61442 .54435 .61457 .54231 .61271 Mtetra
.442 .689 .97 r
.54231 .61271 .54435 .61457 .54819 .61478 .54615 .61292 Mtetra
.428 .684 .97 r
.54615 .61292 .54819 .61478 .55203 .61503 .55 .6132 Mtetra
.413 .679 .971 r
.55 .6132 .55203 .61503 .55589 .61535 .55385 .61353 Mtetra
.397 .673 .971 r
.55385 .61353 .55589 .61535 .55975 .61572 .55772 .61392 Mtetra
.38 .667 .971 r
.55772 .61392 .55975 .61572 .56363 .61614 .5616 .61437 Mtetra
.362 .661 .971 r
.5616 .61437 .56363 .61614 .56751 .61663 .56549 .61488 Mtetra
.343 .654 .97 r
.56549 .61488 .56751 .61663 .5714 .61717 .56938 .61545 Mtetra
.324 .647 .968 r
.56938 .61545 .5714 .61717 .57531 .61777 .57329 .61607 Mtetra
.304 .64 .966 r
.57329 .61607 .57531 .61777 .57922 .61841 .57721 .61675 Mtetra
.284 .633 .964 r
.57721 .61675 .57922 .61841 .58314 .6191 .58113 .61748 Mtetra
.265 .626 .961 r
.58113 .61748 .58314 .6191 .58708 .61983 .58507 .61825 Mtetra
.247 .621 .958 r
.58507 .61825 .58708 .61983 .59102 .62059 .58902 .61905 Mtetra
.232 .617 .955 r
.58902 .61905 .59102 .62059 .59498 .62137 .59298 .61987 Mtetra
.219 .615 .952 r
.59298 .61987 .59498 .62137 .59894 .62215 .59695 .6207 Mtetra
.212 .616 .951 r
.59695 .6207 .59894 .62215 .60291 .62291 .60093 .62151 Mtetra
.21 .621 .951 r
.60093 .62151 .60291 .62291 .6069 .62364 .60491 .62229 Mtetra
.215 .63 .953 r
.60491 .62229 .6069 .62364 .61089 .62431 .60891 .623 Mtetra
.228 .645 .957 r
.60891 .623 .61089 .62431 .61489 .62488 .61291 .62363 Mtetra
.252 .665 .964 r
.61291 .62363 .61489 .62488 .61889 .62534 .61692 .62413 Mtetra
.284 .69 .972 r
.61692 .62413 .61889 .62534 .6229 .62565 .62094 .62449 Mtetra
.327 .72 .982 r
.62094 .62449 .6229 .62565 .62692 .62577 .62496 .62466 Mtetra
.377 .752 .99 r
.62496 .62466 .62692 .62577 .63093 .62569 .62898 .62461 Mtetra
.434 .785 .997 r
.62898 .62461 .63093 .62569 .63495 .62537 .633 .62431 Mtetra
.493 .815 1 r
.633 .62431 .63495 .62537 .63897 .62479 .63702 .62375 Mtetra
.551 .842 .998 r
.63702 .62375 .63897 .62479 .64298 .62393 .64104 .6229 Mtetra
.605 .862 .992 r
.64104 .6229 .64298 .62393 .64699 .62279 .64506 .62176 Mtetra
.653 .876 .981 r
.64506 .62176 .64699 .62279 .65099 .62137 .64907 .62033 Mtetra
.693 .884 .969 r
.64907 .62033 .65099 .62137 .65499 .61968 .65307 .61861 Mtetra
.726 .888 .954 r
.65307 .61861 .65499 .61968 .65899 .61772 .65707 .61662 Mtetra
.752 .888 .94 r
.65707 .61662 .65899 .61772 .66298 .61552 .66106 .61438 Mtetra
.772 .886 .927 r
.66106 .61438 .66298 .61552 .66696 .61311 .66505 .61193 Mtetra
.787 .882 .915 r
.66505 .61193 .66696 .61311 .67094 .61052 .66903 .60928 Mtetra
.798 .877 .905 r
.66903 .60928 .67094 .61052 .67491 .60778 .67301 .60648 Mtetra
.805 .871 .896 r
.67301 .60648 .67491 .60778 .67888 .60491 .67699 .60356 Mtetra
.81 .866 .889 r
.67699 .60356 .67888 .60491 .68285 .60195 .68096 .60054 Mtetra
.813 .86 .883 r
.68096 .60054 .68285 .60195 .68682 .59893 .68493 .59746 Mtetra
.814 .855 .879 r
.68493 .59746 .68682 .59893 .69078 .59586 .6889 .59434 Mtetra
.813 .849 .876 r
.6889 .59434 .69078 .59586 .69475 .59278 .69287 .5912 Mtetra
.812 .844 .874 r
.69287 .5912 .69475 .59278 .69872 .58969 .69684 .58807 Mtetra
.81 .84 .873 r
.69684 .58807 .69872 .58969 .70269 .58662 .70081 .58495 Mtetra
.807 .835 .872 r
.70081 .58495 .70269 .58662 .70666 .58358 .70479 .58186 Mtetra
.804 .831 .872 r
.70479 .58186 .70666 .58358 .71064 .58057 .70876 .57881 Mtetra
.8 .827 .873 r
.70876 .57881 .71064 .58057 .71461 .57761 .71275 .57581 Mtetra
.796 .824 .873 r
.71275 .57581 .71461 .57761 .7186 .57469 .71674 .57286 Mtetra
.792 .82 .874 r
.71674 .57286 .7186 .57469 .72259 .57183 .72073 .56997 Mtetra
.788 .817 .875 r
.72073 .56997 .72259 .57183 .72658 .56902 .72473 .56713 Mtetra
.784 .814 .876 r
.72473 .56713 .72658 .56902 .73058 .56627 .72873 .56435 Mtetra
.78 .811 .878 r
.72873 .56435 .73058 .56627 .73459 .56357 .73274 .56163 Mtetra
.775 .808 .879 r
.73274 .56163 .73459 .56357 .7386 .56093 .73675 .55896 Mtetra
.771 .806 .88 r
.73675 .55896 .7386 .56093 .74261 .55835 .74077 .55635 Mtetra
.767 .803 .882 r
.74077 .55635 .74261 .55835 .74664 .55582 .7448 .5538 Mtetra
.763 .801 .883 r
.7448 .5538 .74664 .55582 .75066 .55333 .74883 .5513 Mtetra
.76 .799 .884 r
.74883 .5513 .75066 .55333 .7547 .5509 .75287 .54885 Mtetra
.756 .797 .886 r
.75287 .54885 .7547 .5509 .75874 .54852 .75692 .54645 Mtetra
.753 .795 .887 r
.75692 .54645 .75874 .54852 .76279 .54618 .76097 .5441 Mtetra
.749 .793 .888 r
.76097 .5441 .76279 .54618 .76684 .54389 .76503 .54179 Mtetra
.746 .791 .889 r
.76503 .54179 .76684 .54389 .7709 .54163 .76909 .53952 Mtetra
.743 .789 .891 r
.76909 .53952 .7709 .54163 .77497 .53942 .77316 .5373 Mtetra
.74 .788 .892 r
.77316 .5373 .77497 .53942 .77904 .53725 .77724 .53511 Mtetra
.737 .786 .893 r
.77724 .53511 .77904 .53725 .78312 .53511 .78132 .53296 Mtetra
.734 .785 .894 r
.78132 .53296 .78312 .53511 .78721 .533 .78541 .53084 Mtetra
.731 .784 .894 r
.78541 .53084 .78721 .533 .7913 .53093 .78951 .52876 Mtetra
.729 .782 .895 r
.78951 .52876 .7913 .53093 .7954 .52888 .79361 .52671 Mtetra
.726 .781 .896 r
.79361 .52671 .7954 .52888 .7995 .52687 .79772 .52468 Mtetra
.724 .78 .897 r
.79772 .52468 .7995 .52687 .80362 .52488 .80184 .52269 Mtetra
.722 .779 .898 r
.80184 .52269 .80362 .52488 .80773 .52292 .80596 .52072 Mtetra
.72 .778 .898 r
.80596 .52072 .80773 .52292 .81186 .52098 .81009 .51877 Mtetra
.718 .777 .899 r
.81009 .51877 .81186 .52098 .81599 .51906 .81422 .51685 Mtetra
.716 .776 .9 r
.81422 .51685 .81599 .51906 .82013 .51717 .81837 .51495 Mtetra
.714 .775 .9 r
.81837 .51495 .82013 .51717 .82427 .5153 .82251 .51307 Mtetra
.712 .774 .901 r
.82251 .51307 .82427 .5153 .82842 .51345 .82667 .51121 Mtetra
.71 .773 .901 r
.82667 .51121 .82842 .51345 .83258 .51161 .83083 .50937 Mtetra
.709 .773 .902 r
.83083 .50937 .83258 .51161 .83674 .50979 .835 .50755 Mtetra
.707 .772 .902 r
.835 .50755 .83674 .50979 .84091 .50799 .83917 .50574 Mtetra
.706 .771 .903 r
.83917 .50574 .84091 .50799 .84508 .50621 .84335 .50395 Mtetra
.704 .77 .903 r
.84335 .50395 .84508 .50621 .84927 .50444 .84754 .50218 Mtetra
.703 .77 .904 r
.84754 .50218 .84927 .50444 .85345 .50269 .85173 .50041 Mtetra
.702 .769 .904 r
.85173 .50041 .85345 .50269 .85765 .50094 .85593 .49867 Mtetra
.7 .768 .905 r
.85593 .49867 .85765 .50094 .86185 .49921 .86013 .49693 Mtetra
.699 .768 .905 r
.86013 .49693 .86185 .49921 .86606 .4975 .86435 .49521 Mtetra
.698 .767 .905 r
.86435 .49521 .86606 .4975 .87027 .49579 .86856 .4935 Mtetra
.697 .767 .906 r
.86856 .4935 .87027 .49579 .87449 .4941 .87279 .4918 Mtetra
.696 .766 .906 r
.87279 .4918 .87449 .4941 .87872 .49241 .87702 .49011 Mtetra
.695 .766 .906 r
.87702 .49011 .87872 .49241 .88295 .49074 .88126 .48843 Mtetra
.694 .765 .907 r
.88126 .48843 .88295 .49074 .88719 .48907 .8855 .48676 Mtetra
.693 .765 .907 r
.8855 .48676 .88719 .48907 .89144 .48741 .88975 .4851 Mtetra
.692 .764 .907 r
.88975 .4851 .89144 .48741 .89569 .48577 .89401 .48345 Mtetra
.691 .764 .907 r
.89401 .48345 .89569 .48577 .89995 .48413 .89827 .4818 Mtetra
.69 .764 .908 r
.89827 .4818 .89995 .48413 .90421 .48249 .90254 .48016 Mtetra
.69 .763 .908 r
.90254 .48016 .90421 .48249 .90848 .48087 .90682 .47853 Mtetra
.689 .763 .908 r
.90682 .47853 .90848 .48087 .91276 .47925 .9111 .47691 Mtetra
.688 .763 .908 r
.9111 .47691 .91276 .47925 .91704 .47764 .91539 .47529 Mtetra
.687 .762 .908 r
.91539 .47529 .91704 .47764 .92133 .47603 .91968 .47368 Mtetra
.687 .762 .909 r
.91968 .47368 .92133 .47603 .92563 .47443 .92398 .47208 Mtetra
.686 .762 .909 r
.92398 .47208 .92563 .47443 .92993 .47284 .92829 .47048 Mtetra
.685 .761 .909 r
.92829 .47048 .92993 .47284 .93424 .47125 .93261 .46888 Mtetra
.93261 .46888 .93424 .47125 .93856 .46966 .93693 .4673 Mtetra
.684 .761 .909 r
.93693 .4673 .93856 .46966 .94288 .46808 .94125 .46571 Mtetra
.684 .76 .91 r
.94125 .46571 .94288 .46808 .94721 .46651 .94559 .46413 Mtetra
.683 .76 .91 r
.94559 .46413 .94721 .46651 .95154 .46494 .94993 .46256 Mtetra
.627 .741 .93 r
.35998 .63474 .36217 .63667 .36571 .63588 .36353 .63395 Mtetra
.626 .741 .93 r
.36353 .63395 .36571 .63588 .36926 .6351 .36708 .63316 Mtetra
.625 .741 .93 r
.36708 .63316 .36926 .6351 .37282 .63432 .37064 .63238 Mtetra
.624 .741 .931 r
.37064 .63238 .37282 .63432 .37637 .63355 .3742 .63161 Mtetra
.623 .741 .931 r
.3742 .63161 .37637 .63355 .37994 .63278 .37777 .63084 Mtetra
.622 .741 .931 r
.37777 .63084 .37994 .63278 .38351 .63202 .38134 .63007 Mtetra
.621 .74 .932 r
.38134 .63007 .38351 .63202 .38708 .63126 .38491 .62932 Mtetra
.62 .74 .932 r
.38491 .62932 .38708 .63126 .39066 .63051 .3885 .62857 Mtetra
.619 .74 .933 r
.3885 .62857 .39066 .63051 .39424 .62977 .39208 .62782 Mtetra
.618 .74 .933 r
.39208 .62782 .39424 .62977 .39783 .62904 .39567 .62708 Mtetra
.617 .739 .933 r
.39567 .62708 .39783 .62904 .40143 .62831 .39927 .62635 Mtetra
.616 .739 .934 r
.39927 .62635 .40143 .62831 .40503 .62759 .40287 .62563 Mtetra
.615 .739 .934 r
.40287 .62563 .40503 .62759 .40863 .62687 .40648 .62492 Mtetra
.613 .738 .935 r
.40648 .62492 .40863 .62687 .41224 .62617 .41009 .62421 Mtetra
.612 .738 .935 r
.41009 .62421 .41224 .62617 .41586 .62548 .41371 .62352 Mtetra
.61 .738 .936 r
.41371 .62352 .41586 .62548 .41948 .62479 .41734 .62283 Mtetra
.609 .737 .936 r
.41734 .62283 .41948 .62479 .42311 .62411 .42097 .62215 Mtetra
.607 .737 .937 r
.42097 .62215 .42311 .62411 .42674 .62345 .4246 .62149 Mtetra
.606 .737 .937 r
.4246 .62149 .42674 .62345 .43037 .62279 .42824 .62083 Mtetra
.604 .736 .938 r
.42824 .62083 .43037 .62279 .43402 .62215 .43189 .62019 Mtetra
.602 .736 .939 r
.43189 .62019 .43402 .62215 .43767 .62152 .43554 .61956 Mtetra
.6 .735 .939 r
.43554 .61956 .43767 .62152 .44132 .6209 .43919 .61894 Mtetra
.598 .735 .94 r
.43919 .61894 .44132 .6209 .44498 .6203 .44286 .61833 Mtetra
.596 .734 .941 r
.44286 .61833 .44498 .6203 .44864 .61971 .44652 .61774 Mtetra
.594 .734 .942 r
.44652 .61774 .44864 .61971 .45231 .61913 .4502 .61716 Mtetra
.591 .733 .942 r
.4502 .61716 .45231 .61913 .45599 .61857 .45388 .6166 Mtetra
.588 .732 .943 r
.45388 .6166 .45599 .61857 .45967 .61803 .45756 .61606 Mtetra
.586 .732 .944 r
.45756 .61606 .45967 .61803 .46336 .6175 .46125 .61553 Mtetra
.583 .731 .945 r
.46125 .61553 .46336 .6175 .46705 .61699 .46495 .61502 Mtetra
.58 .73 .946 r
.46495 .61502 .46705 .61699 .47075 .6165 .46865 .61453 Mtetra
.576 .729 .947 r
.46865 .61453 .47075 .6165 .47446 .61603 .47236 .61406 Mtetra
.573 .728 .948 r
.47236 .61406 .47446 .61603 .47817 .61558 .47608 .61362 Mtetra
.569 .727 .949 r
.47608 .61362 .47817 .61558 .48189 .61516 .4798 .61319 Mtetra
.565 .726 .95 r
.4798 .61319 .48189 .61516 .48561 .61476 .48352 .61279 Mtetra
.561 .725 .951 r
.48352 .61279 .48561 .61476 .48935 .61438 .48726 .61242 Mtetra
.556 .724 .952 r
.48726 .61242 .48935 .61438 .49308 .61403 .491 .61207 Mtetra
.551 .722 .953 r
.491 .61207 .49308 .61403 .49683 .61371 .49474 .61175 Mtetra
.546 .721 .954 r
.49474 .61175 .49683 .61371 .50058 .61342 .4985 .61147 Mtetra
.54 .719 .956 r
.4985 .61147 .50058 .61342 .50433 .61316 .50226 .61121 Mtetra
.534 .718 .957 r
.50226 .61121 .50433 .61316 .5081 .61293 .50602 .61099 Mtetra
.528 .716 .958 r
.50602 .61099 .5081 .61293 .51187 .61274 .5098 .6108 Mtetra
.52 .713 .96 r
.5098 .6108 .51187 .61274 .51565 .61258 .51358 .61065 Mtetra
.513 .711 .961 r
.51358 .61065 .51565 .61258 .51943 .61247 .51737 .61054 Mtetra
.504 .709 .963 r
.51737 .61054 .51943 .61247 .52323 .61239 .52116 .61047 Mtetra
.496 .706 .964 r
.52116 .61047 .52323 .61239 .52703 .61236 .52497 .61045 Mtetra
.486 .703 .965 r
.52497 .61045 .52703 .61236 .53083 .61237 .52878 .61047 Mtetra
.475 .699 .967 r
.52878 .61047 .53083 .61237 .53465 .61243 .5326 .61054 Mtetra
.464 .696 .968 r
.5326 .61054 .53465 .61243 .53847 .61254 .53642 .61066 Mtetra
.451 .692 .969 r
.53642 .61066 .53847 .61254 .54231 .61271 .54026 .61084 Mtetra
.438 .687 .97 r
.54026 .61084 .54231 .61271 .54615 .61292 .5441 .61107 Mtetra
.424 .682 .971 r
.5441 .61107 .54615 .61292 .55 .6132 .54795 .61136 Mtetra
.408 .677 .971 r
.54795 .61136 .55 .6132 .55385 .61353 .55182 .61171 Mtetra
.392 .671 .971 r
.55182 .61171 .55385 .61353 .55772 .61392 .55569 .61212 Mtetra
.374 .664 .971 r
.55569 .61212 .55772 .61392 .5616 .61437 .55957 .61259 Mtetra
.355 .657 .97 r
.55957 .61259 .5616 .61437 .56549 .61488 .56346 .61313 Mtetra
.335 .65 .969 r
.56346 .61313 .56549 .61488 .56938 .61545 .56736 .61372 Mtetra
.314 .642 .967 r
.56736 .61372 .56938 .61545 .57329 .61607 .57127 .61438 Mtetra
.293 .635 .964 r
.57127 .61438 .57329 .61607 .57721 .61675 .57519 .61509 Mtetra
.272 .627 .961 r
.57519 .61509 .57721 .61675 .58113 .61748 .57912 .61586 Mtetra
.251 .619 .958 r
.57912 .61586 .58113 .61748 .58507 .61825 .58306 .61666 Mtetra
.232 .613 .954 r
.58306 .61666 .58507 .61825 .58902 .61905 .58701 .61751 Mtetra
.215 .608 .95 r
.58701 .61751 .58902 .61905 .59298 .61987 .59098 .61838 Mtetra
.201 .605 .947 r
.59098 .61838 .59298 .61987 .59695 .6207 .59495 .61925 Mtetra
.191 .605 .945 r
.59495 .61925 .59695 .6207 .60093 .62151 .59893 .62012 Mtetra
.188 .61 .944 r
.59893 .62012 .60093 .62151 .60491 .62229 .60292 .62095 Mtetra
.192 .619 .946 r
.60292 .62095 .60491 .62229 .60891 .623 .60693 .62172 Mtetra
.205 .634 .95 r
.60693 .62172 .60891 .623 .61291 .62363 .61093 .6224 Mtetra
.228 .654 .957 r
.61093 .6224 .61291 .62363 .61692 .62413 .61495 .62296 Mtetra
.262 .681 .966 r
.61495 .62296 .61692 .62413 .62094 .62449 .61897 .62336 Mtetra
.306 .712 .977 r
.61897 .62336 .62094 .62449 .62496 .62466 .623 .62357 Mtetra
.359 .747 .987 r
.623 .62357 .62496 .62466 .62898 .62461 .62702 .62356 Mtetra
.419 .782 .995 r
.62702 .62356 .62898 .62461 .633 .62431 .63105 .62329 Mtetra
.482 .815 .999 r
.63105 .62329 .633 .62431 .63702 .62375 .63508 .62275 Mtetra
.544 .843 .999 r
.63508 .62275 .63702 .62375 .64104 .6229 .6391 .62191 Mtetra
.601 .865 .993 r
.6391 .62191 .64104 .6229 .64506 .62176 .64312 .62077 Mtetra
.652 .88 .982 r
.64312 .62077 .64506 .62176 .64907 .62033 .64714 .61932 Mtetra
.694 .889 .969 r
.64714 .61932 .64907 .62033 .65307 .61861 .65115 .61758 Mtetra
.728 .893 .954 r
.65115 .61758 .65307 .61861 .65707 .61662 .65515 .61555 Mtetra
.755 .892 .94 r
.65515 .61555 .65707 .61662 .66106 .61438 .65915 .61327 Mtetra
.776 .89 .926 r
.65915 .61327 .66106 .61438 .66505 .61193 .66314 .61077 Mtetra
.791 .885 .914 r
.66314 .61077 .66505 .61193 .66903 .60928 .66712 .60807 Mtetra
.802 .88 .903 r
.66712 .60807 .66903 .60928 .67301 .60648 .67111 .60521 Mtetra
.809 .874 .894 r
.67111 .60521 .67301 .60648 .67699 .60356 .67508 .60223 Mtetra
.814 .868 .887 r
.67508 .60223 .67699 .60356 .68096 .60054 .67906 .59915 Mtetra
.816 .862 .882 r
.67906 .59915 .68096 .60054 .68493 .59746 .68303 .59601 Mtetra
.817 .856 .878 r
.68303 .59601 .68493 .59746 .6889 .59434 .687 .59283 Mtetra
.816 .851 .875 r
.687 .59283 .6889 .59434 .69287 .5912 .69098 .58964 Mtetra
.815 .846 .873 r
.69098 .58964 .69287 .5912 .69684 .58807 .69495 .58645 Mtetra
.812 .841 .871 r
.69495 .58645 .69684 .58807 .70081 .58495 .69893 .58329 Mtetra
.809 .837 .871 r
.69893 .58329 .70081 .58495 .70479 .58186 .70291 .58015 Mtetra
.806 .832 .871 r
.70291 .58015 .70479 .58186 .70876 .57881 .70689 .57706 Mtetra
.802 .828 .871 r
.70689 .57706 .70876 .57881 .71275 .57581 .71088 .57402 Mtetra
.798 .825 .872 r
.71088 .57402 .71275 .57581 .71674 .57286 .71487 .57103 Mtetra
.794 .821 .873 r
.71487 .57103 .71674 .57286 .72073 .56997 .71886 .5681 Mtetra
.79 .818 .874 r
.71886 .5681 .72073 .56997 .72473 .56713 .72286 .56523 Mtetra
.785 .815 .876 r
.72286 .56523 .72473 .56713 .72873 .56435 .72687 .56242 Mtetra
.781 .812 .877 r
.72687 .56242 .72873 .56435 .73274 .56163 .73088 .55968 Mtetra
.777 .809 .878 r
.73088 .55968 .73274 .56163 .73675 .55896 .7349 .55699 Mtetra
.773 .806 .88 r
.7349 .55699 .73675 .55896 .74077 .55635 .73893 .55436 Mtetra
.769 .804 .881 r
.73893 .55436 .74077 .55635 .7448 .5538 .74296 .55178 Mtetra
.765 .801 .883 r
.74296 .55178 .7448 .5538 .74883 .5513 .74699 .54926 Mtetra
.761 .799 .884 r
.74699 .54926 .74883 .5513 .75287 .54885 .75104 .5468 Mtetra
.757 .797 .885 r
.75104 .5468 .75287 .54885 .75692 .54645 .75509 .54438 Mtetra
.753 .795 .887 r
.75509 .54438 .75692 .54645 .76097 .5441 .75914 .54201 Mtetra
.75 .793 .888 r
.75914 .54201 .76097 .5441 .76503 .54179 .7632 .53969 Mtetra
.746 .791 .889 r
.7632 .53969 .76503 .54179 .76909 .53952 .76727 .53741 Mtetra
.743 .79 .89 r
.76727 .53741 .76909 .53952 .77316 .5373 .77135 .53517 Mtetra
.74 .788 .891 r
.77135 .53517 .77316 .5373 .77724 .53511 .77543 .53297 Mtetra
.737 .787 .892 r
.77543 .53297 .77724 .53511 .78132 .53296 .77952 .53081 Mtetra
.734 .785 .893 r
.77952 .53081 .78132 .53296 .78541 .53084 .78361 .52868 Mtetra
.732 .784 .894 r
.78361 .52868 .78541 .53084 .78951 .52876 .78771 .52659 Mtetra
.729 .783 .895 r
.78771 .52659 .78951 .52876 .79361 .52671 .79182 .52453 Mtetra
.727 .781 .896 r
.79182 .52453 .79361 .52671 .79772 .52468 .79593 .5225 Mtetra
.724 .78 .897 r
.79593 .5225 .79772 .52468 .80184 .52269 .80005 .52049 Mtetra
.722 .779 .898 r
.80005 .52049 .80184 .52269 .80596 .52072 .80418 .51851 Mtetra
.72 .778 .898 r
.80418 .51851 .80596 .52072 .81009 .51877 .80831 .51656 Mtetra
.718 .777 .899 r
.80831 .51656 .81009 .51877 .81422 .51685 .81245 .51463 Mtetra
.716 .776 .9 r
.81245 .51463 .81422 .51685 .81837 .51495 .8166 .51272 Mtetra
.714 .775 .9 r
.8166 .51272 .81837 .51495 .82251 .51307 .82075 .51084 Mtetra
.712 .774 .901 r
.82075 .51084 .82251 .51307 .82667 .51121 .82491 .50897 Mtetra
.711 .773 .901 r
.82491 .50897 .82667 .51121 .83083 .50937 .82908 .50712 Mtetra
.709 .773 .902 r
.82908 .50712 .83083 .50937 .835 .50755 .83325 .50529 Mtetra
.707 .772 .902 r
.83325 .50529 .835 .50755 .83917 .50574 .83743 .50348 Mtetra
.706 .771 .903 r
.83743 .50348 .83917 .50574 .84335 .50395 .84161 .50169 Mtetra
.704 .77 .903 r
.84161 .50169 .84335 .50395 .84754 .50218 .8458 .4999 Mtetra
.703 .77 .904 r
.8458 .4999 .84754 .50218 .85173 .50041 .85 .49814 Mtetra
.702 .769 .904 r
.85 .49814 .85173 .50041 .85593 .49867 .8542 .49639 Mtetra
.701 .769 .905 r
.8542 .49639 .85593 .49867 .86013 .49693 .85841 .49465 Mtetra
.699 .768 .905 r
.85841 .49465 .86013 .49693 .86435 .49521 .86263 .49292 Mtetra
.698 .767 .905 r
.86263 .49292 .86435 .49521 .86856 .4935 .86685 .4912 Mtetra
.697 .767 .906 r
.86685 .4912 .86856 .4935 .87279 .4918 .87108 .4895 Mtetra
.696 .766 .906 r
.87108 .4895 .87279 .4918 .87702 .49011 .87532 .4878 Mtetra
.695 .766 .906 r
.87532 .4878 .87702 .49011 .88126 .48843 .87956 .48612 Mtetra
.694 .765 .907 r
.87956 .48612 .88126 .48843 .8855 .48676 .88381 .48444 Mtetra
.693 .765 .907 r
.88381 .48444 .8855 .48676 .88975 .4851 .88806 .48278 Mtetra
.692 .765 .907 r
.88806 .48278 .88975 .4851 .89401 .48345 .89232 .48112 Mtetra
.691 .764 .907 r
.89232 .48112 .89401 .48345 .89827 .4818 .89659 .47947 Mtetra
.691 .764 .908 r
.89659 .47947 .89827 .4818 .90254 .48016 .90087 .47783 Mtetra
.69 .763 .908 r
.90087 .47783 .90254 .48016 .90682 .47853 .90515 .47619 Mtetra
.689 .763 .908 r
.90515 .47619 .90682 .47853 .9111 .47691 .90943 .47456 Mtetra
.688 .763 .908 r
.90943 .47456 .9111 .47691 .91539 .47529 .91373 .47294 Mtetra
.688 .762 .908 r
.91373 .47294 .91539 .47529 .91968 .47368 .91803 .47133 Mtetra
.687 .762 .909 r
.91803 .47133 .91968 .47368 .92398 .47208 .92233 .46972 Mtetra
.686 .762 .909 r
.92233 .46972 .92398 .47208 .92829 .47048 .92664 .46812 Mtetra
.686 .761 .909 r
.92664 .46812 .92829 .47048 .93261 .46888 .93096 .46652 Mtetra
.685 .761 .909 r
.93096 .46652 .93261 .46888 .93693 .4673 .93529 .46492 Mtetra
.684 .761 .909 r
.93529 .46492 .93693 .4673 .94125 .46571 .93962 .46334 Mtetra
.684 .76 .91 r
.93962 .46334 .94125 .46571 .94559 .46413 .94396 .46175 Mtetra
.683 .76 .91 r
.94396 .46175 .94559 .46413 .94993 .46256 .9483 .46017 Mtetra
.626 .741 .93 r
.35779 .6328 .35998 .63474 .36353 .63395 .36134 .63201 Mtetra
.36134 .63201 .36353 .63395 .36708 .63316 .36489 .63122 Mtetra
.625 .741 .93 r
.36489 .63122 .36708 .63316 .37064 .63238 .36845 .63044 Mtetra
.624 .741 .931 r
.36845 .63044 .37064 .63238 .3742 .63161 .37202 .62966 Mtetra
.623 .741 .931 r
.37202 .62966 .3742 .63161 .37777 .63084 .37559 .62889 Mtetra
.622 .74 .931 r
.37559 .62889 .37777 .63084 .38134 .63007 .37916 .62813 Mtetra
.621 .74 .932 r
.37916 .62813 .38134 .63007 .38491 .62932 .38274 .62737 Mtetra
.62 .74 .932 r
.38274 .62737 .38491 .62932 .3885 .62857 .38633 .62661 Mtetra
.619 .74 .933 r
.38633 .62661 .3885 .62857 .39208 .62782 .38991 .62587 Mtetra
.618 .74 .933 r
.38991 .62587 .39208 .62782 .39567 .62708 .39351 .62513 Mtetra
.617 .739 .933 r
.39351 .62513 .39567 .62708 .39927 .62635 .39711 .6244 Mtetra
.616 .739 .934 r
.39711 .6244 .39927 .62635 .40287 .62563 .40071 .62367 Mtetra
.614 .739 .934 r
.40071 .62367 .40287 .62563 .40648 .62492 .40433 .62296 Mtetra
.613 .738 .935 r
.40433 .62296 .40648 .62492 .41009 .62421 .40794 .62225 Mtetra
.612 .738 .935 r
.40794 .62225 .41009 .62421 .41371 .62352 .41156 .62155 Mtetra
.61 .738 .936 r
.41156 .62155 .41371 .62352 .41734 .62283 .41519 .62087 Mtetra
.609 .737 .936 r
.41519 .62087 .41734 .62283 .42097 .62215 .41882 .62019 Mtetra
.607 .737 .937 r
.41882 .62019 .42097 .62215 .4246 .62149 .42246 .61952 Mtetra
.605 .737 .938 r
.42246 .61952 .4246 .62149 .42824 .62083 .4261 .61886 Mtetra
.604 .736 .938 r
.4261 .61886 .42824 .62083 .43189 .62019 .42975 .61822 Mtetra
.602 .736 .939 r
.42975 .61822 .43189 .62019 .43554 .61956 .4334 .61759 Mtetra
.6 .735 .939 r
.4334 .61759 .43554 .61956 .43919 .61894 .43706 .61697 Mtetra
.598 .735 .94 r
.43706 .61697 .43919 .61894 .44286 .61833 .44073 .61636 Mtetra
.596 .734 .941 r
.44073 .61636 .44286 .61833 .44652 .61774 .4444 .61577 Mtetra
.593 .734 .942 r
.4444 .61577 .44652 .61774 .4502 .61716 .44807 .61519 Mtetra
.591 .733 .942 r
.44807 .61519 .4502 .61716 .45388 .6166 .45176 .61463 Mtetra
.588 .732 .943 r
.45176 .61463 .45388 .6166 .45756 .61606 .45544 .61409 Mtetra
.585 .732 .944 r
.45544 .61409 .45756 .61606 .46125 .61553 .45914 .61356 Mtetra
.582 .731 .945 r
.45914 .61356 .46125 .61553 .46495 .61502 .46284 .61305 Mtetra
.579 .73 .946 r
.46284 .61305 .46495 .61502 .46865 .61453 .46654 .61256 Mtetra
.576 .729 .947 r
.46654 .61256 .46865 .61453 .47236 .61406 .47026 .61209 Mtetra
.572 .728 .948 r
.47026 .61209 .47236 .61406 .47608 .61362 .47397 .61165 Mtetra
.569 .727 .949 r
.47397 .61165 .47608 .61362 .4798 .61319 .4777 .61123 Mtetra
.565 .726 .95 r
.4777 .61123 .4798 .61319 .48352 .61279 .48143 .61083 Mtetra
.56 .725 .951 r
.48143 .61083 .48352 .61279 .48726 .61242 .48516 .61046 Mtetra
.555 .724 .952 r
.48516 .61046 .48726 .61242 .491 .61207 .48891 .61011 Mtetra
.55 .722 .953 r
.48891 .61011 .491 .61207 .49474 .61175 .49266 .60979 Mtetra
.545 .721 .955 r
.49266 .60979 .49474 .61175 .4985 .61147 .49641 .60951 Mtetra
.539 .719 .956 r
.49641 .60951 .4985 .61147 .50226 .61121 .50018 .60926 Mtetra
.533 .717 .957 r
.50018 .60926 .50226 .61121 .50602 .61099 .50395 .60904 Mtetra
.526 .715 .959 r
.50395 .60904 .50602 .61099 .5098 .6108 .50772 .60886 Mtetra
.519 .713 .96 r
.50772 .60886 .5098 .6108 .51358 .61065 .51151 .60871 Mtetra
.511 .711 .961 r
.51151 .60871 .51358 .61065 .51737 .61054 .5153 .60861 Mtetra
.503 .708 .963 r
.5153 .60861 .51737 .61054 .52116 .61047 .5191 .60855 Mtetra
.493 .705 .964 r
.5191 .60855 .52116 .61047 .52497 .61045 .5229 .60853 Mtetra
.483 .702 .965 r
.5229 .60853 .52497 .61045 .52878 .61047 .52672 .60856 Mtetra
.473 .698 .967 r
.52672 .60856 .52878 .61047 .5326 .61054 .53054 .60865 Mtetra
.461 .695 .968 r
.53054 .60865 .5326 .61054 .53642 .61066 .53437 .60878 Mtetra
.448 .69 .969 r
.53437 .60878 .53642 .61066 .54026 .61084 .53821 .60897 Mtetra
.434 .686 .97 r
.53821 .60897 .54026 .61084 .5441 .61107 .54205 .60922 Mtetra
.419 .68 .971 r
.54205 .60922 .5441 .61107 .54795 .61136 .54591 .60952 Mtetra
.403 .675 .971 r
.54591 .60952 .54795 .61136 .55182 .61171 .54977 .60989 Mtetra
.386 .668 .971 r
.54977 .60989 .55182 .61171 .55569 .61212 .55365 .61032 Mtetra
.367 .661 .97 r
.55365 .61032 .55569 .61212 .55957 .61259 .55753 .61082 Mtetra
.347 .654 .969 r
.55753 .61082 .55957 .61259 .56346 .61313 .56142 .61138 Mtetra
.326 .646 .968 r
.56142 .61138 .56346 .61313 .56736 .61372 .56533 .612 Mtetra
.304 .638 .965 r
.56533 .612 .56736 .61372 .57127 .61438 .56924 .61269 Mtetra
.282 .629 .962 r
.56924 .61269 .57127 .61438 .57519 .61509 .57316 .61344 Mtetra
.259 .62 .959 r
.57316 .61344 .57519 .61509 .57912 .61586 .5771 .61424 Mtetra
.237 .612 .954 r
.5771 .61424 .57912 .61586 .58306 .61666 .58104 .61509 Mtetra
.216 .605 .95 r
.58104 .61509 .58306 .61666 .58701 .61751 .585 .61598 Mtetra
.197 .599 .945 r
.585 .61598 .58701 .61751 .59098 .61838 .58897 .61689 Mtetra
.181 .595 .941 r
.58897 .61689 .59098 .61838 .59495 .61925 .59294 .61782 Mtetra
.17 .594 .938 r
.59294 .61782 .59495 .61925 .59893 .62012 .59693 .61874 Mtetra
.165 .597 .937 r
.59693 .61874 .59893 .62012 .60292 .62095 .60093 .61963 Mtetra
.168 .606 .938 r
.60093 .61963 .60292 .62095 .60693 .62172 .60494 .62045 Mtetra
.181 .621 .942 r
.60494 .62045 .60693 .62172 .61093 .6224 .60895 .62119 Mtetra
.204 .642 .949 r
.60895 .62119 .61093 .6224 .61495 .62296 .61297 .6218 Mtetra
.238 .67 .959 r
.61297 .6218 .61495 .62296 .61897 .62336 .617 .62226 Mtetra
.284 .703 .971 r
.617 .62226 .61897 .62336 .623 .62357 .62103 .62251 Mtetra
.339 .74 .983 r
.62103 .62251 .623 .62357 .62702 .62356 .62506 .62254 Mtetra
.403 .778 .993 r
.62506 .62254 .62702 .62356 .63105 .62329 .62909 .62231 Mtetra
.469 .814 .998 r
.62909 .62231 .63105 .62329 .63508 .62275 .63313 .62179 Mtetra
.535 .845 .999 r
.63313 .62179 .63508 .62275 .6391 .62191 .63716 .62096 Mtetra
.596 .868 .993 r
.63716 .62096 .6391 .62191 .64312 .62077 .64118 .61981 Mtetra
.65 .885 .983 r
.64118 .61981 .64312 .62077 .64714 .61932 .6452 .61835 Mtetra
.695 .894 .969 r
.6452 .61835 .64714 .61932 .65115 .61758 .64922 .61658 Mtetra
.731 .898 .954 r
.64922 .61658 .65115 .61758 .65515 .61555 .65322 .61452 Mtetra
.759 .897 .939 r
.65322 .61452 .65515 .61555 .65915 .61327 .65723 .6122 Mtetra
.78 .894 .925 r
.65723 .6122 .65915 .61327 .66314 .61077 .66122 .60964 Mtetra
.795 .889 .912 r
.66122 .60964 .66314 .61077 .66712 .60807 .66521 .60688 Mtetra
.806 .883 .901 r
.66521 .60688 .66712 .60807 .67111 .60521 .6692 .60396 Mtetra
.813 .877 .892 r
.6692 .60396 .67111 .60521 .67508 .60223 .67318 .60092 Mtetra
.818 .87 .885 r
.67318 .60092 .67508 .60223 .67906 .59915 .67715 .59778 Mtetra
.82 .864 .88 r
.67715 .59778 .67906 .59915 .68303 .59601 .68113 .59458 Mtetra
.82 .858 .876 r
.68113 .59458 .68303 .59601 .687 .59283 .68511 .59134 Mtetra
.82 .853 .873 r
.68511 .59134 .687 .59283 .69098 .58964 .68908 .58809 Mtetra
.818 .847 .871 r
.68908 .58809 .69098 .58964 .69495 .58645 .69306 .58485 Mtetra
.815 .842 .87 r
.69306 .58485 .69495 .58645 .69893 .58329 .69704 .58163 Mtetra
.812 .838 .87 r
.69704 .58163 .69893 .58329 .70291 .58015 .70102 .57845 Mtetra
.808 .833 .87 r
.70102 .57845 .70291 .58015 .70689 .57706 .70501 .57531 Mtetra
.804 .829 .87 r
.70501 .57531 .70689 .57706 .71088 .57402 .709 .57223 Mtetra
.8 .825 .871 r
.709 .57223 .71088 .57402 .71487 .57103 .71299 .5692 Mtetra
.796 .822 .872 r
.71299 .5692 .71487 .57103 .71886 .5681 .71699 .56624 Mtetra
.791 .818 .873 r
.71699 .56624 .71886 .5681 .72286 .56523 .721 .56334 Mtetra
.787 .815 .875 r
.721 .56334 .72286 .56523 .72687 .56242 .72501 .5605 Mtetra
.782 .812 .876 r
.72501 .5605 .72687 .56242 .73088 .55968 .72903 .55772 Mtetra
.778 .809 .878 r
.72903 .55772 .73088 .55968 .7349 .55699 .73305 .55501 Mtetra
.774 .807 .879 r
.73305 .55501 .7349 .55699 .73893 .55436 .73708 .55236 Mtetra
.77 .804 .881 r
.73708 .55236 .73893 .55436 .74296 .55178 .74111 .54976 Mtetra
.766 .802 .882 r
.74111 .54976 .74296 .55178 .74699 .54926 .74515 .54722 Mtetra
.762 .8 .884 r
.74515 .54722 .74699 .54926 .75104 .5468 .7492 .54474 Mtetra
.758 .797 .885 r
.7492 .54474 .75104 .5468 .75509 .54438 .75325 .5423 Mtetra
.754 .795 .886 r
.75325 .5423 .75509 .54438 .75914 .54201 .75731 .53992 Mtetra
.751 .794 .888 r
.75731 .53992 .75914 .54201 .7632 .53969 .76138 .53758 Mtetra
.747 .792 .889 r
.76138 .53758 .7632 .53969 .76727 .53741 .76545 .53529 Mtetra
.744 .79 .89 r
.76545 .53529 .76727 .53741 .77135 .53517 .76953 .53304 Mtetra
.741 .788 .891 r
.76953 .53304 .77135 .53517 .77543 .53297 .77362 .53083 Mtetra
.738 .787 .892 r
.77362 .53083 .77543 .53297 .77952 .53081 .77771 .52866 Mtetra
.735 .785 .893 r
.77771 .52866 .77952 .53081 .78361 .52868 .78181 .52652 Mtetra
.732 .784 .894 r
.78181 .52652 .78361 .52868 .78771 .52659 .78591 .52442 Mtetra
.73 .783 .895 r
.78591 .52442 .78771 .52659 .79182 .52453 .79002 .52234 Mtetra
.727 .781 .896 r
.79002 .52234 .79182 .52453 .79593 .5225 .79414 .5203 Mtetra
.725 .78 .897 r
.79414 .5203 .79593 .5225 .80005 .52049 .79827 .51829 Mtetra
.722 .779 .897 r
.79827 .51829 .80005 .52049 .80418 .51851 .8024 .5163 Mtetra
.72 .778 .898 r
.8024 .5163 .80418 .51851 .80831 .51656 .80654 .51434 Mtetra
.718 .777 .899 r
.80654 .51434 .80831 .51656 .81245 .51463 .81068 .5124 Mtetra
.716 .776 .9 r
.81068 .5124 .81245 .51463 .8166 .51272 .81483 .51049 Mtetra
.714 .775 .9 r
.81483 .51049 .8166 .51272 .82075 .51084 .81899 .5086 Mtetra
.713 .774 .901 r
.81899 .5086 .82075 .51084 .82491 .50897 .82315 .50672 Mtetra
.711 .773 .901 r
.82315 .50672 .82491 .50897 .82908 .50712 .82732 .50487 Mtetra
.709 .773 .902 r
.82732 .50487 .82908 .50712 .83325 .50529 .8315 .50303 Mtetra
.708 .772 .902 r
.8315 .50303 .83325 .50529 .83743 .50348 .83568 .50122 Mtetra
.706 .771 .903 r
.83568 .50122 .83743 .50348 .84161 .50169 .83987 .49941 Mtetra
.705 .771 .903 r
.83987 .49941 .84161 .50169 .8458 .4999 .84406 .49763 Mtetra
.703 .77 .904 r
.84406 .49763 .8458 .4999 .85 .49814 .84827 .49586 Mtetra
.702 .769 .904 r
.84827 .49586 .85 .49814 .8542 .49639 .85247 .4941 Mtetra
.701 .769 .905 r
.85247 .4941 .8542 .49639 .85841 .49465 .85669 .49235 Mtetra
.7 .768 .905 r
.85669 .49235 .85841 .49465 .86263 .49292 .86091 .49062 Mtetra
.698 .767 .905 r
.86091 .49062 .86263 .49292 .86685 .4912 .86514 .4889 Mtetra
.697 .767 .906 r
.86514 .4889 .86685 .4912 .87108 .4895 .86937 .48719 Mtetra
.696 .766 .906 r
.86937 .48719 .87108 .4895 .87532 .4878 .87361 .48549 Mtetra
.695 .766 .906 r
.87361 .48549 .87532 .4878 .87956 .48612 .87786 .4838 Mtetra
.694 .765 .907 r
.87786 .4838 .87956 .48612 .88381 .48444 .88211 .48212 Mtetra
.693 .765 .907 r
.88211 .48212 .88381 .48444 .88806 .48278 .88637 .48045 Mtetra
.692 .765 .907 r
.88637 .48045 .88806 .48278 .89232 .48112 .89064 .47879 Mtetra
.691 .764 .907 r
.89064 .47879 .89232 .48112 .89659 .47947 .89491 .47713 Mtetra
.691 .764 .908 r
.89491 .47713 .89659 .47947 .90087 .47783 .89919 .47548 Mtetra
.69 .763 .908 r
.89919 .47548 .90087 .47783 .90515 .47619 .90347 .47385 Mtetra
.689 .763 .908 r
.90347 .47385 .90515 .47619 .90943 .47456 .90776 .47221 Mtetra
.688 .763 .908 r
.90776 .47221 .90943 .47456 .91373 .47294 .91206 .47059 Mtetra
.688 .762 .908 r
.91206 .47059 .91373 .47294 .91803 .47133 .91637 .46897 Mtetra
.687 .762 .909 r
.91637 .46897 .91803 .47133 .92233 .46972 .92068 .46735 Mtetra
.686 .762 .909 r
.92068 .46735 .92233 .46972 .92664 .46812 .92499 .46575 Mtetra
.686 .761 .909 r
.92499 .46575 .92664 .46812 .93096 .46652 .92932 .46414 Mtetra
.685 .761 .909 r
.92932 .46414 .93096 .46652 .93529 .46492 .93365 .46255 Mtetra
.684 .761 .909 r
.93365 .46255 .93529 .46492 .93962 .46334 .93798 .46095 Mtetra
.684 .76 .91 r
.93798 .46095 .93962 .46334 .94396 .46175 .94233 .45937 Mtetra
.683 .76 .91 r
.94233 .45937 .94396 .46175 .9483 .46017 .94668 .45778 Mtetra
.626 .741 .93 r
.35559 .63086 .35779 .6328 .36134 .63201 .35915 .63007 Mtetra
.35915 .63007 .36134 .63201 .36489 .63122 .3627 .62928 Mtetra
.625 .741 .93 r
.3627 .62928 .36489 .63122 .36845 .63044 .36626 .62849 Mtetra
.624 .741 .931 r
.36626 .62849 .36845 .63044 .37202 .62966 .36983 .62771 Mtetra
.623 .741 .931 r
.36983 .62771 .37202 .62966 .37559 .62889 .3734 .62694 Mtetra
.622 .74 .932 r
.3734 .62694 .37559 .62889 .37916 .62813 .37698 .62617 Mtetra
.621 .74 .932 r
.37698 .62617 .37916 .62813 .38274 .62737 .38056 .62541 Mtetra
.62 .74 .932 r
.38056 .62541 .38274 .62737 .38633 .62661 .38415 .62466 Mtetra
.619 .74 .933 r
.38415 .62466 .38633 .62661 .38991 .62587 .38774 .62391 Mtetra
.618 .74 .933 r
.38774 .62391 .38991 .62587 .39351 .62513 .39134 .62317 Mtetra
.617 .739 .934 r
.39134 .62317 .39351 .62513 .39711 .6244 .39494 .62244 Mtetra
.616 .739 .934 r
.39494 .62244 .39711 .6244 .40071 .62367 .39855 .62171 Mtetra
.614 .739 .934 r
.39855 .62171 .40071 .62367 .40433 .62296 .40216 .62099 Mtetra
.613 .738 .935 r
.40216 .62099 .40433 .62296 .40794 .62225 .40578 .62029 Mtetra
.612 .738 .935 r
.40578 .62029 .40794 .62225 .41156 .62155 .40941 .61959 Mtetra
.61 .738 .936 r
.40941 .61959 .41156 .62155 .41519 .62087 .41304 .6189 Mtetra
.609 .737 .936 r
.41304 .6189 .41519 .62087 .41882 .62019 .41667 .61822 Mtetra
.607 .737 .937 r
.41667 .61822 .41882 .62019 .42246 .61952 .42031 .61755 Mtetra
.605 .737 .938 r
.42031 .61755 .42246 .61952 .4261 .61886 .42396 .61689 Mtetra
.604 .736 .938 r
.42396 .61689 .4261 .61886 .42975 .61822 .42761 .61625 Mtetra
.602 .736 .939 r
.42761 .61625 .42975 .61822 .4334 .61759 .43126 .61561 Mtetra
.6 .735 .94 r
.43126 .61561 .4334 .61759 .43706 .61697 .43493 .61499 Mtetra
.598 .735 .94 r
.43493 .61499 .43706 .61697 .44073 .61636 .43859 .61438 Mtetra
.595 .734 .941 r
.43859 .61438 .44073 .61636 .4444 .61577 .44227 .61379 Mtetra
.593 .734 .942 r
.44227 .61379 .4444 .61577 .44807 .61519 .44595 .61321 Mtetra
.59 .733 .942 r
.44595 .61321 .44807 .61519 .45176 .61463 .44963 .61265 Mtetra
.588 .732 .943 r
.44963 .61265 .45176 .61463 .45544 .61409 .45332 .61211 Mtetra
.585 .731 .944 r
.45332 .61211 .45544 .61409 .45914 .61356 .45702 .61158 Mtetra
.582 .731 .945 r
.45702 .61158 .45914 .61356 .46284 .61305 .46072 .61107 Mtetra
.579 .73 .946 r
.46072 .61107 .46284 .61305 .46654 .61256 .46443 .61059 Mtetra
.575 .729 .947 r
.46443 .61059 .46654 .61256 .47026 .61209 .46814 .61012 Mtetra
.572 .728 .948 r
.46814 .61012 .47026 .61209 .47397 .61165 .47187 .60967 Mtetra
.568 .727 .949 r
.47187 .60967 .47397 .61165 .4777 .61123 .47559 .60925 Mtetra
.564 .726 .95 r
.47559 .60925 .4777 .61123 .48143 .61083 .47933 .60886 Mtetra
.559 .725 .951 r
.47933 .60886 .48143 .61083 .48516 .61046 .48306 .60849 Mtetra
.555 .723 .952 r
.48306 .60849 .48516 .61046 .48891 .61011 .48681 .60814 Mtetra
.55 .722 .954 r
.48681 .60814 .48891 .61011 .49266 .60979 .49056 .60783 Mtetra
.544 .72 .955 r
.49056 .60783 .49266 .60979 .49641 .60951 .49432 .60755 Mtetra
.538 .719 .956 r
.49432 .60755 .49641 .60951 .50018 .60926 .49809 .6073 Mtetra
.532 .717 .957 r
.49809 .6073 .50018 .60926 .50395 .60904 .50186 .60708 Mtetra
.525 .715 .959 r
.50186 .60708 .50395 .60904 .50772 .60886 .50564 .60691 Mtetra
.518 .712 .96 r
.50564 .60691 .50772 .60886 .51151 .60871 .50943 .60677 Mtetra
.51 .71 .962 r
.50943 .60677 .51151 .60871 .5153 .60861 .51322 .60667 Mtetra
.501 .707 .963 r
.51322 .60667 .5153 .60861 .5191 .60855 .51702 .60662 Mtetra
.491 .704 .964 r
.51702 .60662 .5191 .60855 .5229 .60853 .52083 .60661 Mtetra
.481 .701 .966 r
.52083 .60661 .5229 .60853 .52672 .60856 .52465 .60665 Mtetra
.47 .697 .967 r
.52465 .60665 .52672 .60856 .53054 .60865 .52847 .60675 Mtetra
.458 .693 .968 r
.52847 .60675 .53054 .60865 .53437 .60878 .53231 .60689 Mtetra
.445 .689 .969 r
.53231 .60689 .53437 .60878 .53821 .60897 .53615 .6071 Mtetra
.43 .684 .97 r
.53615 .6071 .53821 .60897 .54205 .60922 .54 .60736 Mtetra
.415 .678 .971 r
.54 .60736 .54205 .60922 .54591 .60952 .54386 .60768 Mtetra
.398 .672 .971 r
.54386 .60768 .54591 .60952 .54977 .60989 .54772 .60807 Mtetra
.38 .666 .971 r
.54772 .60807 .54977 .60989 .55365 .61032 .5516 .60852 Mtetra
.36 .658 .97 r
.5516 .60852 .55365 .61032 .55753 .61082 .55549 .60904 Mtetra
.339 .65 .969 r
.55549 .60904 .55753 .61082 .56142 .61138 .55938 .60963 Mtetra
.317 .642 .967 r
.55938 .60963 .56142 .61138 .56533 .612 .56329 .61028 Mtetra
.294 .633 .964 r
.56329 .61028 .56533 .612 .56924 .61269 .56721 .611 Mtetra
.27 .623 .96 r
.56721 .611 .56924 .61269 .57316 .61344 .57113 .61178 Mtetra
.246 .614 .956 r
.57113 .61178 .57316 .61344 .5771 .61424 .57507 .61263 Mtetra
.222 .604 .951 r
.57507 .61263 .5771 .61424 .58104 .61509 .57902 .61352 Mtetra
.199 .596 .945 r
.57902 .61352 .58104 .61509 .585 .61598 .58298 .61446 Mtetra
.178 .588 .94 r
.58298 .61446 .585 .61598 .58897 .61689 .58695 .61542 Mtetra
.16 .583 .934 r
.58695 .61542 .58897 .61689 .59294 .61782 .59093 .6164 Mtetra
.147 .581 .93 r
.59093 .6164 .59294 .61782 .59693 .61874 .59493 .61738 Mtetra
.141 .584 .928 r
.59493 .61738 .59693 .61874 .60093 .61963 .59893 .61832 Mtetra
.142 .592 .928 r
.59893 .61832 .60093 .61963 .60494 .62045 .60294 .61921 Mtetra
.154 .606 .932 r
.60294 .61921 .60494 .62045 .60895 .62119 .60696 .62001 Mtetra
.176 .628 .939 r
.60696 .62001 .60895 .62119 .61297 .6218 .61099 .62068 Mtetra
.212 .657 .95 r
.61099 .62068 .61297 .6218 .617 .62226 .61502 .62119 Mtetra
.259 .692 .963 r
.61502 .62119 .617 .62226 .62103 .62251 .61905 .62149 Mtetra
.317 .732 .977 r
.61905 .62149 .62103 .62251 .62506 .62254 .62309 .62156 Mtetra
.384 .773 .989 r
.62309 .62156 .62506 .62254 .62909 .62231 .62713 .62136 Mtetra
.456 .812 .997 r
.62713 .62136 .62909 .62231 .63313 .62179 .63117 .62086 Mtetra
.526 .846 .998 r
.63117 .62086 .63313 .62179 .63716 .62096 .63521 .62004 Mtetra
.591 .872 .994 r
.63521 .62004 .63716 .62096 .64118 .61981 .63924 .6189 Mtetra
.648 .889 .984 r
.63924 .6189 .64118 .61981 .6452 .61835 .64326 .61742 Mtetra
.696 .899 .97 r
.64326 .61742 .6452 .61835 .64922 .61658 .64728 .61562 Mtetra
.733 .903 .954 r
.64728 .61562 .64922 .61658 .65322 .61452 .65129 .61352 Mtetra
.762 .902 .938 r
.65129 .61352 .65322 .61452 .65723 .6122 .6553 .61115 Mtetra
.784 .898 .924 r
.6553 .61115 .65723 .6122 .66122 .60964 .6593 .60854 Mtetra
.799 .893 .911 r
.6593 .60854 .66122 .60964 .66521 .60688 .66329 .60572 Mtetra
.81 .886 .9 r
.66329 .60572 .66521 .60688 .6692 .60396 .66728 .60274 Mtetra
.817 .88 .89 r
.66728 .60274 .6692 .60396 .67318 .60092 .67126 .59963 Mtetra
.822 .873 .883 r
.67126 .59963 .67318 .60092 .67715 .59778 .67525 .59643 Mtetra
.824 .866 .878 r
.67525 .59643 .67715 .59778 .68113 .59458 .67923 .59316 Mtetra
.824 .86 .874 r
.67923 .59316 .68113 .59458 .68511 .59134 .68321 .58986 Mtetra
.823 .854 .871 r
.68321 .58986 .68511 .59134 .68908 .58809 .68718 .58655 Mtetra
.821 .849 .869 r
.68718 .58655 .68908 .58809 .69306 .58485 .69117 .58325 Mtetra
.818 .844 .868 r
.69117 .58325 .69306 .58485 .69704 .58163 .69515 .57998 Mtetra
.815 .839 .868 r
.69515 .57998 .69704 .58163 .70102 .57845 .69913 .57675 Mtetra
.811 .834 .868 r
.69913 .57675 .70102 .57845 .70501 .57531 .70312 .57356 Mtetra
.807 .83 .869 r
.70312 .57356 .70501 .57531 .709 .57223 .70712 .57044 Mtetra
.802 .826 .87 r
.70712 .57044 .709 .57223 .71299 .5692 .71112 .56737 Mtetra
.798 .823 .871 r
.71112 .56737 .71299 .5692 .71699 .56624 .71512 .56437 Mtetra
.793 .819 .872 r
.71512 .56437 .71699 .56624 .721 .56334 .71913 .56144 Mtetra
.789 .816 .874 r
.71913 .56144 .721 .56334 .72501 .5605 .72314 .55857 Mtetra
.784 .813 .875 r
.72314 .55857 .72501 .5605 .72903 .55772 .72716 .55577 Mtetra
.779 .81 .877 r
.72716 .55577 .72903 .55772 .73305 .55501 .73119 .55303 Mtetra
.775 .807 .879 r
.73119 .55303 .73305 .55501 .73708 .55236 .73522 .55035 Mtetra
.771 .805 .88 r
.73522 .55035 .73708 .55236 .74111 .54976 .73926 .54774 Mtetra
.767 .802 .882 r
.73926 .54774 .74111 .54976 .74515 .54722 .7433 .54518 Mtetra
.763 .8 .883 r
.7433 .54518 .74515 .54722 .7492 .54474 .74736 .54267 Mtetra
.759 .798 .885 r
.74736 .54267 .7492 .54474 .75325 .5423 .75141 .54022 Mtetra
.755 .796 .886 r
.75141 .54022 .75325 .5423 .75731 .53992 .75548 .53782 Mtetra
.751 .794 .887 r
.75548 .53782 .75731 .53992 .76138 .53758 .75955 .53547 Mtetra
.748 .792 .888 r
.75955 .53547 .76138 .53758 .76545 .53529 .76362 .53317 Mtetra
.745 .79 .89 r
.76362 .53317 .76545 .53529 .76953 .53304 .76771 .5309 Mtetra
.741 .789 .891 r
.76771 .5309 .76953 .53304 .77362 .53083 .7718 .52868 Mtetra
.738 .787 .892 r
.7718 .52868 .77362 .53083 .77771 .52866 .77589 .5265 Mtetra
.735 .786 .893 r
.77589 .5265 .77771 .52866 .78181 .52652 .78 .52435 Mtetra
.733 .784 .894 r
.78 .52435 .78181 .52652 .78591 .52442 .78411 .52223 Mtetra
.73 .783 .895 r
.78411 .52223 .78591 .52442 .79002 .52234 .78822 .52015 Mtetra
.728 .782 .896 r
.78822 .52015 .79002 .52234 .79414 .5203 .79235 .5181 Mtetra
.725 .78 .897 r
.79235 .5181 .79414 .5203 .79827 .51829 .79647 .51608 Mtetra
.723 .779 .897 r
.79647 .51608 .79827 .51829 .8024 .5163 .80061 .51409 Mtetra
.721 .778 .898 r
.80061 .51409 .8024 .5163 .80654 .51434 .80475 .51212 Mtetra
.719 .777 .899 r
.80475 .51212 .80654 .51434 .81068 .5124 .8089 .51017 Mtetra
.717 .776 .899 r
.8089 .51017 .81068 .5124 .81483 .51049 .81306 .50825 Mtetra
.715 .775 .9 r
.81306 .50825 .81483 .51049 .81899 .5086 .81722 .50635 Mtetra
.713 .774 .901 r
.81722 .50635 .81899 .5086 .82315 .50672 .82138 .50447 Mtetra
.711 .774 .901 r
.82138 .50447 .82315 .50672 .82732 .50487 .82556 .50261 Mtetra
.709 .773 .902 r
.82556 .50261 .82732 .50487 .8315 .50303 .82974 .50077 Mtetra
.708 .772 .902 r
.82974 .50077 .8315 .50303 .83568 .50122 .83393 .49895 Mtetra
.706 .771 .903 r
.83393 .49895 .83568 .50122 .83987 .49941 .83812 .49714 Mtetra
.705 .771 .903 r
.83812 .49714 .83987 .49941 .84406 .49763 .84232 .49534 Mtetra
.703 .77 .904 r
.84232 .49534 .84406 .49763 .84827 .49586 .84653 .49357 Mtetra
.702 .769 .904 r
.84653 .49357 .84827 .49586 .85247 .4941 .85074 .4918 Mtetra
.701 .769 .904 r
.85074 .4918 .85247 .4941 .85669 .49235 .85496 .49005 Mtetra
.7 .768 .905 r
.85496 .49005 .85669 .49235 .86091 .49062 .85918 .48831 Mtetra
.698 .768 .905 r
.85918 .48831 .86091 .49062 .86514 .4889 .86342 .48659 Mtetra
.697 .767 .906 r
.86342 .48659 .86514 .4889 .86937 .48719 .86765 .48487 Mtetra
.696 .766 .906 r
.86765 .48487 .86937 .48719 .87361 .48549 .8719 .48317 Mtetra
.695 .766 .906 r
.8719 .48317 .87361 .48549 .87786 .4838 .87615 .48147 Mtetra
.694 .765 .906 r
.87615 .48147 .87786 .4838 .88211 .48212 .88041 .47979 Mtetra
.693 .765 .907 r
.88041 .47979 .88211 .48212 .88637 .48045 .88467 .47811 Mtetra
.692 .765 .907 r
.88467 .47811 .88637 .48045 .89064 .47879 .88894 .47645 Mtetra
.692 .764 .907 r
.88894 .47645 .89064 .47879 .89491 .47713 .89322 .47479 Mtetra
.691 .764 .908 r
.89322 .47479 .89491 .47713 .89919 .47548 .8975 .47314 Mtetra
.69 .763 .908 r
.8975 .47314 .89919 .47548 .90347 .47385 .90179 .47149 Mtetra
.689 .763 .908 r
.90179 .47149 .90347 .47385 .90776 .47221 .90609 .46985 Mtetra
.688 .763 .908 r
.90609 .46985 .90776 .47221 .91206 .47059 .91039 .46822 Mtetra
.688 .762 .908 r
.91039 .46822 .91206 .47059 .91637 .46897 .9147 .4666 Mtetra
.687 .762 .909 r
.9147 .4666 .91637 .46897 .92068 .46735 .91902 .46498 Mtetra
.686 .762 .909 r
.91902 .46498 .92068 .46735 .92499 .46575 .92334 .46337 Mtetra
.686 .761 .909 r
.92334 .46337 .92499 .46575 .92932 .46414 .92767 .46176 Mtetra
.685 .761 .909 r
.92767 .46176 .92932 .46414 .93365 .46255 .932 .46016 Mtetra
.684 .761 .909 r
.932 .46016 .93365 .46255 .93798 .46095 .93634 .45856 Mtetra
.684 .76 .909 r
.93634 .45856 .93798 .46095 .94233 .45937 .94069 .45697 Mtetra
.683 .76 .91 r
.94069 .45697 .94233 .45937 .94668 .45778 .94505 .45538 Mtetra
.626 .741 .93 r
.35339 .62891 .35559 .63086 .35915 .63007 .35695 .62812 Mtetra
.35695 .62812 .35915 .63007 .3627 .62928 .3605 .62733 Mtetra
.625 .741 .931 r
.3605 .62733 .3627 .62928 .36626 .62849 .36407 .62654 Mtetra
.624 .741 .931 r
.36407 .62654 .36626 .62849 .36983 .62771 .36764 .62576 Mtetra
.623 .741 .931 r
.36764 .62576 .36983 .62771 .3734 .62694 .37121 .62498 Mtetra
.622 .74 .932 r
.37121 .62498 .3734 .62694 .37698 .62617 .37479 .62421 Mtetra
.621 .74 .932 r
.37479 .62421 .37698 .62617 .38056 .62541 .37838 .62345 Mtetra
.62 .74 .932 r
.37838 .62345 .38056 .62541 .38415 .62466 .38197 .6227 Mtetra
.619 .74 .933 r
.38197 .6227 .38415 .62466 .38774 .62391 .38556 .62195 Mtetra
.618 .739 .933 r
.38556 .62195 .38774 .62391 .39134 .62317 .38916 .6212 Mtetra
.617 .739 .934 r
.38916 .6212 .39134 .62317 .39494 .62244 .39277 .62047 Mtetra
.615 .739 .934 r
.39277 .62047 .39494 .62244 .39855 .62171 .39638 .61974 Mtetra
.614 .739 .934 r
.39638 .61974 .39855 .62171 .40216 .62099 .4 .61902 Mtetra
.613 .738 .935 r
.4 .61902 .40216 .62099 .40578 .62029 .40362 .61831 Mtetra
.611 .738 .935 r
.40362 .61831 .40578 .62029 .40941 .61959 .40725 .61761 Mtetra
.61 .738 .936 r
.40725 .61761 .40941 .61959 .41304 .6189 .41088 .61692 Mtetra
.608 .737 .937 r
.41088 .61692 .41304 .6189 .41667 .61822 .41451 .61624 Mtetra
.607 .737 .937 r
.41451 .61624 .41667 .61822 .42031 .61755 .41816 .61557 Mtetra
.605 .736 .938 r
.41816 .61557 .42031 .61755 .42396 .61689 .42181 .61491 Mtetra
.603 .736 .938 r
.42181 .61491 .42396 .61689 .42761 .61625 .42546 .61427 Mtetra
.601 .736 .939 r
.42546 .61427 .42761 .61625 .43126 .61561 .42912 .61363 Mtetra
.599 .735 .94 r
.42912 .61363 .43126 .61561 .43493 .61499 .43278 .61301 Mtetra
.597 .735 .94 r
.43278 .61301 .43493 .61499 .43859 .61438 .43646 .6124 Mtetra
.595 .734 .941 r
.43646 .6124 .43859 .61438 .44227 .61379 .44013 .61181 Mtetra
.593 .733 .942 r
.44013 .61181 .44227 .61379 .44595 .61321 .44381 .61123 Mtetra
.59 .733 .943 r
.44381 .61123 .44595 .61321 .44963 .61265 .4475 .61067 Mtetra
.587 .732 .943 r
.4475 .61067 .44963 .61265 .45332 .61211 .4512 .61013 Mtetra
.585 .731 .944 r
.4512 .61013 .45332 .61211 .45702 .61158 .45489 .6096 Mtetra
.582 .731 .945 r
.45489 .6096 .45702 .61158 .46072 .61107 .4586 .60909 Mtetra
.578 .73 .946 r
.4586 .60909 .46072 .61107 .46443 .61059 .46231 .60861 Mtetra
.575 .729 .947 r
.46231 .60861 .46443 .61059 .46814 .61012 .46603 .60814 Mtetra
.571 .728 .948 r
.46603 .60814 .46814 .61012 .47187 .60967 .46975 .6077 Mtetra
.567 .727 .949 r
.46975 .6077 .47187 .60967 .47559 .60925 .47348 .60728 Mtetra
.563 .726 .95 r
.47348 .60728 .47559 .60925 .47933 .60886 .47722 .60688 Mtetra
.559 .724 .951 r
.47722 .60688 .47933 .60886 .48306 .60849 .48096 .60651 Mtetra
.554 .723 .953 r
.48096 .60651 .48306 .60849 .48681 .60814 .48471 .60617 Mtetra
.549 .722 .954 r
.48471 .60617 .48681 .60814 .49056 .60783 .48846 .60586 Mtetra
.543 .72 .955 r
.48846 .60586 .49056 .60783 .49432 .60755 .49223 .60558 Mtetra
.537 .718 .956 r
.49223 .60558 .49432 .60755 .49809 .6073 .49599 .60534 Mtetra
.531 .716 .958 r
.49599 .60534 .49809 .6073 .50186 .60708 .49977 .60513 Mtetra
.524 .714 .959 r
.49977 .60513 .50186 .60708 .50564 .60691 .50355 .60496 Mtetra
.516 .712 .96 r
.50355 .60496 .50564 .60691 .50943 .60677 .50734 .60482 Mtetra
.508 .709 .962 r
.50734 .60482 .50943 .60677 .51322 .60667 .51114 .60473 Mtetra
.499 .707 .963 r
.51114 .60473 .51322 .60667 .51702 .60662 .51494 .60469 Mtetra
.489 .704 .965 r
.51494 .60469 .51702 .60662 .52083 .60661 .51876 .60469 Mtetra
.479 .7 .966 r
.51876 .60469 .52083 .60661 .52465 .60665 .52258 .60474 Mtetra
.467 .696 .967 r
.52258 .60474 .52465 .60665 .52847 .60675 .5264 .60484 Mtetra
.455 .692 .968 r
.5264 .60484 .52847 .60675 .53231 .60689 .53024 .605 Mtetra
.441 .687 .969 r
.53024 .605 .53231 .60689 .53615 .6071 .53408 .60522 Mtetra
.426 .682 .97 r
.53408 .60522 .53615 .6071 .54 .60736 .53794 .6055 Mtetra
.41 .677 .97 r
.53794 .6055 .54 .60736 .54386 .60768 .5418 .60584 Mtetra
.393 .67 .971 r
.5418 .60584 .54386 .60768 .54772 .60807 .54567 .60625 Mtetra
.374 .663 .97 r
.54567 .60625 .54772 .60807 .5516 .60852 .54955 .60672 Mtetra
.353 .655 .969 r
.54955 .60672 .5516 .60852 .55549 .60904 .55344 .60726 Mtetra
.331 .647 .968 r
.55344 .60726 .55549 .60904 .55938 .60963 .55734 .60788 Mtetra
.308 .637 .965 r
.55734 .60788 .55938 .60963 .56329 .61028 .56125 .60856 Mtetra
.283 .627 .962 r
.56125 .60856 .56329 .61028 .56721 .611 .56517 .60932 Mtetra
.258 .617 .958 r
.56517 .60932 .56721 .611 .57113 .61178 .5691 .61014 Mtetra
.232 .606 .952 r
.5691 .61014 .57113 .61178 .57507 .61263 .57304 .61102 Mtetra
.206 .596 .946 r
.57304 .61102 .57507 .61263 .57902 .61352 .57699 .61196 Mtetra
.18 .586 .94 r
.57699 .61196 .57902 .61352 .58298 .61446 .58096 .61294 Mtetra
.157 .577 .933 r
.58096 .61294 .58298 .61446 .58695 .61542 .58493 .61396 Mtetra
.138 .571 .926 r
.58493 .61396 .58695 .61542 .59093 .6164 .58892 .615 Mtetra
.123 .568 .921 r
.58892 .615 .59093 .6164 .59493 .61738 .59292 .61604 Mtetra
.114 .569 .917 r
.59292 .61604 .59493 .61738 .59893 .61832 .59692 .61704 Mtetra
.115 .576 .917 r
.59692 .61704 .59893 .61832 .60294 .61921 .60094 .61799 Mtetra
.125 .591 .92 r
.60094 .61799 .60294 .61921 .60696 .62001 .60496 .61885 Mtetra
.147 .613 .927 r
.60496 .61885 .60696 .62001 .61099 .62068 .609 .61959 Mtetra
.183 .643 .939 r
.609 .61959 .61099 .62068 .61502 .62119 .61303 .62015 Mtetra
.232 .68 .953 r
.61303 .62015 .61502 .62119 .61905 .62149 .61708 .62051 Mtetra
.293 .723 .969 r
.61708 .62051 .61905 .62149 .62309 .62156 .62112 .62063 Mtetra
.364 .767 .984 r
.62112 .62063 .62309 .62156 .62713 .62136 .62517 .62046 Mtetra
.44 .81 .994 r
.62517 .62046 .62713 .62136 .63117 .62086 .62921 .61998 Mtetra
.516 .847 .997 r
.62921 .61998 .63117 .62086 .63521 .62004 .63325 .61918 Mtetra
.585 .875 .994 r
.63325 .61918 .63521 .62004 .63924 .6189 .63729 .61803 Mtetra
.646 .894 .984 r
.63729 .61803 .63924 .6189 .64326 .61742 .64132 .61653 Mtetra
.696 .904 .97 r
.64132 .61653 .64326 .61742 .64728 .61562 .64534 .61471 Mtetra
.736 .908 .954 r
.64534 .61471 .64728 .61562 .65129 .61352 .64936 .61257 Mtetra
.766 .907 .937 r
.64936 .61257 .65129 .61352 .6553 .61115 .65337 .61015 Mtetra
.788 .903 .922 r
.65337 .61015 .6553 .61115 .6593 .60854 .65737 .60748 Mtetra
.804 .897 .909 r
.65737 .60748 .6593 .60854 .66329 .60572 .66137 .6046 Mtetra
.815 .89 .898 r
.66137 .6046 .66329 .60572 .66728 .60274 .66536 .60155 Mtetra
.822 .883 .888 r
.66536 .60155 .66728 .60274 .67126 .59963 .66935 .59837 Mtetra
.826 .876 .881 r
.66935 .59837 .67126 .59963 .67525 .59643 .67333 .59509 Mtetra
.828 .869 .876 r
.67333 .59509 .67525 .59643 .67923 .59316 .67732 .59176 Mtetra
.828 .862 .872 r
.67732 .59176 .67923 .59316 .68321 .58986 .6813 .58839 Mtetra
.826 .856 .869 r
.6813 .58839 .68321 .58986 .68718 .58655 .68528 .58502 Mtetra
.824 .85 .867 r
.68528 .58502 .68718 .58655 .69117 .58325 .68927 .58166 Mtetra
.821 .845 .867 r
.68927 .58166 .69117 .58325 .69515 .57998 .69325 .57833 Mtetra
.817 .84 .866 r
.69325 .57833 .69515 .57998 .69913 .57675 .69724 .57505 Mtetra
.813 .836 .867 r
.69724 .57505 .69913 .57675 .70312 .57356 .70123 .57182 Mtetra
.809 .831 .868 r
.70123 .57182 .70312 .57356 .70712 .57044 .70523 .56865 Mtetra
.804 .827 .869 r
.70523 .56865 .70712 .57044 .71112 .56737 .70923 .56555 Mtetra
.8 .823 .87 r
.70923 .56555 .71112 .56737 .71512 .56437 .71324 .56251 Mtetra
.795 .82 .872 r
.71324 .56251 .71512 .56437 .71913 .56144 .71725 .55954 Mtetra
.79 .817 .873 r
.71725 .55954 .71913 .56144 .72314 .55857 .72127 .55664 Mtetra
.785 .813 .875 r
.72127 .55664 .72314 .55857 .72716 .55577 .72529 .55381 Mtetra
.781 .811 .876 r
.72529 .55381 .72716 .55577 .73119 .55303 .72932 .55105 Mtetra
.776 .808 .878 r
.72932 .55105 .73119 .55303 .73522 .55035 .73336 .54835 Mtetra
.772 .805 .88 r
.73336 .54835 .73522 .55035 .73926 .54774 .7374 .54571 Mtetra
.768 .803 .881 r
.7374 .54571 .73926 .54774 .7433 .54518 .74145 .54313 Mtetra
.764 .8 .883 r
.74145 .54313 .7433 .54518 .74736 .54267 .74551 .54061 Mtetra
.76 .798 .884 r
.74551 .54061 .74736 .54267 .75141 .54022 .74957 .53814 Mtetra
.756 .796 .886 r
.74957 .53814 .75141 .54022 .75548 .53782 .75364 .53572 Mtetra
.752 .794 .887 r
.75364 .53572 .75548 .53782 .75955 .53547 .75771 .53336 Mtetra
.749 .792 .888 r
.75771 .53336 .75955 .53547 .76362 .53317 .76179 .53104 Mtetra
.745 .791 .889 r
.76179 .53104 .76362 .53317 .76771 .5309 .76588 .52876 Mtetra
.742 .789 .891 r
.76588 .52876 .76771 .5309 .7718 .52868 .76997 .52653 Mtetra
.739 .787 .892 r
.76997 .52653 .7718 .52868 .77589 .5265 .77408 .52433 Mtetra
.736 .786 .893 r
.77408 .52433 .77589 .5265 .78 .52435 .77818 .52217 Mtetra
.733 .784 .894 r
.77818 .52217 .78 .52435 .78411 .52223 .7823 .52005 Mtetra
.73 .783 .895 r
.7823 .52005 .78411 .52223 .78822 .52015 .78642 .51796 Mtetra
.728 .782 .896 r
.78642 .51796 .78822 .52015 .79235 .5181 .79054 .5159 Mtetra
.725 .781 .896 r
.79054 .5159 .79235 .5181 .79647 .51608 .79468 .51387 Mtetra
.723 .779 .897 r
.79468 .51387 .79647 .51608 .80061 .51409 .79882 .51186 Mtetra
.721 .778 .898 r
.79882 .51186 .80061 .51409 .80475 .51212 .80296 .50989 Mtetra
.719 .777 .899 r
.80296 .50989 .80475 .51212 .8089 .51017 .80712 .50794 Mtetra
.717 .776 .899 r
.80712 .50794 .8089 .51017 .81306 .50825 .81128 .50601 Mtetra
.715 .775 .9 r
.81128 .50601 .81306 .50825 .81722 .50635 .81544 .5041 Mtetra
.713 .775 .901 r
.81544 .5041 .81722 .50635 .82138 .50447 .81961 .50221 Mtetra
.711 .774 .901 r
.81961 .50221 .82138 .50447 .82556 .50261 .82379 .50035 Mtetra
.71 .773 .902 r
.82379 .50035 .82556 .50261 .82974 .50077 .82798 .4985 Mtetra
.708 .772 .902 r
.82798 .4985 .82974 .50077 .83393 .49895 .83217 .49667 Mtetra
.706 .771 .903 r
.83217 .49667 .83393 .49895 .83812 .49714 .83637 .49485 Mtetra
.705 .771 .903 r
.83637 .49485 .83812 .49714 .84232 .49534 .84057 .49306 Mtetra
.704 .77 .904 r
.84057 .49306 .84232 .49534 .84653 .49357 .84478 .49127 Mtetra
.702 .769 .904 r
.84478 .49127 .84653 .49357 .85074 .4918 .849 .4895 Mtetra
.701 .769 .904 r
.849 .4895 .85074 .4918 .85496 .49005 .85322 .48775 Mtetra
.7 .768 .905 r
.85322 .48775 .85496 .49005 .85918 .48831 .85745 .486 Mtetra
.699 .768 .905 r
.85745 .486 .85918 .48831 .86342 .48659 .86169 .48427 Mtetra
.697 .767 .906 r
.86169 .48427 .86342 .48659 .86765 .48487 .86593 .48255 Mtetra
.696 .767 .906 r
.86593 .48255 .86765 .48487 .8719 .48317 .87018 .48084 Mtetra
.695 .766 .906 r
.87018 .48084 .8719 .48317 .87615 .48147 .87444 .47914 Mtetra
.694 .766 .906 r
.87444 .47914 .87615 .48147 .88041 .47979 .8787 .47745 Mtetra
.693 .765 .907 r
.8787 .47745 .88041 .47979 .88467 .47811 .88297 .47577 Mtetra
.88297 .47577 .88467 .47811 .88894 .47645 .88724 .4741 Mtetra
.692 .764 .907 r
.88724 .4741 .88894 .47645 .89322 .47479 .89153 .47244 Mtetra
.691 .764 .908 r
.89153 .47244 .89322 .47479 .8975 .47314 .89581 .47078 Mtetra
.69 .763 .908 r
.89581 .47078 .8975 .47314 .90179 .47149 .90011 .46913 Mtetra
.689 .763 .908 r
.90011 .46913 .90179 .47149 .90609 .46985 .90441 .46749 Mtetra
.688 .763 .908 r
.90441 .46749 .90609 .46985 .91039 .46822 .90872 .46586 Mtetra
.688 .762 .908 r
.90872 .46586 .91039 .46822 .9147 .4666 .91303 .46423 Mtetra
.687 .762 .909 r
.91303 .46423 .9147 .4666 .91902 .46498 .91735 .4626 Mtetra
.686 .762 .909 r
.91735 .4626 .91902 .46498 .92334 .46337 .92168 .46099 Mtetra
.686 .761 .909 r
.92168 .46099 .92334 .46337 .92767 .46176 .92601 .45938 Mtetra
.685 .761 .909 r
.92601 .45938 .92767 .46176 .932 .46016 .93035 .45777 Mtetra
.684 .761 .909 r
.93035 .45777 .932 .46016 .93634 .45856 .9347 .45617 Mtetra
.684 .76 .909 r
.9347 .45617 .93634 .45856 .94069 .45697 .93905 .45457 Mtetra
.683 .76 .91 r
.93905 .45457 .94069 .45697 .94505 .45538 .94341 .45298 Mtetra
.626 .741 .93 r
.35118 .62696 .35339 .62891 .35695 .62812 .35474 .62616 Mtetra
.35474 .62616 .35695 .62812 .3605 .62733 .3583 .62537 Mtetra
.625 .741 .931 r
.3583 .62537 .3605 .62733 .36407 .62654 .36187 .62458 Mtetra
.624 .741 .931 r
.36187 .62458 .36407 .62654 .36764 .62576 .36544 .6238 Mtetra
.623 .741 .931 r
.36544 .6238 .36764 .62576 .37121 .62498 .36902 .62302 Mtetra
.622 .74 .932 r
.36902 .62302 .37121 .62498 .37479 .62421 .3726 .62225 Mtetra
.621 .74 .932 r
.3726 .62225 .37479 .62421 .37838 .62345 .37619 .62149 Mtetra
.62 .74 .932 r
.37619 .62149 .37838 .62345 .38197 .6227 .37978 .62073 Mtetra
.619 .74 .933 r
.37978 .62073 .38197 .6227 .38556 .62195 .38338 .61998 Mtetra
.618 .739 .933 r
.38338 .61998 .38556 .62195 .38916 .6212 .38698 .61923 Mtetra
.617 .739 .934 r
.38698 .61923 .38916 .6212 .39277 .62047 .39059 .6185 Mtetra
.615 .739 .934 r
.39059 .6185 .39277 .62047 .39638 .61974 .39421 .61777 Mtetra
.614 .739 .935 r
.39421 .61777 .39638 .61974 .4 .61902 .39782 .61705 Mtetra
.613 .738 .935 r
.39782 .61705 .4 .61902 .40362 .61831 .40145 .61634 Mtetra
.611 .738 .935 r
.40145 .61634 .40362 .61831 .40725 .61761 .40508 .61564 Mtetra
.61 .738 .936 r
.40508 .61564 .40725 .61761 .41088 .61692 .40871 .61494 Mtetra
.608 .737 .937 r
.40871 .61494 .41088 .61692 .41451 .61624 .41235 .61426 Mtetra
.607 .737 .937 r
.41235 .61426 .41451 .61624 .41816 .61557 .416 .61359 Mtetra
.605 .736 .938 r
.416 .61359 .41816 .61557 .42181 .61491 .41965 .61293 Mtetra
.603 .736 .938 r
.41965 .61293 .42181 .61491 .42546 .61427 .42331 .61228 Mtetra
.601 .736 .939 r
.42331 .61228 .42546 .61427 .42912 .61363 .42697 .61165 Mtetra
.599 .735 .94 r
.42697 .61165 .42912 .61363 .43278 .61301 .43064 .61103 Mtetra
.597 .735 .94 r
.43064 .61103 .43278 .61301 .43646 .6124 .43431 .61042 Mtetra
.595 .734 .941 r
.43431 .61042 .43646 .6124 .44013 .61181 .43799 .60982 Mtetra
.592 .733 .942 r
.43799 .60982 .44013 .61181 .44381 .61123 .44168 .60925 Mtetra
.59 .733 .943 r
.44168 .60925 .44381 .61123 .4475 .61067 .44537 .60868 Mtetra
.587 .732 .943 r
.44537 .60868 .4475 .61067 .4512 .61013 .44906 .60814 Mtetra
.584 .731 .944 r
.44906 .60814 .4512 .61013 .45489 .6096 .45276 .60761 Mtetra
.581 .73 .945 r
.45276 .60761 .45489 .6096 .4586 .60909 .45647 .60711 Mtetra
.578 .73 .946 r
.45647 .60711 .4586 .60909 .46231 .60861 .46019 .60662 Mtetra
.575 .729 .947 r
.46019 .60662 .46231 .60861 .46603 .60814 .46391 .60615 Mtetra
.571 .728 .948 r
.46391 .60615 .46603 .60814 .46975 .6077 .46763 .60571 Mtetra
.567 .727 .949 r
.46763 .60571 .46975 .6077 .47348 .60728 .47137 .60529 Mtetra
.563 .725 .95 r
.47137 .60529 .47348 .60728 .47722 .60688 .47511 .6049 Mtetra
.558 .724 .952 r
.47511 .6049 .47722 .60688 .48096 .60651 .47885 .60453 Mtetra
.553 .723 .953 r
.47885 .60453 .48096 .60651 .48471 .60617 .4826 .6042 Mtetra
.548 .721 .954 r
.4826 .6042 .48471 .60617 .48846 .60586 .48636 .60389 Mtetra
.542 .72 .955 r
.48636 .60389 .48846 .60586 .49223 .60558 .49013 .60361 Mtetra
.536 .718 .957 r
.49013 .60361 .49223 .60558 .49599 .60534 .4939 .60337 Mtetra
.53 .716 .958 r
.4939 .60337 .49599 .60534 .49977 .60513 .49767 .60317 Mtetra
.522 .714 .959 r
.49767 .60317 .49977 .60513 .50355 .60496 .50146 .603 Mtetra
.515 .711 .961 r
.50146 .603 .50355 .60496 .50734 .60482 .50525 .60287 Mtetra
.506 .709 .962 r
.50525 .60287 .50734 .60482 .51114 .60473 .50905 .60279 Mtetra
.497 .706 .963 r
.50905 .60279 .51114 .60473 .51494 .60469 .51286 .60275 Mtetra
.487 .703 .965 r
.51286 .60275 .51494 .60469 .51876 .60469 .51667 .60276 Mtetra
.476 .699 .966 r
.51667 .60276 .51876 .60469 .52258 .60474 .5205 .60282 Mtetra
.464 .695 .967 r
.5205 .60282 .52258 .60474 .5264 .60484 .52433 .60294 Mtetra
.452 .691 .968 r
.52433 .60294 .5264 .60484 .53024 .605 .52817 .60311 Mtetra
.437 .686 .969 r
.52817 .60311 .53024 .605 .53408 .60522 .53201 .60334 Mtetra
.422 .681 .97 r
.53201 .60334 .53408 .60522 .53794 .6055 .53587 .60364 Mtetra
.405 .674 .97 r
.53587 .60364 .53794 .6055 .5418 .60584 .53973 .60399 Mtetra
.387 .668 .97 r
.53973 .60399 .5418 .60584 .54567 .60625 .54361 .60442 Mtetra
.367 .66 .97 r
.54361 .60442 .54567 .60625 .54955 .60672 .54749 .60492 Mtetra
.346 .652 .969 r
.54749 .60492 .54955 .60672 .55344 .60726 .55138 .60549 Mtetra
.323 .643 .967 r
.55138 .60549 .55344 .60726 .55734 .60788 .55529 .60613 Mtetra
.298 .633 .964 r
.55529 .60613 .55734 .60788 .56125 .60856 .5592 .60685 Mtetra
.272 .622 .96 r
.5592 .60685 .56125 .60856 .56517 .60932 .56312 .60763 Mtetra
.245 .61 .955 r
.56312 .60763 .56517 .60932 .5691 .61014 .56706 .60849 Mtetra
.217 .599 .949 r
.56706 .60849 .5691 .61014 .57304 .61102 .571 .60942 Mtetra
.189 .587 .942 r
.571 .60942 .57304 .61102 .57699 .61196 .57496 .61041 Mtetra
.161 .575 .934 r
.57496 .61041 .57699 .61196 .58096 .61294 .57893 .61144 Mtetra
.136 .565 .925 r
.57893 .61144 .58096 .61294 .58493 .61396 .58291 .61252 Mtetra
.114 .557 .917 r
.58291 .61252 .58493 .61396 .58892 .615 .5869 .61361 Mtetra
.097 .553 .91 r
.5869 .61361 .58892 .615 .59292 .61604 .5909 .61471 Mtetra
.087 .553 .905 r
.5909 .61471 .59292 .61604 .59692 .61704 .59491 .61578 Mtetra
.085 .559 .904 r
.59491 .61578 .59692 .61704 .60094 .61799 .59893 .6168 Mtetra
.094 .573 .906 r
.59893 .6168 .60094 .61799 .60496 .61885 .60296 .61773 Mtetra
.116 .595 .913 r
.60296 .61773 .60496 .61885 .609 .61959 .607 .61852 Mtetra
.152 .626 .926 r
.607 .61852 .609 .61959 .61303 .62015 .61104 .61915 Mtetra
.202 .666 .942 r
.61104 .61915 .61303 .62015 .61708 .62051 .61509 .61957 Mtetra
.266 .711 .96 r
.61509 .61957 .61708 .62051 .62112 .62063 .61914 .61973 Mtetra
.342 .76 .977 r
.61914 .61973 .62112 .62063 .62517 .62046 .62319 .6196 Mtetra
.423 .807 .99 r
.62319 .6196 .62517 .62046 .62921 .61998 .62724 .61915 Mtetra
.504 .847 .996 r
.62724 .61915 .62921 .61998 .63325 .61918 .63129 .61835 Mtetra
.579 .878 .993 r
.63129 .61835 .63325 .61918 .63729 .61803 .63533 .6172 Mtetra
.644 .899 .984 r
.63533 .6172 .63729 .61803 .64132 .61653 .63937 .61569 Mtetra
.697 .91 .97 r
.63937 .61569 .64132 .61653 .64534 .61471 .6434 .61383 Mtetra
.738 .913 .953 r
.6434 .61383 .64534 .61471 .64936 .61257 .64742 .61165 Mtetra
.769 .912 .936 r
.64742 .61165 .64936 .61257 .65337 .61015 .65143 .60918 Mtetra
.792 .907 .921 r
.65143 .60918 .65337 .61015 .65737 .60748 .65544 .60645 Mtetra
.808 .901 .907 r
.65544 .60645 .65737 .60748 .66137 .6046 .65944 .6035 Mtetra
.819 .893 .895 r
.65944 .6035 .66137 .6046 .66536 .60155 .66343 .60038 Mtetra
.826 .886 .886 r
.66343 .60038 .66536 .60155 .66935 .59837 .66743 .59713 Mtetra
.83 .878 .879 r
.66743 .59713 .66935 .59837 .67333 .59509 .67141 .59378 Mtetra
.832 .871 .873 r
.67141 .59378 .67333 .59509 .67732 .59176 .6754 .59037 Mtetra
.831 .864 .87 r
.6754 .59037 .67732 .59176 .6813 .58839 .67939 .58694 Mtetra
.83 .858 .867 r
.67939 .58694 .6813 .58839 .68528 .58502 .68337 .5835 Mtetra
.827 .852 .865 r
.68337 .5835 .68528 .58502 .68927 .58166 .68736 .58008 Mtetra
.824 .847 .865 r
.68736 .58008 .68927 .58166 .69325 .57833 .69135 .5767 Mtetra
.82 .841 .865 r
.69135 .5767 .69325 .57833 .69724 .57505 .69534 .57336 Mtetra
.816 .837 .865 r
.69534 .57336 .69724 .57505 .70123 .57182 .69934 .57008 Mtetra
.811 .832 .866 r
.69934 .57008 .70123 .57182 .70523 .56865 .70334 .56687 Mtetra
.807 .828 .868 r
.70334 .56687 .70523 .56865 .70923 .56555 .70734 .56372 Mtetra
.802 .824 .869 r
.70734 .56372 .70923 .56555 .71324 .56251 .71136 .56065 Mtetra
.797 .821 .871 r
.71136 .56065 .71324 .56251 .71725 .55954 .71537 .55765 Mtetra
.792 .817 .872 r
.71537 .55765 .71725 .55954 .72127 .55664 .71939 .55471 Mtetra
.787 .814 .874 r
.71939 .55471 .72127 .55664 .72529 .55381 .72342 .55185 Mtetra
.782 .811 .876 r
.72342 .55185 .72529 .55381 .72932 .55105 .72745 .54906 Mtetra
.778 .808 .877 r
.72745 .54906 .72932 .55105 .73336 .54835 .73149 .54634 Mtetra
.773 .806 .879 r
.73149 .54634 .73336 .54835 .7374 .54571 .73554 .54368 Mtetra
.769 .803 .881 r
.73554 .54368 .7374 .54571 .74145 .54313 .73959 .54108 Mtetra
.765 .801 .882 r
.73959 .54108 .74145 .54313 .74551 .54061 .74365 .53854 Mtetra
.761 .799 .884 r
.74365 .53854 .74551 .54061 .74957 .53814 .74772 .53605 Mtetra
.757 .796 .885 r
.74772 .53605 .74957 .53814 .75364 .53572 .75179 .53362 Mtetra
.753 .794 .887 r
.75179 .53362 .75364 .53572 .75771 .53336 .75587 .53124 Mtetra
.749 .793 .888 r
.75587 .53124 .75771 .53336 .76179 .53104 .75996 .5289 Mtetra
.746 .791 .889 r
.75996 .5289 .76179 .53104 .76588 .52876 .76405 .52661 Mtetra
.743 .789 .89 r
.76405 .52661 .76588 .52876 .76997 .52653 .76815 .52437 Mtetra
.739 .788 .891 r
.76815 .52437 .76997 .52653 .77408 .52433 .77225 .52216 Mtetra
.736 .786 .892 r
.77225 .52216 .77408 .52433 .77818 .52217 .77636 .51999 Mtetra
.734 .785 .893 r
.77636 .51999 .77818 .52217 .7823 .52005 .78048 .51786 Mtetra
.731 .783 .894 r
.78048 .51786 .7823 .52005 .78642 .51796 .78461 .51576 Mtetra
.728 .782 .895 r
.78461 .51576 .78642 .51796 .79054 .5159 .78874 .51369 Mtetra
.726 .781 .896 r
.78874 .51369 .79054 .5159 .79468 .51387 .79287 .51165 Mtetra
.723 .78 .897 r
.79287 .51165 .79468 .51387 .79882 .51186 .79702 .50964 Mtetra
.721 .779 .898 r
.79702 .50964 .79882 .51186 .80296 .50989 .80117 .50765 Mtetra
.719 .777 .899 r
.80117 .50765 .80296 .50989 .80712 .50794 .80533 .50569 Mtetra
.717 .776 .899 r
.80533 .50569 .80712 .50794 .81128 .50601 .80949 .50376 Mtetra
.715 .776 .9 r
.80949 .50376 .81128 .50601 .81544 .5041 .81366 .50184 Mtetra
.713 .775 .9 r
.81366 .50184 .81544 .5041 .81961 .50221 .81784 .49995 Mtetra
.712 .774 .901 r
.81784 .49995 .81961 .50221 .82379 .50035 .82202 .49808 Mtetra
.71 .773 .902 r
.82202 .49808 .82379 .50035 .82798 .4985 .82621 .49622 Mtetra
.708 .772 .902 r
.82621 .49622 .82798 .4985 .83217 .49667 .83041 .49438 Mtetra
.707 .771 .903 r
.83041 .49438 .83217 .49667 .83637 .49485 .83461 .49256 Mtetra
.705 .771 .903 r
.83461 .49256 .83637 .49485 .84057 .49306 .83882 .49076 Mtetra
.704 .77 .904 r
.83882 .49076 .84057 .49306 .84478 .49127 .84303 .48897 Mtetra
.702 .769 .904 r
.84303 .48897 .84478 .49127 .849 .4895 .84726 .4872 Mtetra
.701 .769 .904 r
.84726 .4872 .849 .4895 .85322 .48775 .85148 .48543 Mtetra
.7 .768 .905 r
.85148 .48543 .85322 .48775 .85745 .486 .85572 .48369 Mtetra
.699 .768 .905 r
.85572 .48369 .85745 .486 .86169 .48427 .85996 .48195 Mtetra
.698 .767 .905 r
.85996 .48195 .86169 .48427 .86593 .48255 .86421 .48022 Mtetra
.697 .767 .906 r
.86421 .48022 .86593 .48255 .87018 .48084 .86846 .47851 Mtetra
.695 .766 .906 r
.86846 .47851 .87018 .48084 .87444 .47914 .87272 .4768 Mtetra
.694 .766 .906 r
.87272 .4768 .87444 .47914 .8787 .47745 .87699 .47511 Mtetra
.694 .765 .907 r
.87699 .47511 .8787 .47745 .88297 .47577 .88126 .47342 Mtetra
.693 .765 .907 r
.88126 .47342 .88297 .47577 .88724 .4741 .88554 .47175 Mtetra
.692 .764 .907 r
.88554 .47175 .88724 .4741 .89153 .47244 .88983 .47008 Mtetra
.691 .764 .907 r
.88983 .47008 .89153 .47244 .89581 .47078 .89412 .46842 Mtetra
.69 .763 .908 r
.89412 .46842 .89581 .47078 .90011 .46913 .89842 .46676 Mtetra
.689 .763 .908 r
.89842 .46676 .90011 .46913 .90441 .46749 .90273 .46512 Mtetra
.90273 .46512 .90441 .46749 .90872 .46586 .90704 .46348 Mtetra
.688 .762 .908 r
.90704 .46348 .90872 .46586 .91303 .46423 .91136 .46185 Mtetra
.687 .762 .909 r
.91136 .46185 .91303 .46423 .91735 .4626 .91568 .46022 Mtetra
.686 .762 .909 r
.91568 .46022 .91735 .4626 .92168 .46099 .92001 .4586 Mtetra
.686 .761 .909 r
.92001 .4586 .92168 .46099 .92601 .45938 .92435 .45698 Mtetra
.685 .761 .909 r
.92435 .45698 .92601 .45938 .93035 .45777 .9287 .45537 Mtetra
.9287 .45537 .93035 .45777 .9347 .45617 .93305 .45377 Mtetra
.684 .76 .909 r
.93305 .45377 .9347 .45617 .93905 .45457 .93741 .45217 Mtetra
.683 .76 .91 r
.93741 .45217 .93905 .45457 .94341 .45298 .94177 .45057 Mtetra
.626 .741 .93 r
.34897 .62501 .35118 .62696 .35474 .62616 .35253 .62421 Mtetra
.625 .741 .93 r
.35253 .62421 .35474 .62616 .3583 .62537 .35609 .62341 Mtetra
.625 .741 .931 r
.35609 .62341 .3583 .62537 .36187 .62458 .35966 .62262 Mtetra
.624 .741 .931 r
.35966 .62262 .36187 .62458 .36544 .6238 .36324 .62184 Mtetra
.623 .741 .931 r
.36324 .62184 .36544 .6238 .36902 .62302 .36682 .62106 Mtetra
.622 .74 .932 r
.36682 .62106 .36902 .62302 .3726 .62225 .3704 .62028 Mtetra
.621 .74 .932 r
.3704 .62028 .3726 .62225 .37619 .62149 .37399 .61952 Mtetra
.62 .74 .932 r
.37399 .61952 .37619 .62149 .37978 .62073 .37759 .61876 Mtetra
.619 .74 .933 r
.37759 .61876 .37978 .62073 .38338 .61998 .38119 .618 Mtetra
.618 .739 .933 r
.38119 .618 .38338 .61998 .38698 .61923 .3848 .61726 Mtetra
.616 .739 .934 r
.3848 .61726 .38698 .61923 .39059 .6185 .38841 .61652 Mtetra
.615 .739 .934 r
.38841 .61652 .39059 .6185 .39421 .61777 .39202 .61579 Mtetra
.614 .739 .935 r
.39202 .61579 .39421 .61777 .39782 .61705 .39565 .61507 Mtetra
.613 .738 .935 r
.39565 .61507 .39782 .61705 .40145 .61634 .39927 .61436 Mtetra
.611 .738 .936 r
.39927 .61436 .40145 .61634 .40508 .61564 .40291 .61365 Mtetra
.61 .738 .936 r
.40291 .61365 .40508 .61564 .40871 .61494 .40654 .61296 Mtetra
.608 .737 .937 r
.40654 .61296 .40871 .61494 .41235 .61426 .41019 .61228 Mtetra
.606 .737 .937 r
.41019 .61228 .41235 .61426 .416 .61359 .41384 .61161 Mtetra
.605 .736 .938 r
.41384 .61161 .416 .61359 .41965 .61293 .41749 .61094 Mtetra
.603 .736 .938 r
.41749 .61094 .41965 .61293 .42331 .61228 .42115 .6103 Mtetra
.601 .735 .939 r
.42115 .6103 .42331 .61228 .42697 .61165 .42481 .60966 Mtetra
.599 .735 .94 r
.42481 .60966 .42697 .61165 .43064 .61103 .42849 .60904 Mtetra
.597 .734 .94 r
.42849 .60904 .43064 .61103 .43431 .61042 .43216 .60843 Mtetra
.594 .734 .941 r
.43216 .60843 .43431 .61042 .43799 .60982 .43584 .60783 Mtetra
.592 .733 .942 r
.43584 .60783 .43799 .60982 .44168 .60925 .43953 .60726 Mtetra
.59 .733 .943 r
.43953 .60726 .44168 .60925 .44537 .60868 .44322 .60669 Mtetra
.587 .732 .944 r
.44322 .60669 .44537 .60868 .44906 .60814 .44692 .60615 Mtetra
.584 .731 .944 r
.44692 .60615 .44906 .60814 .45276 .60761 .45063 .60562 Mtetra
.581 .73 .945 r
.45063 .60562 .45276 .60761 .45647 .60711 .45434 .60512 Mtetra
.578 .729 .946 r
.45434 .60512 .45647 .60711 .46019 .60662 .45806 .60463 Mtetra
.574 .729 .947 r
.45806 .60463 .46019 .60662 .46391 .60615 .46178 .60416 Mtetra
.57 .728 .948 r
.46178 .60416 .46391 .60615 .46763 .60571 .46551 .60372 Mtetra
.566 .726 .949 r
.46551 .60372 .46763 .60571 .47137 .60529 .46925 .60331 Mtetra
.562 .725 .951 r
.46925 .60331 .47137 .60529 .47511 .6049 .47299 .60291 Mtetra
.557 .724 .952 r
.47299 .60291 .47511 .6049 .47885 .60453 .47674 .60255 Mtetra
.552 .723 .953 r
.47674 .60255 .47885 .60453 .4826 .6042 .48049 .60222 Mtetra
.547 .721 .954 r
.48049 .60222 .4826 .6042 .48636 .60389 .48425 .60191 Mtetra
.541 .719 .955 r
.48425 .60191 .48636 .60389 .49013 .60361 .48802 .60164 Mtetra
.535 .718 .957 r
.48802 .60164 .49013 .60361 .4939 .60337 .49179 .6014 Mtetra
.528 .716 .958 r
.49179 .6014 .4939 .60337 .49767 .60317 .49557 .6012 Mtetra
.521 .713 .96 r
.49557 .6012 .49767 .60317 .50146 .603 .49936 .60104 Mtetra
.513 .711 .961 r
.49936 .60104 .50146 .603 .50525 .60287 .50316 .60092 Mtetra
.505 .708 .962 r
.50316 .60092 .50525 .60287 .50905 .60279 .50696 .60084 Mtetra
.495 .705 .964 r
.50696 .60084 .50905 .60279 .51286 .60275 .51077 .60081 Mtetra
.485 .702 .965 r
.51077 .60081 .51286 .60275 .51667 .60276 .51459 .60083 Mtetra
.474 .698 .966 r
.51459 .60083 .51667 .60276 .5205 .60282 .51841 .6009 Mtetra
.462 .694 .968 r
.51841 .6009 .5205 .60282 .52433 .60294 .52225 .60103 Mtetra
.448 .69 .969 r
.52225 .60103 .52433 .60294 .52817 .60311 .52609 .60122 Mtetra
.434 .684 .969 r
.52609 .60122 .52817 .60311 .53201 .60334 .52994 .60146 Mtetra
.418 .679 .97 r
.52994 .60146 .53201 .60334 .53587 .60364 .5338 .60177 Mtetra
.4 .672 .97 r
.5338 .60177 .53587 .60364 .53973 .60399 .53766 .60215 Mtetra
.381 .665 .97 r
.53766 .60215 .53973 .60399 .54361 .60442 .54154 .6026 Mtetra
.361 .657 .969 r
.54154 .6026 .54361 .60442 .54749 .60492 .54543 .60312 Mtetra
.338 .648 .968 r
.54543 .60312 .54749 .60492 .55138 .60549 .54932 .60371 Mtetra
.314 .638 .965 r
.54932 .60371 .55138 .60549 .55529 .60613 .55323 .60438 Mtetra
.288 .628 .962 r
.55323 .60438 .55529 .60613 .5592 .60685 .55715 .60513 Mtetra
.26 .616 .957 r
.55715 .60513 .5592 .60685 .56312 .60763 .56107 .60596 Mtetra
.231 .603 .952 r
.56107 .60596 .56312 .60763 .56706 .60849 .56501 .60686 Mtetra
.201 .59 .944 r
.56501 .60686 .56706 .60849 .571 .60942 .56896 .60783 Mtetra
.171 .577 .936 r
.56896 .60783 .571 .60942 .57496 .61041 .57292 .60886 Mtetra
.141 .564 .927 r
.57292 .60886 .57496 .61041 .57893 .61144 .57689 .60995 Mtetra
.113 .552 .917 r
.57689 .60995 .57893 .61144 .58291 .61252 .58088 .61108 Mtetra
.089 .542 .907 r
.58088 .61108 .58291 .61252 .5869 .61361 .58487 .61224 Mtetra
.069 .536 .898 r
.58487 .61224 .5869 .61361 .5909 .61471 .58888 .6134 Mtetra
.057 .535 .892 r
.58888 .6134 .5909 .61471 .59491 .61578 .59289 .61454 Mtetra
.053 .54 .889 r
.59289 .61454 .59491 .61578 .59893 .6168 .59692 .61563 Mtetra
.061 .553 .89 r
.59692 .61563 .59893 .6168 .60296 .61773 .60095 .61663 Mtetra
.082 .575 .897 r
.60095 .61663 .60296 .61773 .607 .61852 .605 .6175 Mtetra
.118 .607 .91 r
.605 .6175 .607 .61852 .61104 .61915 .60905 .61819 Mtetra
.17 .649 .928 r
.60905 .61819 .61104 .61915 .61509 .61957 .6131 .61867 Mtetra
.237 .698 .948 r
.6131 .61867 .61509 .61957 .61914 .61973 .61716 .61888 Mtetra
.316 .751 .969 r
.61716 .61888 .61914 .61973 .62319 .6196 .62121 .61879 Mtetra
.403 .802 .985 r
.62121 .61879 .62319 .6196 .62724 .61915 .62527 .61837 Mtetra
.49 .847 .993 r
.62527 .61837 .62724 .61915 .63129 .61835 .62932 .61759 Mtetra
.571 .881 .992 r
.62932 .61759 .63129 .61835 .63533 .6172 .63337 .61643 Mtetra
.641 .903 .983 r
.63337 .61643 .63533 .6172 .63937 .61569 .63741 .6149 Mtetra
.697 .915 .969 r
.63741 .6149 .63937 .61569 .6434 .61383 .64144 .61301 Mtetra
.741 .919 .952 r
.64144 .61301 .6434 .61383 .64742 .61165 .64547 .61079 Mtetra
.773 .917 .935 r
.64547 .61079 .64742 .61165 .65143 .60918 .64949 .60825 Mtetra
.797 .912 .919 r
.64949 .60825 .65143 .60918 .65544 .60645 .6535 .60546 Mtetra
.813 .905 .905 r
.6535 .60546 .65544 .60645 .65944 .6035 .65751 .60244 Mtetra
.824 .897 .893 r
.65751 .60244 .65944 .6035 .66343 .60038 .6615 .59924 Mtetra
.831 .889 .884 r
.6615 .59924 .66343 .60038 .66743 .59713 .6655 .59591 Mtetra
.834 .881 .876 r
.6655 .59591 .66743 .59713 .67141 .59378 .66949 .59249 Mtetra
.836 .873 .871 r
.66949 .59249 .67141 .59378 .6754 .59037 .67348 .58901 Mtetra
.835 .866 .867 r
.67348 .58901 .6754 .59037 .67939 .58694 .67747 .5855 Mtetra
.834 .86 .865 r
.67747 .5855 .67939 .58694 .68337 .5835 .68146 .582 Mtetra
.831 .854 .863 r
.68146 .582 .68337 .5835 .68736 .58008 .68545 .57851 Mtetra
.827 .848 .863 r
.68545 .57851 .68736 .58008 .69135 .5767 .68944 .57507 Mtetra
.823 .843 .863 r
.68944 .57507 .69135 .5767 .69534 .57336 .69344 .57168 Mtetra
.818 .838 .864 r
.69344 .57168 .69534 .57336 .69934 .57008 .69744 .56835 Mtetra
.814 .833 .865 r
.69744 .56835 .69934 .57008 .70334 .56687 .70144 .56509 Mtetra
.809 .829 .866 r
.70144 .56509 .70334 .56687 .70734 .56372 .70545 .5619 Mtetra
.804 .825 .868 r
.70545 .5619 .70734 .56372 .71136 .56065 .70947 .55879 Mtetra
.799 .821 .869 r
.70947 .55879 .71136 .56065 .71537 .55765 .71349 .55575 Mtetra
.794 .818 .871 r
.71349 .55575 .71537 .55765 .71939 .55471 .71751 .55279 Mtetra
.789 .815 .873 r
.71751 .55279 .71939 .55471 .72342 .55185 .72154 .54989 Mtetra
.784 .812 .875 r
.72154 .54989 .72342 .55185 .72745 .54906 .72558 .54708 Mtetra
.779 .809 .877 r
.72558 .54708 .72745 .54906 .73149 .54634 .72962 .54433 Mtetra
.774 .806 .878 r
.72962 .54433 .73149 .54634 .73554 .54368 .73367 .54164 Mtetra
.77 .804 .88 r
.73367 .54164 .73554 .54368 .73959 .54108 .73773 .53902 Mtetra
.766 .801 .882 r
.73773 .53902 .73959 .54108 .74365 .53854 .74179 .53646 Mtetra
.761 .799 .883 r
.74179 .53646 .74365 .53854 .74772 .53605 .74586 .53396 Mtetra
.757 .797 .885 r
.74586 .53396 .74772 .53605 .75179 .53362 .74994 .53151 Mtetra
.754 .795 .886 r
.74994 .53151 .75179 .53362 .75587 .53124 .75402 .52911 Mtetra
.75 .793 .888 r
.75402 .52911 .75587 .53124 .75996 .5289 .75811 .52677 Mtetra
.747 .791 .889 r
.75811 .52677 .75996 .5289 .76405 .52661 .76221 .52446 Mtetra
.743 .789 .89 r
.76221 .52446 .76405 .52661 .76815 .52437 .76631 .5222 Mtetra
.74 .788 .891 r
.76631 .5222 .76815 .52437 .77225 .52216 .77042 .51998 Mtetra
.737 .786 .892 r
.77042 .51998 .77225 .52216 .77636 .51999 .77454 .5178 Mtetra
.734 .785 .893 r
.77454 .5178 .77636 .51999 .78048 .51786 .77866 .51566 Mtetra
.731 .783 .894 r
.77866 .51566 .78048 .51786 .78461 .51576 .78279 .51355 Mtetra
.729 .782 .895 r
.78279 .51355 .78461 .51576 .78874 .51369 .78693 .51147 Mtetra
.726 .781 .896 r
.78693 .51147 .78874 .51369 .79287 .51165 .79107 .50942 Mtetra
.724 .78 .897 r
.79107 .50942 .79287 .51165 .79702 .50964 .79522 .5074 Mtetra
.722 .779 .898 r
.79522 .5074 .79702 .50964 .80117 .50765 .79937 .50541 Mtetra
.719 .778 .898 r
.79937 .50541 .80117 .50765 .80533 .50569 .80353 .50344 Mtetra
.717 .777 .899 r
.80353 .50344 .80533 .50569 .80949 .50376 .8077 .5015 Mtetra
.715 .776 .9 r
.8077 .5015 .80949 .50376 .81366 .50184 .81188 .49958 Mtetra
.714 .775 .9 r
.81188 .49958 .81366 .50184 .81784 .49995 .81606 .49768 Mtetra
.712 .774 .901 r
.81606 .49768 .81784 .49995 .82202 .49808 .82025 .4958 Mtetra
.71 .773 .902 r
.82025 .4958 .82202 .49808 .82621 .49622 .82444 .49394 Mtetra
.708 .772 .902 r
.82444 .49394 .82621 .49622 .83041 .49438 .82864 .49209 Mtetra
.707 .772 .903 r
.82864 .49209 .83041 .49438 .83461 .49256 .83285 .49027 Mtetra
.705 .771 .903 r
.83285 .49027 .83461 .49256 .83882 .49076 .83706 .48846 Mtetra
.704 .77 .903 r
.83706 .48846 .83882 .49076 .84303 .48897 .84128 .48666 Mtetra
.703 .769 .904 r
.84128 .48666 .84303 .48897 .84726 .4872 .84551 .48488 Mtetra
.701 .769 .904 r
.84551 .48488 .84726 .4872 .85148 .48543 .84974 .48312 Mtetra
.7 .768 .905 r
.84974 .48312 .85148 .48543 .85572 .48369 .85398 .48136 Mtetra
.699 .768 .905 r
.85398 .48136 .85572 .48369 .85996 .48195 .85822 .47962 Mtetra
.698 .767 .905 r
.85822 .47962 .85996 .48195 .86421 .48022 .86248 .47789 Mtetra
.697 .767 .906 r
.86248 .47789 .86421 .48022 .86846 .47851 .86674 .47617 Mtetra
.696 .766 .906 r
.86674 .47617 .86846 .47851 .87272 .4768 .871 .47446 Mtetra
.695 .766 .906 r
.871 .47446 .87272 .4768 .87699 .47511 .87527 .47276 Mtetra
.694 .765 .907 r
.87527 .47276 .87699 .47511 .88126 .47342 .87955 .47107 Mtetra
.693 .765 .907 r
.87955 .47107 .88126 .47342 .88554 .47175 .88384 .46939 Mtetra
.692 .764 .907 r
.88384 .46939 .88554 .47175 .88983 .47008 .88813 .46771 Mtetra
.691 .764 .907 r
.88813 .46771 .88983 .47008 .89412 .46842 .89242 .46605 Mtetra
.69 .763 .908 r
.89242 .46605 .89412 .46842 .89842 .46676 .89673 .46439 Mtetra
.689 .763 .908 r
.89673 .46439 .89842 .46676 .90273 .46512 .90104 .46274 Mtetra
.90104 .46274 .90273 .46512 .90704 .46348 .90536 .4611 Mtetra
.688 .762 .908 r
.90536 .4611 .90704 .46348 .91136 .46185 .90968 .45946 Mtetra
.687 .762 .909 r
.90968 .45946 .91136 .46185 .91568 .46022 .91401 .45783 Mtetra
.686 .762 .909 r
.91401 .45783 .91568 .46022 .92001 .4586 .91835 .4562 Mtetra
.686 .761 .909 r
.91835 .4562 .92001 .4586 .92435 .45698 .92269 .45458 Mtetra
.685 .761 .909 r
.92269 .45458 .92435 .45698 .9287 .45537 .92704 .45297 Mtetra
.92704 .45297 .9287 .45537 .93305 .45377 .93139 .45136 Mtetra
.684 .76 .909 r
.93139 .45136 .93305 .45377 .93741 .45217 .93576 .44975 Mtetra
.683 .76 .91 r
.93576 .44975 .93741 .45217 .94177 .45057 .94013 .44815 Mtetra
.626 .741 .93 r
.34675 .62304 .34897 .62501 .35253 .62421 .35031 .62224 Mtetra
.625 .741 .93 r
.35031 .62224 .35253 .62421 .35609 .62341 .35388 .62144 Mtetra
.625 .741 .931 r
.35388 .62144 .35609 .62341 .35966 .62262 .35745 .62065 Mtetra
.624 .741 .931 r
.35745 .62065 .35966 .62262 .36324 .62184 .36103 .61987 Mtetra
.623 .741 .931 r
.36103 .61987 .36324 .62184 .36682 .62106 .36461 .61909 Mtetra
.622 .74 .932 r
.36461 .61909 .36682 .62106 .3704 .62028 .3682 .61831 Mtetra
.621 .74 .932 r
.3682 .61831 .3704 .62028 .37399 .61952 .37179 .61754 Mtetra
.62 .74 .932 r
.37179 .61754 .37399 .61952 .37759 .61876 .37539 .61678 Mtetra
.619 .74 .933 r
.37539 .61678 .37759 .61876 .38119 .618 .379 .61603 Mtetra
.618 .739 .933 r
.379 .61603 .38119 .618 .3848 .61726 .38261 .61528 Mtetra
.616 .739 .934 r
.38261 .61528 .3848 .61726 .38841 .61652 .38622 .61454 Mtetra
.615 .739 .934 r
.38622 .61454 .38841 .61652 .39202 .61579 .38984 .61381 Mtetra
.614 .739 .935 r
.38984 .61381 .39202 .61579 .39565 .61507 .39346 .61309 Mtetra
.612 .738 .935 r
.39346 .61309 .39565 .61507 .39927 .61436 .39709 .61237 Mtetra
.611 .738 .936 r
.39709 .61237 .39927 .61436 .40291 .61365 .40073 .61167 Mtetra
.61 .738 .936 r
.40073 .61167 .40291 .61365 .40654 .61296 .40437 .61097 Mtetra
.608 .737 .937 r
.40437 .61097 .40654 .61296 .41019 .61228 .40801 .61029 Mtetra
.606 .737 .937 r
.40801 .61029 .41019 .61228 .41384 .61161 .41167 .60961 Mtetra
.605 .736 .938 r
.41167 .60961 .41384 .61161 .41749 .61094 .41532 .60895 Mtetra
.603 .736 .938 r
.41532 .60895 .41749 .61094 .42115 .6103 .41899 .6083 Mtetra
.601 .735 .939 r
.41899 .6083 .42115 .6103 .42481 .60966 .42265 .60767 Mtetra
.599 .735 .94 r
.42265 .60767 .42481 .60966 .42849 .60904 .42633 .60704 Mtetra
.597 .734 .941 r
.42633 .60704 .42849 .60904 .43216 .60843 .43001 .60643 Mtetra
.594 .734 .941 r
.43001 .60643 .43216 .60843 .43584 .60783 .43369 .60584 Mtetra
.592 .733 .942 r
.43369 .60584 .43584 .60783 .43953 .60726 .43738 .60526 Mtetra
.589 .733 .943 r
.43738 .60526 .43953 .60726 .44322 .60669 .44108 .6047 Mtetra
.586 .732 .944 r
.44108 .6047 .44322 .60669 .44692 .60615 .44478 .60415 Mtetra
.584 .731 .945 r
.44478 .60415 .44692 .60615 .45063 .60562 .44849 .60363 Mtetra
.58 .73 .945 r
.44849 .60363 .45063 .60562 .45434 .60512 .4522 .60312 Mtetra
.577 .729 .946 r
.4522 .60312 .45434 .60512 .45806 .60463 .45592 .60263 Mtetra
.574 .728 .947 r
.45592 .60263 .45806 .60463 .46178 .60416 .45965 .60217 Mtetra
.57 .727 .948 r
.45965 .60217 .46178 .60416 .46551 .60372 .46338 .60173 Mtetra
.566 .726 .95 r
.46338 .60173 .46551 .60372 .46925 .60331 .46712 .60131 Mtetra
.561 .725 .951 r
.46712 .60131 .46925 .60331 .47299 .60291 .47086 .60092 Mtetra
.557 .724 .952 r
.47086 .60092 .47299 .60291 .47674 .60255 .47461 .60056 Mtetra
.552 .722 .953 r
.47461 .60056 .47674 .60255 .48049 .60222 .47837 .60023 Mtetra
.546 .721 .954 r
.47837 .60023 .48049 .60222 .48425 .60191 .48214 .59993 Mtetra
.54 .719 .956 r
.48214 .59993 .48425 .60191 .48802 .60164 .48591 .59966 Mtetra
.534 .717 .957 r
.48591 .59966 .48802 .60164 .49179 .6014 .48968 .59943 Mtetra
.527 .715 .958 r
.48968 .59943 .49179 .6014 .49557 .6012 .49347 .59923 Mtetra
.52 .713 .96 r
.49347 .59923 .49557 .6012 .49936 .60104 .49726 .59908 Mtetra
.512 .71 .961 r
.49726 .59908 .49936 .60104 .50316 .60092 .50106 .59896 Mtetra
.503 .708 .963 r
.50106 .59896 .50316 .60092 .50696 .60084 .50486 .59889 Mtetra
.493 .705 .964 r
.50486 .59889 .50696 .60084 .51077 .60081 .50867 .59887 Mtetra
.483 .701 .965 r
.50867 .59887 .51077 .60081 .51459 .60083 .5125 .5989 Mtetra
.471 .697 .967 r
.5125 .5989 .51459 .60083 .51841 .6009 .51632 .59898 Mtetra
.459 .693 .968 r
.51632 .59898 .51841 .6009 .52225 .60103 .52016 .59912 Mtetra
.445 .688 .969 r
.52016 .59912 .52225 .60103 .52609 .60122 .524 .59932 Mtetra
.43 .683 .97 r
.524 .59932 .52609 .60122 .52994 .60146 .52786 .59958 Mtetra
.413 .677 .97 r
.52786 .59958 .52994 .60146 .5338 .60177 .53172 .5999 Mtetra
.395 .67 .97 r
.53172 .5999 .5338 .60177 .53766 .60215 .53559 .6003 Mtetra
.375 .663 .97 r
.53559 .6003 .53766 .60215 .54154 .6026 .53947 .60077 Mtetra
.354 .654 .969 r
.53947 .60077 .54154 .6026 .54543 .60312 .54336 .60131 Mtetra
.33 .645 .967 r
.54336 .60131 .54543 .60312 .54932 .60371 .54726 .60194 Mtetra
.305 .634 .964 r
.54726 .60194 .54932 .60371 .55323 .60438 .55117 .60264 Mtetra
.277 .622 .96 r
.55117 .60264 .55323 .60438 .55715 .60513 .55509 .60342 Mtetra
.248 .609 .955 r
.55509 .60342 .55715 .60513 .56107 .60596 .55902 .60428 Mtetra
.217 .596 .948 r
.55902 .60428 .56107 .60596 .56501 .60686 .56296 .60522 Mtetra
.184 .581 .94 r
.56296 .60522 .56501 .60686 .56896 .60783 .56691 .60624 Mtetra
.152 .566 .93 r
.56691 .60624 .56896 .60783 .57292 .60886 .57088 .60733 Mtetra
.12 .551 .919 r
.57088 .60733 .57292 .60886 .57689 .60995 .57485 .60847 Mtetra
.089 .538 .907 r
.57485 .60847 .57689 .60995 .58088 .61108 .57884 .60966 Mtetra
.062 .526 .895 r
.57884 .60966 .58088 .61108 .58487 .61224 .58284 .61089 Mtetra
.04 .518 .885 r
.58284 .61089 .58487 .61224 .58888 .6134 .58685 .61212 Mtetra
.025 .515 .876 r
.58685 .61212 .58888 .6134 .59289 .61454 .59087 .61333 Mtetra
.019 .519 .871 r
.59087 .61333 .59289 .61454 .59692 .61563 .5949 .61449 Mtetra
.025 .531 .871 r
.5949 .61449 .59692 .61563 .60095 .61663 .59894 .61557 Mtetra
.045 .553 .878 r
.59894 .61557 .60095 .61663 .605 .6175 .60299 .61651 Mtetra
.081 .586 .891 r
.60299 .61651 .605 .6175 .60905 .61819 .60705 .61727 Mtetra
.134 .63 .911 r
.60705 .61727 .60905 .61819 .6131 .61867 .61111 .61781 Mtetra
.204 .682 .934 r
.61111 .61781 .6131 .61867 .61716 .61888 .61517 .61808 Mtetra
.288 .74 .958 r
.61517 .61808 .61716 .61888 .62121 .61879 .61923 .61803 Mtetra
.381 .796 .978 r
.61923 .61803 .62121 .61879 .62527 .61837 .62329 .61764 Mtetra
.475 .846 .989 r
.62329 .61764 .62527 .61837 .62932 .61759 .62735 .61687 Mtetra
.562 .884 .99 r
.62735 .61687 .62932 .61759 .63337 .61643 .6314 .61571 Mtetra
.637 .908 .982 r
.6314 .61571 .63337 .61643 .63741 .6149 .63545 .61417 Mtetra
.697 .921 .968 r
.63545 .61417 .63741 .6149 .64144 .61301 .63949 .61224 Mtetra
.743 .925 .951 r
.63949 .61224 .64144 .61301 .64547 .61079 .64352 .60997 Mtetra
.777 .923 .933 r
.64352 .60997 .64547 .61079 .64949 .60825 .64754 .60737 Mtetra
.801 .917 .917 r
.64754 .60737 .64949 .60825 .6535 .60546 .65156 .60451 Mtetra
.818 .909 .902 r
.65156 .60451 .6535 .60546 .65751 .60244 .65557 .60141 Mtetra
.829 .901 .89 r
.65557 .60141 .65751 .60244 .6615 .59924 .65957 .59814 Mtetra
.836 .892 .881 r
.65957 .59814 .6615 .59924 .6655 .59591 .66357 .59473 Mtetra
.839 .884 .874 r
.66357 .59473 .6655 .59591 .66949 .59249 .66756 .59122 Mtetra
.84 .876 .868 r
.66756 .59122 .66949 .59249 .67348 .58901 .67156 .58766 Mtetra
.839 .868 .865 r
.67156 .58766 .67348 .58901 .67747 .5855 .67555 .58408 Mtetra
.837 .862 .862 r
.67555 .58408 .67747 .5855 .68146 .582 .67954 .58051 Mtetra
.834 .855 .861 r
.67954 .58051 .68146 .582 .68545 .57851 .68353 .57696 Mtetra
.83 .849 .861 r
.68353 .57696 .68545 .57851 .68944 .57507 .68753 .57345 Mtetra
.826 .844 .861 r
.68753 .57345 .68944 .57507 .69344 .57168 .69153 .57 Mtetra
.821 .839 .862 r
.69153 .57 .69344 .57168 .69744 .56835 .69553 .56662 Mtetra
.816 .834 .863 r
.69553 .56662 .69744 .56835 .70144 .56509 .69954 .56331 Mtetra
.811 .83 .865 r
.69954 .56331 .70144 .56509 .70545 .5619 .70355 .56008 Mtetra
.806 .826 .867 r
.70355 .56008 .70545 .5619 .70947 .55879 .70757 .55693 Mtetra
.801 .822 .868 r
.70757 .55693 .70947 .55879 .71349 .55575 .71159 .55385 Mtetra
.795 .819 .87 r
.71159 .55385 .71349 .55575 .71751 .55279 .71562 .55085 Mtetra
.79 .815 .872 r
.71562 .55085 .71751 .55279 .72154 .54989 .71966 .54793 Mtetra
.785 .812 .874 r
.71966 .54793 .72154 .54989 .72558 .54708 .7237 .54509 Mtetra
.78 .809 .876 r
.7237 .54509 .72558 .54708 .72962 .54433 .72775 .54231 Mtetra
.776 .807 .878 r
.72775 .54231 .72962 .54433 .73367 .54164 .7318 .53961 Mtetra
.771 .804 .879 r
.7318 .53961 .73367 .54164 .73773 .53902 .73586 .53696 Mtetra
.767 .802 .881 r
.73586 .53696 .73773 .53902 .74179 .53646 .73993 .53438 Mtetra
.762 .799 .883 r
.73993 .53438 .74179 .53646 .74586 .53396 .74401 .53186 Mtetra
.758 .797 .884 r
.74401 .53186 .74586 .53396 .74994 .53151 .74809 .5294 Mtetra
.754 .795 .886 r
.74809 .5294 .74994 .53151 .75402 .52911 .75217 .52699 Mtetra
.751 .793 .887 r
.75217 .52699 .75402 .52911 .75811 .52677 .75627 .52462 Mtetra
.747 .791 .888 r
.75627 .52462 .75811 .52677 .76221 .52446 .76037 .52231 Mtetra
.744 .79 .89 r
.76037 .52231 .76221 .52446 .76631 .5222 .76447 .52003 Mtetra
.741 .788 .891 r
.76447 .52003 .76631 .5222 .77042 .51998 .76859 .5178 Mtetra
.738 .786 .892 r
.76859 .5178 .77042 .51998 .77454 .5178 .77271 .51561 Mtetra
.735 .785 .893 r
.77271 .51561 .77454 .5178 .77866 .51566 .77684 .51346 Mtetra
.732 .784 .894 r
.77684 .51346 .77866 .51566 .78279 .51355 .78097 .51134 Mtetra
.729 .782 .895 r
.78097 .51134 .78279 .51355 .78693 .51147 .78511 .50925 Mtetra
.727 .781 .896 r
.78511 .50925 .78693 .51147 .79107 .50942 .78926 .50719 Mtetra
.724 .78 .897 r
.78926 .50719 .79107 .50942 .79522 .5074 .79341 .50516 Mtetra
.722 .779 .898 r
.79341 .50516 .79522 .5074 .79937 .50541 .79757 .50316 Mtetra
.72 .778 .898 r
.79757 .50316 .79937 .50541 .80353 .50344 .80173 .50119 Mtetra
.718 .777 .899 r
.80173 .50119 .80353 .50344 .8077 .5015 .80591 .49924 Mtetra
.716 .776 .9 r
.80591 .49924 .8077 .5015 .81188 .49958 .81009 .49731 Mtetra
.714 .775 .9 r
.81009 .49731 .81188 .49958 .81606 .49768 .81427 .4954 Mtetra
.712 .774 .901 r
.81427 .4954 .81606 .49768 .82025 .4958 .81846 .49352 Mtetra
.71 .773 .901 r
.81846 .49352 .82025 .4958 .82444 .49394 .82266 .49165 Mtetra
.709 .772 .902 r
.82266 .49165 .82444 .49394 .82864 .49209 .82687 .4898 Mtetra
.707 .772 .902 r
.82687 .4898 .82864 .49209 .83285 .49027 .83108 .48797 Mtetra
.706 .771 .903 r
.83108 .48797 .83285 .49027 .83706 .48846 .8353 .48615 Mtetra
.704 .77 .903 r
.8353 .48615 .83706 .48846 .84128 .48666 .83952 .48435 Mtetra
.703 .77 .904 r
.83952 .48435 .84128 .48666 .84551 .48488 .84375 .48256 Mtetra
.701 .769 .904 r
.84375 .48256 .84551 .48488 .84974 .48312 .84799 .48079 Mtetra
.7 .768 .905 r
.84799 .48079 .84974 .48312 .85398 .48136 .85223 .47903 Mtetra
.699 .768 .905 r
.85223 .47903 .85398 .48136 .85822 .47962 .85649 .47728 Mtetra
.698 .767 .905 r
.85649 .47728 .85822 .47962 .86248 .47789 .86074 .47555 Mtetra
.697 .767 .906 r
.86074 .47555 .86248 .47789 .86674 .47617 .86501 .47382 Mtetra
.696 .766 .906 r
.86501 .47382 .86674 .47617 .871 .47446 .86928 .47211 Mtetra
.695 .766 .906 r
.86928 .47211 .871 .47446 .87527 .47276 .87355 .4704 Mtetra
.694 .765 .907 r
.87355 .4704 .87527 .47276 .87955 .47107 .87783 .46871 Mtetra
.693 .765 .907 r
.87783 .46871 .87955 .47107 .88384 .46939 .88212 .46702 Mtetra
.692 .764 .907 r
.88212 .46702 .88384 .46939 .88813 .46771 .88642 .46534 Mtetra
.691 .764 .907 r
.88642 .46534 .88813 .46771 .89242 .46605 .89072 .46368 Mtetra
.69 .763 .908 r
.89072 .46368 .89242 .46605 .89673 .46439 .89503 .46201 Mtetra
.689 .763 .908 r
.89503 .46201 .89673 .46439 .90104 .46274 .89935 .46036 Mtetra
.89935 .46036 .90104 .46274 .90536 .4611 .90367 .45871 Mtetra
.688 .762 .908 r
.90367 .45871 .90536 .4611 .90968 .45946 .908 .45707 Mtetra
.687 .762 .909 r
.908 .45707 .90968 .45946 .91401 .45783 .91233 .45543 Mtetra
.91233 .45543 .91401 .45783 .91835 .4562 .91667 .4538 Mtetra
.686 .761 .909 r
.91667 .4538 .91835 .4562 .92269 .45458 .92102 .45218 Mtetra
.685 .761 .909 r
.92102 .45218 .92269 .45458 .92704 .45297 .92537 .45056 Mtetra
.92537 .45056 .92704 .45297 .93139 .45136 .92974 .44894 Mtetra
.684 .761 .909 r
.92974 .44894 .93139 .45136 .93576 .44975 .9341 .44733 Mtetra
.683 .76 .91 r
.9341 .44733 .93576 .44975 .94013 .44815 .93848 .44573 Mtetra
.626 .741 .93 r
.34452 .62108 .34675 .62304 .35031 .62224 .34809 .62027 Mtetra
.625 .741 .93 r
.34809 .62027 .35031 .62224 .35388 .62144 .35166 .61947 Mtetra
.624 .741 .931 r
.35166 .61947 .35388 .62144 .35745 .62065 .35524 .61868 Mtetra
.35524 .61868 .35745 .62065 .36103 .61987 .35882 .61789 Mtetra
.623 .741 .931 r
.35882 .61789 .36103 .61987 .36461 .61909 .3624 .61711 Mtetra
.622 .74 .932 r
.3624 .61711 .36461 .61909 .3682 .61831 .36599 .61633 Mtetra
.621 .74 .932 r
.36599 .61633 .3682 .61831 .37179 .61754 .36959 .61556 Mtetra
.62 .74 .932 r
.36959 .61556 .37179 .61754 .37539 .61678 .37319 .6148 Mtetra
.619 .74 .933 r
.37319 .6148 .37539 .61678 .379 .61603 .3768 .61404 Mtetra
.617 .739 .933 r
.3768 .61404 .379 .61603 .38261 .61528 .38041 .61329 Mtetra
.616 .739 .934 r
.38041 .61329 .38261 .61528 .38622 .61454 .38402 .61255 Mtetra
.615 .739 .934 r
.38402 .61255 .38622 .61454 .38984 .61381 .38765 .61182 Mtetra
.614 .739 .935 r
.38765 .61182 .38984 .61381 .39346 .61309 .39127 .6111 Mtetra
.612 .738 .935 r
.39127 .6111 .39346 .61309 .39709 .61237 .39491 .61038 Mtetra
.611 .738 .936 r
.39491 .61038 .39709 .61237 .40073 .61167 .39855 .60967 Mtetra
.609 .738 .936 r
.39855 .60967 .40073 .61167 .40437 .61097 .40219 .60898 Mtetra
.608 .737 .937 r
.40219 .60898 .40437 .61097 .40801 .61029 .40584 .60829 Mtetra
.606 .737 .937 r
.40584 .60829 .40801 .61029 .41167 .60961 .40949 .60762 Mtetra
.604 .736 .938 r
.40949 .60762 .41167 .60961 .41532 .60895 .41315 .60696 Mtetra
.602 .736 .939 r
.41315 .60696 .41532 .60895 .41899 .6083 .41682 .6063 Mtetra
.601 .735 .939 r
.41682 .6063 .41899 .6083 .42265 .60767 .42049 .60567 Mtetra
.598 .735 .94 r
.42049 .60567 .42265 .60767 .42633 .60704 .42416 .60504 Mtetra
.596 .734 .941 r
.42416 .60504 .42633 .60704 .43001 .60643 .42785 .60443 Mtetra
.594 .734 .941 r
.42785 .60443 .43001 .60643 .43369 .60584 .43153 .60384 Mtetra
.591 .733 .942 r
.43153 .60384 .43369 .60584 .43738 .60526 .43523 .60326 Mtetra
.589 .732 .943 r
.43523 .60326 .43738 .60526 .44108 .6047 .43893 .6027 Mtetra
.586 .732 .944 r
.43893 .6027 .44108 .6047 .44478 .60415 .44263 .60215 Mtetra
.583 .731 .945 r
.44263 .60215 .44478 .60415 .44849 .60363 .44634 .60162 Mtetra
.58 .73 .946 r
.44634 .60162 .44849 .60363 .4522 .60312 .45006 .60112 Mtetra
.577 .729 .947 r
.45006 .60112 .4522 .60312 .45592 .60263 .45378 .60063 Mtetra
.573 .728 .948 r
.45378 .60063 .45592 .60263 .45965 .60217 .45751 .60017 Mtetra
.569 .727 .949 r
.45751 .60017 .45965 .60217 .46338 .60173 .46125 .59973 Mtetra
.565 .726 .95 r
.46125 .59973 .46338 .60173 .46712 .60131 .46499 .59932 Mtetra
.561 .725 .951 r
.46499 .59932 .46712 .60131 .47086 .60092 .46873 .59893 Mtetra
.556 .724 .952 r
.46873 .59893 .47086 .60092 .47461 .60056 .47249 .59857 Mtetra
.551 .722 .953 r
.47249 .59857 .47461 .60056 .47837 .60023 .47625 .59824 Mtetra
.545 .72 .955 r
.47625 .59824 .47837 .60023 .48214 .59993 .48001 .59794 Mtetra
.539 .719 .956 r
.48001 .59794 .48214 .59993 .48591 .59966 .48379 .59768 Mtetra
.533 .717 .957 r
.48379 .59768 .48591 .59966 .48968 .59943 .48757 .59745 Mtetra
.526 .715 .959 r
.48757 .59745 .48968 .59943 .49347 .59923 .49136 .59726 Mtetra
.518 .712 .96 r
.49136 .59726 .49347 .59923 .49726 .59908 .49515 .59711 Mtetra
.51 .71 .961 r
.49515 .59711 .49726 .59908 .50106 .59896 .49895 .597 Mtetra
.501 .707 .963 r
.49895 .597 .50106 .59896 .50486 .59889 .50276 .59694 Mtetra
.491 .704 .964 r
.50276 .59694 .50486 .59889 .50867 .59887 .50657 .59692 Mtetra
.48 .7 .966 r
.50657 .59692 .50867 .59887 .5125 .5989 .5104 .59696 Mtetra
.469 .696 .967 r
.5104 .59696 .5125 .5989 .51632 .59898 .51423 .59705 Mtetra
.456 .692 .968 r
.51423 .59705 .51632 .59898 .52016 .59912 .51807 .5972 Mtetra
.441 .687 .969 r
.51807 .5972 .52016 .59912 .524 .59932 .52192 .59742 Mtetra
.426 .681 .97 r
.52192 .59742 .524 .59932 .52786 .59958 .52577 .59769 Mtetra
.409 .675 .97 r
.52577 .59769 .52786 .59958 .53172 .5999 .52964 .59804 Mtetra
.39 .668 .97 r
.52964 .59804 .53172 .5999 .53559 .6003 .53351 .59845 Mtetra
.369 .66 .969 r
.53351 .59845 .53559 .6003 .53947 .60077 .53739 .59894 Mtetra
.347 .651 .968 r
.53739 .59894 .53947 .60077 .54336 .60131 .54128 .59951 Mtetra
.322 .641 .966 r
.54128 .59951 .54336 .60131 .54726 .60194 .54519 .60016 Mtetra
.295 .629 .962 r
.54519 .60016 .54726 .60194 .55117 .60264 .5491 .60089 Mtetra
.266 .617 .958 r
.5491 .60089 .55117 .60264 .55509 .60342 .55302 .60171 Mtetra
.235 .603 .952 r
.55302 .60171 .55509 .60342 .55902 .60428 .55696 .60261 Mtetra
.201 .588 .944 r
.55696 .60261 .55902 .60428 .56296 .60522 .5609 .6036 Mtetra
.167 .572 .934 r
.5609 .6036 .56296 .60522 .56691 .60624 .56486 .60466 Mtetra
.132 .555 .923 r
.56486 .60466 .56691 .60624 .57088 .60733 .56882 .6058 Mtetra
.097 .538 .91 r
.56882 .6058 .57088 .60733 .57485 .60847 .5728 .607 Mtetra
.064 .522 .896 r
.5728 .607 .57485 .60847 .57884 .60966 .5768 .60826 Mtetra
.034 .509 .882 r
.5768 .60826 .57884 .60966 .58284 .61089 .5808 .60955 Mtetra
.009 .498 .869 r
.5808 .60955 .58284 .61089 .58685 .61212 .58481 .61085 Mtetra
0 .493 .858 r
.58481 .61085 .58685 .61212 .59087 .61333 .58884 .61214 Mtetra
0 .495 .851 r
.58884 .61214 .59087 .61333 .5949 .61449 .59288 .61338 Mtetra
0 .506 .85 r
.59288 .61338 .5949 .61449 .59894 .61557 .59692 .61454 Mtetra
.006 .528 .856 r
.59692 .61454 .59894 .61557 .60299 .61651 .60098 .61556 Mtetra
.041 .561 .869 r
.60098 .61556 .60299 .61651 .60705 .61727 .60504 .6164 Mtetra
.095 .607 .89 r
.60504 .6164 .60705 .61727 .61111 .61781 .60911 .617 Mtetra
.168 .663 .916 r
.60911 .617 .61111 .61781 .61517 .61808 .61317 .61733 Mtetra
.257 .726 .944 r
.61317 .61733 .61517 .61808 .61923 .61803 .61724 .61733 Mtetra
.356 .788 .968 r
.61724 .61733 .61923 .61803 .62329 .61764 .62131 .61697 Mtetra
.458 .844 .983 r
.62131 .61697 .62329 .61764 .62735 .61687 .62538 .61622 Mtetra
.552 .886 .987 r
.62538 .61622 .62735 .61687 .6314 .61571 .62943 .61506 Mtetra
.633 .913 .981 r
.62943 .61506 .6314 .61571 .63545 .61417 .63349 .61349 Mtetra
.697 .927 .967 r
.63349 .61349 .63545 .61417 .63949 .61224 .63753 .61153 Mtetra
.746 .932 .949 r
.63753 .61153 .63949 .61224 .64352 .60997 .64157 .6092 Mtetra
.782 .929 .931 r
.64157 .6092 .64352 .60997 .64754 .60737 .64559 .60654 Mtetra
.806 .922 .914 r
.64559 .60654 .64754 .60737 .65156 .60451 .64961 .6036 Mtetra
.823 .914 .899 r
.64961 .6036 .65156 .60451 .65557 .60141 .65362 .60043 Mtetra
.834 .905 .887 r
.65362 .60043 .65557 .60141 .65957 .59814 .65763 .59707 Mtetra
.841 .896 .878 r
.65763 .59707 .65957 .59814 .66357 .59473 .66163 .59357 Mtetra
.844 .887 .871 r
.66163 .59357 .66357 .59473 .66756 .59122 .66563 .58998 Mtetra
.844 .878 .866 r
.66563 .58998 .66756 .59122 .67156 .58766 .66963 .58634 Mtetra
.843 .871 .862 r
.66963 .58634 .67156 .58766 .67555 .58408 .67362 .58268 Mtetra
.841 .864 .86 r
.67362 .58268 .67555 .58408 .67954 .58051 .67762 .57903 Mtetra
.838 .857 .859 r
.67762 .57903 .67954 .58051 .68353 .57696 .68161 .57541 Mtetra
.834 .851 .859 r
.68161 .57541 .68353 .57696 .68753 .57345 .68561 .57184 Mtetra
.829 .845 .859 r
.68561 .57184 .68753 .57345 .69153 .57 .68961 .56833 Mtetra
.824 .84 .86 r
.68961 .56833 .69153 .57 .69553 .56662 .69362 .5649 Mtetra
.819 .835 .862 r
.69362 .5649 .69553 .56662 .69954 .56331 .69763 .56154 Mtetra
.813 .831 .864 r
.69763 .56154 .69954 .56331 .70355 .56008 .70165 .55826 Mtetra
.808 .827 .865 r
.70165 .55826 .70355 .56008 .70757 .55693 .70567 .55507 Mtetra
.802 .823 .867 r
.70567 .55507 .70757 .55693 .71159 .55385 .7097 .55195 Mtetra
.797 .819 .869 r
.7097 .55195 .71159 .55385 .71562 .55085 .71373 .54892 Mtetra
.792 .816 .871 r
.71373 .54892 .71562 .55085 .71966 .54793 .71777 .54597 Mtetra
.787 .813 .873 r
.71777 .54597 .71966 .54793 .7237 .54509 .72182 .5431 Mtetra
.782 .81 .875 r
.72182 .5431 .7237 .54509 .72775 .54231 .72587 .5403 Mtetra
.777 .807 .877 r
.72587 .5403 .72775 .54231 .7318 .53961 .72993 .53756 Mtetra
.772 .804 .879 r
.72993 .53756 .7318 .53961 .73586 .53696 .73399 .5349 Mtetra
.768 .802 .881 r
.73399 .5349 .73586 .53696 .73993 .53438 .73806 .5323 Mtetra
.763 .8 .882 r
.73806 .5323 .73993 .53438 .74401 .53186 .74214 .52976 Mtetra
.759 .797 .884 r
.74214 .52976 .74401 .53186 .74809 .5294 .74623 .52728 Mtetra
.755 .795 .885 r
.74623 .52728 .74809 .5294 .75217 .52699 .75032 .52485 Mtetra
.751 .793 .887 r
.75032 .52485 .75217 .52699 .75627 .52462 .75441 .52248 Mtetra
.748 .792 .888 r
.75441 .52248 .75627 .52462 .76037 .52231 .75852 .52015 Mtetra
.744 .79 .889 r
.75852 .52015 .76037 .52231 .76447 .52003 .76263 .51786 Mtetra
.741 .788 .891 r
.76263 .51786 .76447 .52003 .76859 .5178 .76675 .51562 Mtetra
.738 .787 .892 r
.76675 .51562 .76859 .5178 .77271 .51561 .77087 .51342 Mtetra
.735 .785 .893 r
.77087 .51342 .77271 .51561 .77684 .51346 .77501 .51125 Mtetra
.732 .784 .894 r
.77501 .51125 .77684 .51346 .78097 .51134 .77914 .50912 Mtetra
.73 .783 .895 r
.77914 .50912 .78097 .51134 .78511 .50925 .78329 .50702 Mtetra
.727 .781 .896 r
.78329 .50702 .78511 .50925 .78926 .50719 .78744 .50496 Mtetra
.725 .78 .897 r
.78744 .50496 .78926 .50719 .79341 .50516 .7916 .50292 Mtetra
.722 .779 .897 r
.7916 .50292 .79341 .50516 .79757 .50316 .79576 .50091 Mtetra
.72 .778 .898 r
.79576 .50091 .79757 .50316 .80173 .50119 .79993 .49893 Mtetra
.718 .777 .899 r
.79993 .49893 .80173 .50119 .80591 .49924 .80411 .49697 Mtetra
.716 .776 .9 r
.80411 .49697 .80591 .49924 .81009 .49731 .80829 .49503 Mtetra
.714 .775 .9 r
.80829 .49503 .81009 .49731 .81427 .4954 .81248 .49312 Mtetra
.712 .774 .901 r
.81248 .49312 .81427 .4954 .81846 .49352 .81668 .49123 Mtetra
.71 .773 .901 r
.81668 .49123 .81846 .49352 .82266 .49165 .82088 .48935 Mtetra
.709 .772 .902 r
.82088 .48935 .82266 .49165 .82687 .4898 .82509 .4875 Mtetra
.707 .772 .902 r
.82509 .4875 .82687 .4898 .83108 .48797 .82931 .48566 Mtetra
.706 .771 .903 r
.82931 .48566 .83108 .48797 .8353 .48615 .83353 .48384 Mtetra
.704 .77 .903 r
.83353 .48384 .8353 .48615 .83952 .48435 .83776 .48203 Mtetra
.703 .77 .904 r
.83776 .48203 .83952 .48435 .84375 .48256 .84199 .48024 Mtetra
.702 .769 .904 r
.84199 .48024 .84375 .48256 .84799 .48079 .84624 .47846 Mtetra
.7 .768 .905 r
.84624 .47846 .84799 .48079 .85223 .47903 .85049 .4767 Mtetra
.699 .768 .905 r
.85049 .4767 .85223 .47903 .85649 .47728 .85474 .47494 Mtetra
.698 .767 .905 r
.85474 .47494 .85649 .47728 .86074 .47555 .859 .4732 Mtetra
.697 .767 .906 r
.859 .4732 .86074 .47555 .86501 .47382 .86327 .47147 Mtetra
.696 .766 .906 r
.86327 .47147 .86501 .47382 .86928 .47211 .86754 .46975 Mtetra
.695 .766 .906 r
.86754 .46975 .86928 .47211 .87355 .4704 .87183 .46804 Mtetra
.694 .765 .907 r
.87183 .46804 .87355 .4704 .87783 .46871 .87611 .46634 Mtetra
.693 .765 .907 r
.87611 .46634 .87783 .46871 .88212 .46702 .88041 .46465 Mtetra
.692 .764 .907 r
.88041 .46465 .88212 .46702 .88642 .46534 .88471 .46297 Mtetra
.691 .764 .907 r
.88471 .46297 .88642 .46534 .89072 .46368 .88901 .46129 Mtetra
.69 .764 .908 r
.88901 .46129 .89072 .46368 .89503 .46201 .89333 .45963 Mtetra
.689 .763 .908 r
.89333 .45963 .89503 .46201 .89935 .46036 .89765 .45797 Mtetra
.89765 .45797 .89935 .46036 .90367 .45871 .90197 .45631 Mtetra
.688 .762 .908 r
.90197 .45631 .90367 .45871 .908 .45707 .90631 .45467 Mtetra
.687 .762 .909 r
.90631 .45467 .908 .45707 .91233 .45543 .91065 .45303 Mtetra
.91065 .45303 .91233 .45543 .91667 .4538 .91499 .45139 Mtetra
.686 .761 .909 r
.91499 .45139 .91667 .4538 .92102 .45218 .91935 .44976 Mtetra
.685 .761 .909 r
.91935 .44976 .92102 .45218 .92537 .45056 .92371 .44814 Mtetra
.92371 .44814 .92537 .45056 .92974 .44894 .92807 .44652 Mtetra
.684 .761 .909 r
.92807 .44652 .92974 .44894 .9341 .44733 .93244 .44491 Mtetra
.684 .76 .91 r
.93244 .44491 .9341 .44733 .93848 .44573 .93682 .4433 Mtetra
.626 .741 .93 r
.34229 .61911 .34452 .62108 .34809 .62027 .34586 .6183 Mtetra
.625 .741 .93 r
.34586 .6183 .34809 .62027 .35166 .61947 .34943 .6175 Mtetra
.624 .741 .931 r
.34943 .6175 .35166 .61947 .35524 .61868 .35301 .6167 Mtetra
.35301 .6167 .35524 .61868 .35882 .61789 .3566 .61591 Mtetra
.623 .741 .931 r
.3566 .61591 .35882 .61789 .3624 .61711 .36019 .61513 Mtetra
.622 .74 .932 r
.36019 .61513 .3624 .61711 .36599 .61633 .36378 .61435 Mtetra
.621 .74 .932 r
.36378 .61435 .36599 .61633 .36959 .61556 .36738 .61358 Mtetra
.62 .74 .932 r
.36738 .61358 .36959 .61556 .37319 .6148 .37098 .61281 Mtetra
.618 .74 .933 r
.37098 .61281 .37319 .6148 .3768 .61404 .37459 .61206 Mtetra
.617 .739 .933 r
.37459 .61206 .3768 .61404 .38041 .61329 .37821 .6113 Mtetra
.616 .739 .934 r
.37821 .6113 .38041 .61329 .38402 .61255 .38182 .61056 Mtetra
.615 .739 .934 r
.38182 .61056 .38402 .61255 .38765 .61182 .38545 .60983 Mtetra
.614 .738 .935 r
.38545 .60983 .38765 .61182 .39127 .6111 .38908 .6091 Mtetra
.612 .738 .935 r
.38908 .6091 .39127 .6111 .39491 .61038 .39272 .60838 Mtetra
.611 .738 .936 r
.39272 .60838 .39491 .61038 .39855 .60967 .39636 .60768 Mtetra
.609 .737 .936 r
.39636 .60768 .39855 .60967 .40219 .60898 .4 .60698 Mtetra
.608 .737 .937 r
.4 .60698 .40219 .60898 .40584 .60829 .40365 .60629 Mtetra
.606 .737 .937 r
.40365 .60629 .40584 .60829 .40949 .60762 .40731 .60562 Mtetra
.604 .736 .938 r
.40731 .60562 .40949 .60762 .41315 .60696 .41097 .60495 Mtetra
.602 .736 .939 r
.41097 .60495 .41315 .60696 .41682 .6063 .41464 .6043 Mtetra
.6 .735 .939 r
.41464 .6043 .41682 .6063 .42049 .60567 .41832 .60366 Mtetra
.598 .735 .94 r
.41832 .60366 .42049 .60567 .42416 .60504 .422 .60304 Mtetra
.596 .734 .941 r
.422 .60304 .42416 .60504 .42785 .60443 .42568 .60243 Mtetra
.594 .734 .941 r
.42568 .60243 .42785 .60443 .43153 .60384 .42937 .60183 Mtetra
.591 .733 .942 r
.42937 .60183 .43153 .60384 .43523 .60326 .43307 .60125 Mtetra
.589 .732 .943 r
.43307 .60125 .43523 .60326 .43893 .6027 .43677 .60069 Mtetra
.586 .732 .944 r
.43677 .60069 .43893 .6027 .44263 .60215 .44048 .60014 Mtetra
.583 .731 .945 r
.44048 .60014 .44263 .60215 .44634 .60162 .44419 .59962 Mtetra
.58 .73 .946 r
.44419 .59962 .44634 .60162 .45006 .60112 .44791 .59911 Mtetra
.576 .729 .947 r
.44791 .59911 .45006 .60112 .45378 .60063 .45164 .59863 Mtetra
.573 .728 .948 r
.45164 .59863 .45378 .60063 .45751 .60017 .45537 .59817 Mtetra
.569 .727 .949 r
.45537 .59817 .45751 .60017 .46125 .59973 .45911 .59773 Mtetra
.564 .726 .95 r
.45911 .59773 .46125 .59973 .46499 .59932 .46285 .59732 Mtetra
.56 .725 .951 r
.46285 .59732 .46499 .59932 .46873 .59893 .4666 .59693 Mtetra
.555 .723 .952 r
.4666 .59693 .46873 .59893 .47249 .59857 .47036 .59657 Mtetra
.55 .722 .953 r
.47036 .59657 .47249 .59857 .47625 .59824 .47412 .59625 Mtetra
.544 .72 .955 r
.47412 .59625 .47625 .59824 .48001 .59794 .47789 .59595 Mtetra
.538 .718 .956 r
.47789 .59595 .48001 .59794 .48379 .59768 .48166 .59569 Mtetra
.532 .716 .957 r
.48166 .59569 .48379 .59768 .48757 .59745 .48545 .59546 Mtetra
.525 .714 .959 r
.48545 .59546 .48757 .59745 .49136 .59726 .48924 .59528 Mtetra
.517 .712 .96 r
.48924 .59528 .49136 .59726 .49515 .59711 .49303 .59513 Mtetra
.508 .709 .962 r
.49303 .59513 .49515 .59711 .49895 .597 .49684 .59503 Mtetra
.499 .706 .963 r
.49684 .59503 .49895 .597 .50276 .59694 .50065 .59498 Mtetra
.489 .703 .964 r
.50065 .59498 .50276 .59694 .50657 .59692 .50447 .59497 Mtetra
.478 .699 .966 r
.50447 .59497 .50657 .59692 .5104 .59696 .50829 .59502 Mtetra
.466 .695 .967 r
.50829 .59502 .5104 .59696 .51423 .59705 .51213 .59512 Mtetra
.453 .691 .968 r
.51213 .59512 .51423 .59705 .51807 .5972 .51597 .59529 Mtetra
.438 .685 .969 r
.51597 .59529 .51807 .5972 .52192 .59742 .51982 .59551 Mtetra
.422 .68 .97 r
.51982 .59551 .52192 .59742 .52577 .59769 .52368 .5958 Mtetra
.404 .673 .97 r
.52368 .5958 .52577 .59769 .52964 .59804 .52755 .59616 Mtetra
.384 .665 .97 r
.52755 .59616 .52964 .59804 .53351 .59845 .53142 .5966 Mtetra
.363 .657 .969 r
.53142 .5966 .53351 .59845 .53739 .59894 .53531 .59711 Mtetra
.339 .647 .967 r
.53531 .59711 .53739 .59894 .54128 .59951 .5392 .59771 Mtetra
.313 .636 .965 r
.5392 .59771 .54128 .59951 .54519 .60016 .54311 .59839 Mtetra
.285 .624 .961 r
.54311 .59839 .54519 .60016 .5491 .60089 .54702 .59915 Mtetra
.254 .611 .955 r
.54702 .59915 .5491 .60089 .55302 .60171 .55095 .6 Mtetra
.221 .595 .948 r
.55095 .6 .55302 .60171 .55696 .60261 .55489 .60095 Mtetra
.186 .579 .939 r
.55489 .60095 .55696 .60261 .5609 .6036 .55884 .60198 Mtetra
.149 .561 .928 r
.55884 .60198 .5609 .6036 .56486 .60466 .5628 .60309 Mtetra
.111 .543 .915 r
.5628 .60309 .56486 .60466 .56882 .6058 .56677 .60428 Mtetra
.074 .524 .9 r
.56677 .60428 .56882 .6058 .5728 .607 .57075 .60555 Mtetra
.037 .506 .884 r
.57075 .60555 .5728 .607 .5768 .60826 .57475 .60687 Mtetra
.005 .49 .867 r
.57475 .60687 .5768 .60826 .5808 .60955 .57875 .60823 Mtetra
0 .477 .852 r
.57875 .60823 .5808 .60955 .58481 .61085 .58277 .60961 Mtetra
0 .469 .838 r
.58277 .60961 .58481 .61085 .58884 .61214 .58681 .61098 Mtetra
0 .469 .829 r
.58681 .61098 .58884 .61214 .59288 .61338 .59085 .61231 Mtetra
0 .479 .825 r
.59085 .61231 .59288 .61338 .59692 .61454 .5949 .61354 Mtetra
0 .5 .83 r
.5949 .61354 .59692 .61454 .60098 .61556 .59896 .61465 Mtetra
0 .534 .843 r
.59896 .61465 .60098 .61556 .60504 .6164 .60303 .61557 Mtetra
.053 .581 .865 r
.60303 .61557 .60504 .6164 .60911 .617 .6071 .61625 Mtetra
.129 .641 .895 r
.6071 .61625 .60911 .617 .61317 .61733 .61117 .61664 Mtetra
.222 .709 .927 r
.61117 .61664 .61317 .61733 .61724 .61733 .61525 .61669 Mtetra
.328 .778 .956 r
.61525 .61669 .61724 .61733 .62131 .61697 .61932 .61636 Mtetra
.438 .84 .976 r
.61932 .61636 .62131 .61697 .62538 .61622 .62339 .61562 Mtetra
.54 .887 .983 r
.62339 .61562 .62538 .61622 .62943 .61506 .62746 .61446 Mtetra
.628 .918 .978 r
.62746 .61446 .62943 .61506 .63349 .61349 .63152 .61287 Mtetra
.697 .934 .965 r
.63152 .61287 .63349 .61349 .63753 .61153 .63556 .61087 Mtetra
.749 .938 .947 r
.63556 .61087 .63753 .61153 .64157 .6092 .63961 .60849 Mtetra
.786 .935 .929 r
.63961 .60849 .64157 .6092 .64559 .60654 .64364 .60577 Mtetra
.811 .928 .911 r
.64364 .60577 .64559 .60654 .64961 .6036 .64766 .60275 Mtetra
.829 .919 .896 r
.64766 .60275 .64961 .6036 .65362 .60043 .65168 .59949 Mtetra
.839 .909 .884 r
.65168 .59949 .65362 .60043 .65763 .59707 .65569 .59604 Mtetra
.846 .899 .875 r
.65569 .59604 .65763 .59707 .66163 .59357 .65969 .59245 Mtetra
.849 .89 .868 r
.65969 .59245 .66163 .59357 .66563 .58998 .66369 .58877 Mtetra
.849 .881 .863 r
.66369 .58877 .66563 .58998 .66963 .58634 .66769 .58504 Mtetra
.848 .873 .859 r
.66769 .58504 .66963 .58634 .67362 .58268 .67169 .5813 Mtetra
.845 .865 .857 r
.67169 .5813 .67362 .58268 .67762 .57903 .67569 .57757 Mtetra
.841 .859 .857 r
.67569 .57757 .67762 .57903 .68161 .57541 .67969 .57388 Mtetra
.837 .852 .857 r
.67969 .57388 .68161 .57541 .68561 .57184 .68369 .57024 Mtetra
.832 .847 .857 r
.68369 .57024 .68561 .57184 .68961 .56833 .6877 .56667 Mtetra
.827 .841 .859 r
.6877 .56667 .68961 .56833 .69362 .5649 .69171 .56318 Mtetra
.821 .836 .86 r
.69171 .56318 .69362 .5649 .69763 .56154 .69572 .55977 Mtetra
.816 .832 .862 r
.69572 .55977 .69763 .56154 .70165 .55826 .69974 .55645 Mtetra
.81 .828 .864 r
.69974 .55645 .70165 .55826 .70567 .55507 .70377 .55321 Mtetra
.804 .824 .866 r
.70377 .55321 .70567 .55507 .7097 .55195 .7078 .55006 Mtetra
.799 .82 .868 r
.7078 .55006 .7097 .55195 .71373 .54892 .71183 .54699 Mtetra
.793 .817 .87 r
.71183 .54699 .71373 .54892 .71777 .54597 .71588 .54401 Mtetra
.788 .813 .872 r
.71588 .54401 .71777 .54597 .72182 .5431 .71993 .5411 Mtetra
.783 .81 .874 r
.71993 .5411 .72182 .5431 .72587 .5403 .72398 .53828 Mtetra
.778 .808 .876 r
.72398 .53828 .72587 .5403 .72993 .53756 .72804 .53552 Mtetra
.773 .805 .878 r
.72804 .53552 .72993 .53756 .73399 .5349 .73211 .53284 Mtetra
.769 .802 .88 r
.73211 .53284 .73399 .5349 .73806 .5323 .73619 .53022 Mtetra
.764 .8 .882 r
.73619 .53022 .73806 .5323 .74214 .52976 .74027 .52766 Mtetra
.76 .798 .883 r
.74027 .52766 .74214 .52976 .74623 .52728 .74436 .52516 Mtetra
.756 .796 .885 r
.74436 .52516 .74623 .52728 .75032 .52485 .74846 .52271 Mtetra
.752 .794 .886 r
.74846 .52271 .75032 .52485 .75441 .52248 .75256 .52032 Mtetra
.749 .792 .888 r
.75256 .52032 .75441 .52248 .75852 .52015 .75667 .51798 Mtetra
.745 .79 .889 r
.75667 .51798 .75852 .52015 .76263 .51786 .76078 .51568 Mtetra
.742 .788 .89 r
.76078 .51568 .76263 .51786 .76675 .51562 .76491 .51343 Mtetra
.739 .787 .892 r
.76491 .51343 .76675 .51562 .77087 .51342 .76903 .51121 Mtetra
.736 .785 .893 r
.76903 .51121 .77087 .51342 .77501 .51125 .77317 .50904 Mtetra
.733 .784 .894 r
.77317 .50904 .77501 .51125 .77914 .50912 .77731 .5069 Mtetra
.73 .783 .895 r
.77731 .5069 .77914 .50912 .78329 .50702 .78146 .50479 Mtetra
.727 .781 .896 r
.78146 .50479 .78329 .50702 .78744 .50496 .78562 .50271 Mtetra
.725 .78 .896 r
.78562 .50271 .78744 .50496 .7916 .50292 .78978 .50067 Mtetra
.723 .779 .897 r
.78978 .50067 .7916 .50292 .79576 .50091 .79395 .49865 Mtetra
.72 .778 .898 r
.79395 .49865 .79576 .50091 .79993 .49893 .79812 .49666 Mtetra
.718 .777 .899 r
.79812 .49666 .79993 .49893 .80411 .49697 .8023 .4947 Mtetra
.716 .776 .899 r
.8023 .4947 .80411 .49697 .80829 .49503 .80649 .49275 Mtetra
.714 .775 .9 r
.80649 .49275 .80829 .49503 .81248 .49312 .81069 .49083 Mtetra
.712 .774 .901 r
.81069 .49083 .81248 .49312 .81668 .49123 .81489 .48893 Mtetra
.711 .773 .901 r
.81489 .48893 .81668 .49123 .82088 .48935 .8191 .48705 Mtetra
.709 .773 .902 r
.8191 .48705 .82088 .48935 .82509 .4875 .82331 .48519 Mtetra
.707 .772 .902 r
.82331 .48519 .82509 .4875 .82931 .48566 .82753 .48335 Mtetra
.706 .771 .903 r
.82753 .48335 .82931 .48566 .83353 .48384 .83176 .48152 Mtetra
.704 .77 .903 r
.83176 .48152 .83353 .48384 .83776 .48203 .83599 .4797 Mtetra
.703 .77 .904 r
.83599 .4797 .83776 .48203 .84199 .48024 .84023 .47791 Mtetra
.702 .769 .904 r
.84023 .47791 .84199 .48024 .84624 .47846 .84448 .47612 Mtetra
.7 .768 .905 r
.84448 .47612 .84624 .47846 .85049 .4767 .84873 .47435 Mtetra
.699 .768 .905 r
.84873 .47435 .85049 .4767 .85474 .47494 .85299 .47259 Mtetra
.698 .767 .905 r
.85299 .47259 .85474 .47494 .859 .4732 .85726 .47085 Mtetra
.697 .767 .906 r
.85726 .47085 .859 .4732 .86327 .47147 .86153 .46911 Mtetra
.696 .766 .906 r
.86153 .46911 .86327 .47147 .86754 .46975 .86581 .46739 Mtetra
.695 .766 .906 r
.86581 .46739 .86754 .46975 .87183 .46804 .8701 .46567 Mtetra
.694 .765 .907 r
.8701 .46567 .87183 .46804 .87611 .46634 .87439 .46397 Mtetra
.693 .765 .907 r
.87439 .46397 .87611 .46634 .88041 .46465 .87869 .46227 Mtetra
.692 .764 .907 r
.87869 .46227 .88041 .46465 .88471 .46297 .88299 .46059 Mtetra
.691 .764 .907 r
.88299 .46059 .88471 .46297 .88901 .46129 .8873 .45891 Mtetra
.69 .764 .908 r
.8873 .45891 .88901 .46129 .89333 .45963 .89162 .45723 Mtetra
.69 .763 .908 r
.89162 .45723 .89333 .45963 .89765 .45797 .89595 .45557 Mtetra
.689 .763 .908 r
.89595 .45557 .89765 .45797 .90197 .45631 .90028 .45391 Mtetra
.688 .762 .908 r
.90028 .45391 .90197 .45631 .90631 .45467 .90462 .45226 Mtetra
.687 .762 .908 r
.90462 .45226 .90631 .45467 .91065 .45303 .90896 .45062 Mtetra
.687 .762 .909 r
.90896 .45062 .91065 .45303 .91499 .45139 .91331 .44898 Mtetra
.686 .761 .909 r
.91331 .44898 .91499 .45139 .91935 .44976 .91767 .44734 Mtetra
.685 .761 .909 r
.91767 .44734 .91935 .44976 .92371 .44814 .92203 .44572 Mtetra
.92203 .44572 .92371 .44814 .92807 .44652 .9264 .44409 Mtetra
.684 .761 .909 r
.9264 .44409 .92807 .44652 .93244 .44491 .93078 .44247 Mtetra
.684 .76 .91 r
.93078 .44247 .93244 .44491 .93682 .4433 .93516 .44086 Mtetra
.626 .741 .93 r
.34006 .61713 .34229 .61911 .34586 .6183 .34363 .61632 Mtetra
.625 .741 .93 r
.34363 .61632 .34586 .6183 .34943 .6175 .3472 .61552 Mtetra
.624 .741 .931 r
.3472 .61552 .34943 .6175 .35301 .6167 .35079 .61472 Mtetra
.623 .741 .931 r
.35079 .61472 .35301 .6167 .3566 .61591 .35437 .61393 Mtetra
.35437 .61393 .3566 .61591 .36019 .61513 .35796 .61314 Mtetra
.622 .74 .932 r
.35796 .61314 .36019 .61513 .36378 .61435 .36156 .61236 Mtetra
.621 .74 .932 r
.36156 .61236 .36378 .61435 .36738 .61358 .36516 .61159 Mtetra
.619 .74 .933 r
.36516 .61159 .36738 .61358 .37098 .61281 .36877 .61082 Mtetra
.618 .74 .933 r
.36877 .61082 .37098 .61281 .37459 .61206 .37238 .61006 Mtetra
.617 .739 .933 r
.37238 .61006 .37459 .61206 .37821 .6113 .376 .60931 Mtetra
.616 .739 .934 r
.376 .60931 .37821 .6113 .38182 .61056 .37962 .60857 Mtetra
.615 .739 .934 r
.37962 .60857 .38182 .61056 .38545 .60983 .38325 .60783 Mtetra
.613 .738 .935 r
.38325 .60783 .38545 .60983 .38908 .6091 .38688 .6071 Mtetra
.612 .738 .935 r
.38688 .6071 .38908 .6091 .39272 .60838 .39052 .60638 Mtetra
.611 .738 .936 r
.39052 .60638 .39272 .60838 .39636 .60768 .39416 .60567 Mtetra
.609 .737 .936 r
.39416 .60567 .39636 .60768 .4 .60698 .39781 .60498 Mtetra
.607 .737 .937 r
.39781 .60498 .4 .60698 .40365 .60629 .40147 .60429 Mtetra
.606 .737 .937 r
.40147 .60429 .40365 .60629 .40731 .60562 .40513 .60361 Mtetra
.604 .736 .938 r
.40513 .60361 .40731 .60562 .41097 .60495 .40879 .60295 Mtetra
.602 .736 .939 r
.40879 .60295 .41097 .60495 .41464 .6043 .41246 .60229 Mtetra
.6 .735 .939 r
.41246 .60229 .41464 .6043 .41832 .60366 .41614 .60165 Mtetra
.598 .735 .94 r
.41614 .60165 .41832 .60366 .422 .60304 .41982 .60103 Mtetra
.596 .734 .941 r
.41982 .60103 .422 .60304 .42568 .60243 .42351 .60042 Mtetra
.593 .734 .942 r
.42351 .60042 .42568 .60243 .42937 .60183 .4272 .59982 Mtetra
.591 .733 .942 r
.4272 .59982 .42937 .60183 .43307 .60125 .4309 .59924 Mtetra
.588 .732 .943 r
.4309 .59924 .43307 .60125 .43677 .60069 .43461 .59868 Mtetra
.585 .731 .944 r
.43461 .59868 .43677 .60069 .44048 .60014 .43832 .59813 Mtetra
.582 .731 .945 r
.43832 .59813 .44048 .60014 .44419 .59962 .44203 .59761 Mtetra
.579 .73 .946 r
.44203 .59761 .44419 .59962 .44791 .59911 .44576 .5971 Mtetra
.576 .729 .947 r
.44576 .5971 .44791 .59911 .45164 .59863 .44948 .59662 Mtetra
.572 .728 .948 r
.44948 .59662 .45164 .59863 .45537 .59817 .45322 .59616 Mtetra
.568 .727 .949 r
.45322 .59616 .45537 .59817 .45911 .59773 .45696 .59572 Mtetra
.564 .726 .95 r
.45696 .59572 .45911 .59773 .46285 .59732 .46071 .59531 Mtetra
.559 .724 .951 r
.46071 .59531 .46285 .59732 .4666 .59693 .46446 .59493 Mtetra
.554 .723 .952 r
.46446 .59493 .4666 .59693 .47036 .59657 .46822 .59457 Mtetra
.549 .722 .954 r
.46822 .59457 .47036 .59657 .47412 .59625 .47198 .59425 Mtetra
.543 .72 .955 r
.47198 .59425 .47412 .59625 .47789 .59595 .47576 .59395 Mtetra
.537 .718 .956 r
.47576 .59395 .47789 .59595 .48166 .59569 .47954 .5937 Mtetra
.531 .716 .958 r
.47954 .5937 .48166 .59569 .48545 .59546 .48332 .59348 Mtetra
.523 .714 .959 r
.48332 .59348 .48545 .59546 .48924 .59528 .48711 .5933 Mtetra
.515 .711 .96 r
.48711 .5933 .48924 .59528 .49303 .59513 .49091 .59316 Mtetra
.507 .709 .962 r
.49091 .59316 .49303 .59513 .49684 .59503 .49472 .59306 Mtetra
.497 .706 .963 r
.49472 .59306 .49684 .59503 .50065 .59498 .49853 .59302 Mtetra
.487 .702 .965 r
.49853 .59302 .50065 .59498 .50447 .59497 .50236 .59302 Mtetra
.476 .698 .966 r
.50236 .59302 .50447 .59497 .50829 .59502 .50619 .59308 Mtetra
.463 .694 .967 r
.50619 .59308 .50829 .59502 .51213 .59512 .51002 .59319 Mtetra
.449 .689 .968 r
.51002 .59319 .51213 .59512 .51597 .59529 .51387 .59336 Mtetra
.434 .684 .969 r
.51387 .59336 .51597 .59529 .51982 .59551 .51772 .5936 Mtetra
.418 .678 .97 r
.51772 .5936 .51982 .59551 .52368 .5958 .52158 .59391 Mtetra
.399 .671 .97 r
.52158 .59391 .52368 .5958 .52755 .59616 .52545 .59429 Mtetra
.379 .663 .969 r
.52545 .59429 .52755 .59616 .53142 .5966 .52933 .59475 Mtetra
.356 .654 .968 r
.52933 .59475 .53142 .5966 .53531 .59711 .53322 .59528 Mtetra
.331 .644 .966 r
.53322 .59528 .53531 .59711 .5392 .59771 .53712 .5959 Mtetra
.304 .632 .963 r
.53712 .5959 .5392 .59771 .54311 .59839 .54103 .59661 Mtetra
.274 .619 .959 r
.54103 .59661 .54311 .59839 .54702 .59915 .54494 .59741 Mtetra
.242 .604 .953 r
.54494 .59741 .54702 .59915 .55095 .6 .54887 .5983 Mtetra
.206 .588 .945 r
.54887 .5983 .55095 .6 .55489 .60095 .55281 .59928 Mtetra
.169 .57 .934 r
.55281 .59928 .55489 .60095 .55884 .60198 .55677 .60036 Mtetra
.13 .55 .922 r
.55677 .60036 .55884 .60198 .5628 .60309 .56073 .60153 Mtetra
.089 .529 .906 r
.56073 .60153 .5628 .60309 .56677 .60428 .5647 .60278 Mtetra
.048 .508 .889 r
.5647 .60278 .56677 .60428 .57075 .60555 .56869 .60411 Mtetra
.009 .488 .87 r
.56869 .60411 .57075 .60555 .57475 .60687 .57269 .6055 Mtetra
0 .469 .851 r
.57269 .6055 .57475 .60687 .57875 .60823 .5767 .60693 Mtetra
0 .453 .832 r
.5767 .60693 .57875 .60823 .58277 .60961 .58073 .6084 Mtetra
0 .444 .815 r
.58073 .6084 .58277 .60961 .58681 .61098 .58476 .60985 Mtetra
0 .441 .803 r
.58476 .60985 .58681 .61098 .59085 .61231 .58881 .61126 Mtetra
0 .449 .797 r
.58881 .61126 .59085 .61231 .5949 .61354 .59287 .61259 Mtetra
0 .469 .8 r
.59287 .61259 .5949 .61354 .59896 .61465 .59693 .61378 Mtetra
0 .503 .813 r
.59693 .61378 .59896 .61465 .60303 .61557 .60101 .61479 Mtetra
.008 .552 .836 r
.60101 .61479 .60303 .61557 .6071 .61625 .60509 .61555 Mtetra
.085 .615 .868 r
.60509 .61555 .6071 .61625 .61117 .61664 .60917 .61601 Mtetra
.183 .689 .905 r
.60917 .61601 .61117 .61664 .61525 .61669 .61325 .61611 Mtetra
.297 .765 .94 r
.61325 .61611 .61525 .61669 .61932 .61636 .61733 .61582 Mtetra
.415 .834 .966 r
.61733 .61582 .61932 .61636 .62339 .61562 .62141 .6151 Mtetra
.527 .888 .977 r
.62141 .6151 .62339 .61562 .62746 .61446 .62548 .61394 Mtetra
.622 .923 .975 r
.62548 .61394 .62746 .61446 .63152 .61287 .62954 .61233 Mtetra
.696 .94 .962 r
.62954 .61233 .63152 .61287 .63556 .61087 .6336 .61028 Mtetra
.751 .945 .944 r
.6336 .61028 .63556 .61087 .63961 .60849 .63764 .60784 Mtetra
.79 .941 .926 r
.63764 .60784 .63961 .60849 .64364 .60577 .64168 .60504 Mtetra
.817 .933 .908 r
.64168 .60504 .64364 .60577 .64766 .60275 .6457 .60194 Mtetra
.834 .923 .893 r
.6457 .60194 .64766 .60275 .65168 .59949 .64972 .59859 Mtetra
.845 .913 .881 r
.64972 .59859 .65168 .59949 .65569 .59604 .65374 .59504 Mtetra
.851 .902 .871 r
.65374 .59504 .65569 .59604 .65969 .59245 .65774 .59136 Mtetra
.854 .893 .864 r
.65774 .59136 .65969 .59245 .66369 .58877 .66175 .58759 Mtetra
.854 .883 .859 r
.66175 .58759 .66369 .58877 .66769 .58504 .66575 .58377 Mtetra
.852 .875 .856 r
.66575 .58377 .66769 .58504 .67169 .5813 .66975 .57994 Mtetra
.849 .867 .855 r
.66975 .57994 .67169 .5813 .67569 .57757 .67375 .57613 Mtetra
.845 .86 .854 r
.67375 .57613 .67569 .57757 .67969 .57388 .67776 .57236 Mtetra
.84 .854 .854 r
.67776 .57236 .67969 .57388 .68369 .57024 .68176 .56865 Mtetra
.835 .848 .855 r
.68176 .56865 .68369 .57024 .6877 .56667 .68577 .56502 Mtetra
.83 .843 .857 r
.68577 .56502 .6877 .56667 .69171 .56318 .68978 .56147 Mtetra
.824 .838 .859 r
.68978 .56147 .69171 .56318 .69572 .55977 .6938 .558 Mtetra
.818 .833 .861 r
.6938 .558 .69572 .55977 .69974 .55645 .69783 .55463 Mtetra
.812 .829 .863 r
.69783 .55463 .69974 .55645 .70377 .55321 .70185 .55135 Mtetra
.806 .825 .865 r
.70185 .55135 .70377 .55321 .7078 .55006 .70589 .54816 Mtetra
.801 .821 .867 r
.70589 .54816 .7078 .55006 .71183 .54699 .70993 .54506 Mtetra
.795 .817 .869 r
.70993 .54506 .71183 .54699 .71588 .54401 .71398 .54204 Mtetra
.79 .814 .872 r
.71398 .54204 .71588 .54401 .71993 .5411 .71803 .53911 Mtetra
.784 .811 .874 r
.71803 .53911 .71993 .5411 .72398 .53828 .72209 .53625 Mtetra
.779 .808 .876 r
.72209 .53625 .72398 .53828 .72804 .53552 .72616 .53347 Mtetra
.774 .805 .878 r
.72616 .53347 .72804 .53552 .73211 .53284 .73023 .53077 Mtetra
.77 .803 .88 r
.73023 .53077 .73211 .53284 .73619 .53022 .73431 .52813 Mtetra
.765 .8 .881 r
.73431 .52813 .73619 .53022 .74027 .52766 .7384 .52555 Mtetra
.761 .798 .883 r
.7384 .52555 .74027 .52766 .74436 .52516 .74249 .52303 Mtetra
.757 .796 .885 r
.74249 .52303 .74436 .52516 .74846 .52271 .74659 .52057 Mtetra
.753 .794 .886 r
.74659 .52057 .74846 .52271 .75256 .52032 .7507 .51817 Mtetra
.749 .792 .888 r
.7507 .51817 .75256 .52032 .75667 .51798 .75481 .51581 Mtetra
.746 .79 .889 r
.75481 .51581 .75667 .51798 .76078 .51568 .75893 .5135 Mtetra
.742 .789 .89 r
.75893 .5135 .76078 .51568 .76491 .51343 .76306 .51123 Mtetra
.739 .787 .891 r
.76306 .51123 .76491 .51343 .76903 .51121 .76719 .509 Mtetra
.736 .786 .892 r
.76719 .509 .76903 .51121 .77317 .50904 .77133 .50682 Mtetra
.733 .784 .894 r
.77133 .50682 .77317 .50904 .77731 .5069 .77548 .50467 Mtetra
.73 .783 .894 r
.77548 .50467 .77731 .5069 .78146 .50479 .77963 .50255 Mtetra
.728 .782 .895 r
.77963 .50255 .78146 .50479 .78562 .50271 .78379 .50047 Mtetra
.725 .78 .896 r
.78379 .50047 .78562 .50271 .78978 .50067 .78796 .49841 Mtetra
.723 .779 .897 r
.78796 .49841 .78978 .50067 .79395 .49865 .79213 .49639 Mtetra
.721 .778 .898 r
.79213 .49639 .79395 .49865 .79812 .49666 .79631 .49439 Mtetra
.719 .777 .899 r
.79631 .49439 .79812 .49666 .8023 .4947 .80049 .49242 Mtetra
.716 .776 .899 r
.80049 .49242 .8023 .4947 .80649 .49275 .80469 .49047 Mtetra
.715 .775 .9 r
.80469 .49047 .80649 .49275 .81069 .49083 .80889 .48854 Mtetra
.713 .774 .901 r
.80889 .48854 .81069 .49083 .81489 .48893 .81309 .48663 Mtetra
.711 .773 .901 r
.81309 .48663 .81489 .48893 .8191 .48705 .8173 .48474 Mtetra
.709 .773 .902 r
.8173 .48474 .8191 .48705 .82331 .48519 .82152 .48288 Mtetra
.708 .772 .902 r
.82152 .48288 .82331 .48519 .82753 .48335 .82575 .48102 Mtetra
.706 .771 .903 r
.82575 .48102 .82753 .48335 .83176 .48152 .82998 .47919 Mtetra
.705 .77 .903 r
.82998 .47919 .83176 .48152 .83599 .4797 .83422 .47737 Mtetra
.703 .77 .904 r
.83422 .47737 .83599 .4797 .84023 .47791 .83846 .47557 Mtetra
.702 .769 .904 r
.83846 .47557 .84023 .47791 .84448 .47612 .84272 .47378 Mtetra
.701 .768 .905 r
.84272 .47378 .84448 .47612 .84873 .47435 .84697 .472 Mtetra
.699 .768 .905 r
.84697 .472 .84873 .47435 .85299 .47259 .85124 .47024 Mtetra
.698 .767 .905 r
.85124 .47024 .85299 .47259 .85726 .47085 .85551 .46849 Mtetra
.697 .767 .906 r
.85551 .46849 .85726 .47085 .86153 .46911 .85979 .46675 Mtetra
.696 .766 .906 r
.85979 .46675 .86153 .46911 .86581 .46739 .86407 .46502 Mtetra
.695 .766 .906 r
.86407 .46502 .86581 .46739 .8701 .46567 .86836 .4633 Mtetra
.694 .765 .907 r
.86836 .4633 .8701 .46567 .87439 .46397 .87266 .46159 Mtetra
.693 .765 .907 r
.87266 .46159 .87439 .46397 .87869 .46227 .87696 .45989 Mtetra
.692 .764 .907 r
.87696 .45989 .87869 .46227 .88299 .46059 .88127 .4582 Mtetra
.691 .764 .907 r
.88127 .4582 .88299 .46059 .8873 .45891 .88559 .45651 Mtetra
.69 .764 .908 r
.88559 .45651 .8873 .45891 .89162 .45723 .88991 .45484 Mtetra
.69 .763 .908 r
.88991 .45484 .89162 .45723 .89595 .45557 .89424 .45317 Mtetra
.689 .763 .908 r
.89424 .45317 .89595 .45557 .90028 .45391 .89858 .4515 Mtetra
.688 .762 .908 r
.89858 .4515 .90028 .45391 .90462 .45226 .90292 .44985 Mtetra
.687 .762 .908 r
.90292 .44985 .90462 .45226 .90896 .45062 .90727 .4482 Mtetra
.687 .762 .909 r
.90727 .4482 .90896 .45062 .91331 .44898 .91162 .44656 Mtetra
.686 .761 .909 r
.91162 .44656 .91331 .44898 .91767 .44734 .91599 .44492 Mtetra
.685 .761 .909 r
.91599 .44492 .91767 .44734 .92203 .44572 .92035 .44329 Mtetra
.92035 .44329 .92203 .44572 .9264 .44409 .92473 .44166 Mtetra
.684 .761 .909 r
.92473 .44166 .9264 .44409 .93078 .44247 .92911 .44004 Mtetra
.684 .76 .91 r
.92911 .44004 .93078 .44247 .93516 .44086 .9335 .43842 Mtetra
.626 .741 .93 r
.33782 .61515 .34006 .61713 .34363 .61632 .34139 .61434 Mtetra
.625 .741 .93 r
.34139 .61434 .34363 .61632 .3472 .61552 .34497 .61353 Mtetra
.624 .741 .931 r
.34497 .61353 .3472 .61552 .35079 .61472 .34855 .61273 Mtetra
.623 .741 .931 r
.34855 .61273 .35079 .61472 .35437 .61393 .35214 .61194 Mtetra
.622 .741 .931 r
.35214 .61194 .35437 .61393 .35796 .61314 .35573 .61115 Mtetra
.621 .74 .932 r
.35573 .61115 .35796 .61314 .36156 .61236 .35933 .61037 Mtetra
.62 .74 .932 r
.35933 .61037 .36156 .61236 .36516 .61159 .36294 .60959 Mtetra
.619 .74 .933 r
.36294 .60959 .36516 .61159 .36877 .61082 .36655 .60883 Mtetra
.618 .74 .933 r
.36655 .60883 .36877 .61082 .37238 .61006 .37016 .60806 Mtetra
.617 .739 .933 r
.37016 .60806 .37238 .61006 .376 .60931 .37378 .60731 Mtetra
.616 .739 .934 r
.37378 .60731 .376 .60931 .37962 .60857 .37741 .60656 Mtetra
.615 .739 .934 r
.37741 .60656 .37962 .60857 .38325 .60783 .38104 .60583 Mtetra
.613 .738 .935 r
.38104 .60583 .38325 .60783 .38688 .6071 .38467 .6051 Mtetra
.612 .738 .935 r
.38467 .6051 .38688 .6071 .39052 .60638 .38832 .60438 Mtetra
.61 .738 .936 r
.38832 .60438 .39052 .60638 .39416 .60567 .39196 .60367 Mtetra
.609 .737 .936 r
.39196 .60367 .39416 .60567 .39781 .60498 .39561 .60297 Mtetra
.607 .737 .937 r
.39561 .60297 .39781 .60498 .40147 .60429 .39927 .60228 Mtetra
.606 .737 .937 r
.39927 .60228 .40147 .60429 .40513 .60361 .40293 .6016 Mtetra
.604 .736 .938 r
.40293 .6016 .40513 .60361 .40879 .60295 .4066 .60093 Mtetra
.602 .736 .939 r
.4066 .60093 .40879 .60295 .41246 .60229 .41028 .60028 Mtetra
.6 .735 .939 r
.41028 .60028 .41246 .60229 .41614 .60165 .41396 .59964 Mtetra
.598 .735 .94 r
.41396 .59964 .41614 .60165 .41982 .60103 .41764 .59901 Mtetra
.595 .734 .941 r
.41764 .59901 .41982 .60103 .42351 .60042 .42133 .5984 Mtetra
.593 .733 .942 r
.42133 .5984 .42351 .60042 .4272 .59982 .42503 .5978 Mtetra
.591 .733 .942 r
.42503 .5978 .4272 .59982 .4309 .59924 .42873 .59722 Mtetra
.588 .732 .943 r
.42873 .59722 .4309 .59924 .43461 .59868 .43244 .59666 Mtetra
.585 .731 .944 r
.43244 .59666 .43461 .59868 .43832 .59813 .43615 .59612 Mtetra
.582 .731 .945 r
.43615 .59612 .43832 .59813 .44203 .59761 .43987 .59559 Mtetra
.579 .73 .946 r
.43987 .59559 .44203 .59761 .44576 .5971 .4436 .59509 Mtetra
.575 .729 .947 r
.4436 .59509 .44576 .5971 .44948 .59662 .44733 .5946 Mtetra
.571 .728 .948 r
.44733 .5946 .44948 .59662 .45322 .59616 .45106 .59414 Mtetra
.567 .727 .949 r
.45106 .59414 .45322 .59616 .45696 .59572 .45481 .59371 Mtetra
.563 .725 .95 r
.45481 .59371 .45696 .59572 .46071 .59531 .45856 .5933 Mtetra
.559 .724 .951 r
.45856 .5933 .46071 .59531 .46446 .59493 .46231 .59292 Mtetra
.554 .723 .953 r
.46231 .59292 .46446 .59493 .46822 .59457 .46608 .59256 Mtetra
.548 .721 .954 r
.46608 .59256 .46822 .59457 .47198 .59425 .46984 .59224 Mtetra
.542 .72 .955 r
.46984 .59224 .47198 .59425 .47576 .59395 .47362 .59195 Mtetra
.536 .718 .956 r
.47362 .59195 .47576 .59395 .47954 .5937 .4774 .5917 Mtetra
.529 .716 .958 r
.4774 .5917 .47954 .5937 .48332 .59348 .48119 .59148 Mtetra
.522 .713 .959 r
.48119 .59148 .48332 .59348 .48711 .5933 .48499 .59131 Mtetra
.514 .711 .961 r
.48499 .59131 .48711 .5933 .49091 .59316 .48879 .59118 Mtetra
.505 .708 .962 r
.48879 .59118 .49091 .59316 .49472 .59306 .4926 .59109 Mtetra
.495 .705 .963 r
.4926 .59109 .49472 .59306 .49853 .59302 .49641 .59105 Mtetra
.485 .701 .965 r
.49641 .59105 .49853 .59302 .50236 .59302 .50024 .59106 Mtetra
.473 .698 .966 r
.50024 .59106 .50236 .59302 .50619 .59308 .50407 .59113 Mtetra
.46 .693 .967 r
.50407 .59113 .50619 .59308 .51002 .59319 .50791 .59125 Mtetra
.446 .688 .968 r
.50791 .59125 .51002 .59319 .51387 .59336 .51176 .59144 Mtetra
.431 .682 .969 r
.51176 .59144 .51387 .59336 .51772 .5936 .51561 .59169 Mtetra
.413 .676 .97 r
.51561 .59169 .51772 .5936 .52158 .59391 .51948 .59202 Mtetra
.394 .669 .97 r
.51948 .59202 .52158 .59391 .52545 .59429 .52335 .59242 Mtetra
.373 .66 .969 r
.52335 .59242 .52545 .59429 .52933 .59475 .52723 .59289 Mtetra
.349 .651 .968 r
.52723 .59289 .52933 .59475 .53322 .59528 .53113 .59345 Mtetra
.323 .64 .965 r
.53113 .59345 .53322 .59528 .53712 .5959 .53503 .5941 Mtetra
.295 .628 .962 r
.53503 .5941 .53712 .5959 .54103 .59661 .53894 .59484 Mtetra
.263 .613 .957 r
.53894 .59484 .54103 .59661 .54494 .59741 .54286 .59567 Mtetra
.229 .597 .95 r
.54286 .59567 .54494 .59741 .54887 .5983 .54679 .5966 Mtetra
.191 .58 .94 r
.54679 .5966 .54887 .5983 .55281 .59928 .55073 .59763 Mtetra
.151 .56 .929 r
.55073 .59763 .55281 .59928 .55677 .60036 .55469 .59875 Mtetra
.109 .538 .914 r
.55469 .59875 .55677 .60036 .56073 .60153 .55866 .59997 Mtetra
.066 .515 .897 r
.55866 .59997 .56073 .60153 .5647 .60278 .56264 .60128 Mtetra
.022 .491 .877 r
.56264 .60128 .5647 .60278 .56869 .60411 .56663 .60268 Mtetra
0 .468 .855 r
.56663 .60268 .56869 .60411 .57269 .6055 .57063 .60414 Mtetra
0 .446 .832 r
.57063 .60414 .57269 .6055 .5767 .60693 .57465 .60566 Mtetra
0 .428 .81 r
.57465 .60566 .5767 .60693 .58073 .6084 .57868 .60721 Mtetra
0 .415 .789 r
.57868 .60721 .58073 .6084 .58476 .60985 .58272 .60875 Mtetra
0 .411 .774 r
.58272 .60875 .58476 .60985 .58881 .61126 .58677 .61026 Mtetra
0 .416 .765 r
.58677 .61026 .58881 .61126 .59287 .61259 .59083 .61168 Mtetra
0 .435 .766 r
.59083 .61168 .59287 .61259 .59693 .61378 .5949 .61297 Mtetra
0 .468 .778 r
.5949 .61297 .59693 .61378 .60101 .61479 .59898 .61407 Mtetra
0 .519 .802 r
.59898 .61407 .60101 .61479 .60509 .61555 .60307 .61491 Mtetra
.038 .585 .837 r
.60307 .61491 .60509 .61555 .60917 .61601 .60716 .61544 Mtetra
.14 .665 .879 r
.60716 .61544 .60917 .61601 .61325 .61611 .61125 .61561 Mtetra
.261 .749 .92 r
.61125 .61561 .61325 .61611 .61733 .61582 .61533 .61536 Mtetra
.389 .826 .952 r
.61533 .61536 .61733 .61582 .62141 .6151 .61942 .61466 Mtetra
.511 .887 .969 r
.61942 .61466 .62141 .6151 .62548 .61394 .62349 .61349 Mtetra
.614 .927 .97 r
.62349 .61349 .62548 .61394 .62954 .61233 .62756 .61185 Mtetra
.695 .946 .959 r
.62756 .61185 .62954 .61233 .6336 .61028 .63162 .60976 Mtetra
.754 .951 .941 r
.63162 .60976 .6336 .61028 .63764 .60784 .63567 .60726 Mtetra
.795 .948 .922 r
.63567 .60726 .63764 .60784 .64168 .60504 .63971 .60438 Mtetra
.822 .939 .904 r
.63971 .60438 .64168 .60504 .6457 .60194 .64374 .60119 Mtetra
.84 .928 .889 r
.64374 .60119 .6457 .60194 .64972 .59859 .64776 .59774 Mtetra
.851 .917 .877 r
.64776 .59774 .64972 .59859 .65374 .59504 .65178 .59409 Mtetra
.856 .906 .867 r
.65178 .59409 .65374 .59504 .65774 .59136 .65579 .59031 Mtetra
.859 .895 .861 r
.65579 .59031 .65774 .59136 .66175 .58759 .6598 .58644 Mtetra
.858 .886 .856 r
.6598 .58644 .66175 .58759 .66575 .58377 .6638 .58252 Mtetra
.856 .877 .853 r
.6638 .58252 .66575 .58377 .66975 .57994 .66781 .5786 Mtetra
.853 .869 .852 r
.66781 .5786 .66975 .57994 .67375 .57613 .67181 .5747 Mtetra
.849 .862 .852 r
.67181 .5747 .67375 .57613 .67776 .57236 .67582 .57085 Mtetra
.844 .855 .852 r
.67582 .57085 .67776 .57236 .68176 .56865 .67983 .56707 Mtetra
.838 .849 .853 r
.67983 .56707 .68176 .56865 .68577 .56502 .68384 .56337 Mtetra
.833 .844 .855 r
.68384 .56337 .68577 .56502 .68978 .56147 .68786 .55976 Mtetra
.827 .839 .857 r
.68786 .55976 .68978 .56147 .6938 .558 .69188 .55624 Mtetra
.821 .834 .859 r
.69188 .55624 .6938 .558 .69783 .55463 .69591 .55282 Mtetra
.814 .829 .861 r
.69591 .55282 .69783 .55463 .70185 .55135 .69994 .5495 Mtetra
.808 .825 .864 r
.69994 .5495 .70185 .55135 .70589 .54816 .70398 .54626 Mtetra
.803 .822 .866 r
.70398 .54626 .70589 .54816 .70993 .54506 .70802 .54313 Mtetra
.797 .818 .868 r
.70802 .54313 .70993 .54506 .71398 .54204 .71207 .54008 Mtetra
.791 .815 .871 r
.71207 .54008 .71398 .54204 .71803 .53911 .71613 .53711 Mtetra
.786 .812 .873 r
.71613 .53711 .71803 .53911 .72209 .53625 .72019 .53423 Mtetra
.781 .809 .875 r
.72019 .53423 .72209 .53625 .72616 .53347 .72426 .53143 Mtetra
.776 .806 .877 r
.72426 .53143 .72616 .53347 .73023 .53077 .72834 .52869 Mtetra
.771 .803 .879 r
.72834 .52869 .73023 .53077 .73431 .52813 .73243 .52603 Mtetra
.766 .801 .881 r
.73243 .52603 .73431 .52813 .7384 .52555 .73652 .52344 Mtetra
.762 .799 .883 r
.73652 .52344 .7384 .52555 .74249 .52303 .74061 .5209 Mtetra
.758 .796 .884 r
.74061 .5209 .74249 .52303 .74659 .52057 .74472 .51843 Mtetra
.754 .794 .886 r
.74472 .51843 .74659 .52057 .7507 .51817 .74883 .516 Mtetra
.75 .792 .887 r
.74883 .516 .7507 .51817 .75481 .51581 .75295 .51363 Mtetra
.746 .791 .889 r
.75295 .51363 .75481 .51581 .75893 .5135 .75707 .51131 Mtetra
.743 .789 .89 r
.75707 .51131 .75893 .5135 .76306 .51123 .7612 .50903 Mtetra
.74 .787 .891 r
.7612 .50903 .76306 .51123 .76719 .509 .76534 .50679 Mtetra
.737 .786 .892 r
.76534 .50679 .76719 .509 .77133 .50682 .76948 .50459 Mtetra
.734 .784 .893 r
.76948 .50459 .77133 .50682 .77548 .50467 .77364 .50243 Mtetra
.731 .783 .894 r
.77364 .50243 .77548 .50467 .77963 .50255 .77779 .50031 Mtetra
.728 .782 .895 r
.77779 .50031 .77963 .50255 .78379 .50047 .78196 .49821 Mtetra
.726 .781 .896 r
.78196 .49821 .78379 .50047 .78796 .49841 .78613 .49615 Mtetra
.723 .779 .897 r
.78613 .49615 .78796 .49841 .79213 .49639 .79031 .49412 Mtetra
.721 .778 .898 r
.79031 .49412 .79213 .49639 .79631 .49439 .79449 .49211 Mtetra
.719 .777 .899 r
.79449 .49211 .79631 .49439 .80049 .49242 .79868 .49013 Mtetra
.717 .776 .899 r
.79868 .49013 .80049 .49242 .80469 .49047 .80288 .48817 Mtetra
.715 .775 .9 r
.80288 .48817 .80469 .49047 .80889 .48854 .80708 .48624 Mtetra
.713 .774 .901 r
.80708 .48624 .80889 .48854 .81309 .48663 .81129 .48432 Mtetra
.711 .774 .901 r
.81129 .48432 .81309 .48663 .8173 .48474 .81551 .48243 Mtetra
.709 .773 .902 r
.81551 .48243 .8173 .48474 .82152 .48288 .81973 .48056 Mtetra
.708 .772 .902 r
.81973 .48056 .82152 .48288 .82575 .48102 .82396 .4787 Mtetra
.706 .771 .903 r
.82396 .4787 .82575 .48102 .82998 .47919 .8282 .47686 Mtetra
.705 .77 .903 r
.8282 .47686 .82998 .47919 .83422 .47737 .83244 .47503 Mtetra
.703 .77 .904 r
.83244 .47503 .83422 .47737 .83846 .47557 .83669 .47323 Mtetra
.702 .769 .904 r
.83669 .47323 .83846 .47557 .84272 .47378 .84095 .47143 Mtetra
.701 .769 .904 r
.84095 .47143 .84272 .47378 .84697 .472 .84521 .46965 Mtetra
.699 .768 .905 r
.84521 .46965 .84697 .472 .85124 .47024 .84948 .46788 Mtetra
.698 .767 .905 r
.84948 .46788 .85124 .47024 .85551 .46849 .85375 .46612 Mtetra
.697 .767 .906 r
.85375 .46612 .85551 .46849 .85979 .46675 .85804 .46438 Mtetra
.696 .766 .906 r
.85804 .46438 .85979 .46675 .86407 .46502 .86232 .46264 Mtetra
.695 .766 .906 r
.86232 .46264 .86407 .46502 .86836 .4633 .86662 .46092 Mtetra
.694 .765 .907 r
.86662 .46092 .86836 .4633 .87266 .46159 .87092 .4592 Mtetra
.693 .765 .907 r
.87092 .4592 .87266 .46159 .87696 .45989 .87523 .4575 Mtetra
.692 .764 .907 r
.87523 .4575 .87696 .45989 .88127 .4582 .87954 .4558 Mtetra
.691 .764 .907 r
.87954 .4558 .88127 .4582 .88559 .45651 .88387 .45411 Mtetra
.691 .764 .908 r
.88387 .45411 .88559 .45651 .88991 .45484 .88819 .45243 Mtetra
.69 .763 .908 r
.88819 .45243 .88991 .45484 .89424 .45317 .89253 .45076 Mtetra
.689 .763 .908 r
.89253 .45076 .89424 .45317 .89858 .4515 .89687 .44909 Mtetra
.688 .763 .908 r
.89687 .44909 .89858 .4515 .90292 .44985 .90122 .44743 Mtetra
.687 .762 .908 r
.90122 .44743 .90292 .44985 .90727 .4482 .90557 .44578 Mtetra
.687 .762 .909 r
.90557 .44578 .90727 .4482 .91162 .44656 .90993 .44413 Mtetra
.686 .761 .909 r
.90993 .44413 .91162 .44656 .91599 .44492 .9143 .44248 Mtetra
.685 .761 .909 r
.9143 .44248 .91599 .44492 .92035 .44329 .91867 .44085 Mtetra
.91867 .44085 .92035 .44329 .92473 .44166 .92305 .43922 Mtetra
.684 .761 .909 r
.92305 .43922 .92473 .44166 .92911 .44004 .92744 .43759 Mtetra
.684 .76 .91 r
.92744 .43759 .92911 .44004 .9335 .43842 .93183 .43597 Mtetra
.626 .741 .93 r
.33557 .61316 .33782 .61515 .34139 .61434 .33914 .61235 Mtetra
.625 .741 .93 r
.33914 .61235 .34139 .61434 .34497 .61353 .34273 .61154 Mtetra
.624 .741 .931 r
.34273 .61154 .34497 .61353 .34855 .61273 .34631 .61074 Mtetra
.623 .741 .931 r
.34631 .61074 .34855 .61273 .35214 .61194 .3499 .60995 Mtetra
.622 .74 .931 r
.3499 .60995 .35214 .61194 .35573 .61115 .3535 .60916 Mtetra
.621 .74 .932 r
.3535 .60916 .35573 .61115 .35933 .61037 .3571 .60837 Mtetra
.62 .74 .932 r
.3571 .60837 .35933 .61037 .36294 .60959 .36071 .6076 Mtetra
.619 .74 .933 r
.36071 .6076 .36294 .60959 .36655 .60883 .36432 .60682 Mtetra
.618 .74 .933 r
.36432 .60682 .36655 .60883 .37016 .60806 .36794 .60606 Mtetra
.617 .739 .933 r
.36794 .60606 .37016 .60806 .37378 .60731 .37156 .60531 Mtetra
.616 .739 .934 r
.37156 .60531 .37378 .60731 .37741 .60656 .37519 .60456 Mtetra
.615 .739 .934 r
.37519 .60456 .37741 .60656 .38104 .60583 .37882 .60382 Mtetra
.613 .738 .935 r
.37882 .60382 .38104 .60583 .38467 .6051 .38246 .60309 Mtetra
.612 .738 .935 r
.38246 .60309 .38467 .6051 .38832 .60438 .38611 .60237 Mtetra
.61 .738 .936 r
.38611 .60237 .38832 .60438 .39196 .60367 .38976 .60166 Mtetra
.609 .737 .936 r
.38976 .60166 .39196 .60367 .39561 .60297 .39341 .60095 Mtetra
.607 .737 .937 r
.39341 .60095 .39561 .60297 .39927 .60228 .39707 .60026 Mtetra
.605 .737 .938 r
.39707 .60026 .39927 .60228 .40293 .6016 .40074 .59958 Mtetra
.604 .736 .938 r
.40074 .59958 .40293 .6016 .4066 .60093 .40441 .59892 Mtetra
.602 .736 .939 r
.40441 .59892 .4066 .60093 .41028 .60028 .40808 .59826 Mtetra
.6 .735 .939 r
.40808 .59826 .41028 .60028 .41396 .59964 .41177 .59762 Mtetra
.597 .735 .94 r
.41177 .59762 .41396 .59964 .41764 .59901 .41545 .59699 Mtetra
.595 .734 .941 r
.41545 .59699 .41764 .59901 .42133 .5984 .41915 .59638 Mtetra
.593 .733 .942 r
.41915 .59638 .42133 .5984 .42503 .5978 .42285 .59578 Mtetra
.59 .733 .942 r
.42285 .59578 .42503 .5978 .42873 .59722 .42655 .5952 Mtetra
.588 .732 .943 r
.42655 .5952 .42873 .59722 .43244 .59666 .43026 .59464 Mtetra
.585 .731 .944 r
.43026 .59464 .43244 .59666 .43615 .59612 .43398 .5941 Mtetra
.582 .73 .945 r
.43398 .5941 .43615 .59612 .43987 .59559 .4377 .59357 Mtetra
.578 .73 .946 r
.4377 .59357 .43987 .59559 .4436 .59509 .44143 .59307 Mtetra
.575 .729 .947 r
.44143 .59307 .4436 .59509 .44733 .5946 .44516 .59258 Mtetra
.571 .728 .948 r
.44516 .59258 .44733 .5946 .45106 .59414 .4489 .59212 Mtetra
.567 .727 .949 r
.4489 .59212 .45106 .59414 .45481 .59371 .45265 .59169 Mtetra
.563 .725 .95 r
.45265 .59169 .45481 .59371 .45856 .5933 .4564 .59128 Mtetra
.558 .724 .951 r
.4564 .59128 .45856 .5933 .46231 .59292 .46016 .5909 Mtetra
.553 .723 .953 r
.46016 .5909 .46231 .59292 .46608 .59256 .46393 .59055 Mtetra
.547 .721 .954 r
.46393 .59055 .46608 .59256 .46984 .59224 .4677 .59023 Mtetra
.541 .719 .955 r
.4677 .59023 .46984 .59224 .47362 .59195 .47148 .58995 Mtetra
.535 .717 .957 r
.47148 .58995 .47362 .59195 .4774 .5917 .47526 .5897 Mtetra
.528 .715 .958 r
.47526 .5897 .4774 .5917 .48119 .59148 .47905 .58949 Mtetra
.521 .713 .959 r
.47905 .58949 .48119 .59148 .48499 .59131 .48285 .58932 Mtetra
.512 .71 .961 r
.48285 .58932 .48499 .59131 .48879 .59118 .48666 .58919 Mtetra
.503 .707 .962 r
.48666 .58919 .48879 .59118 .4926 .59109 .49047 .58911 Mtetra
.493 .704 .964 r
.49047 .58911 .4926 .59109 .49641 .59105 .49429 .58908 Mtetra
.483 .701 .965 r
.49429 .58908 .49641 .59105 .50024 .59106 .49812 .5891 Mtetra
.471 .697 .966 r
.49812 .5891 .50024 .59106 .50407 .59113 .50195 .58917 Mtetra
.457 .692 .968 r
.50195 .58917 .50407 .59113 .50791 .59125 .50579 .58931 Mtetra
.443 .687 .968 r
.50579 .58931 .50791 .59125 .51176 .59144 .50964 .58951 Mtetra
.427 .681 .969 r
.50964 .58951 .51176 .59144 .51561 .59169 .5135 .58978 Mtetra
.409 .674 .97 r
.5135 .58978 .51561 .59169 .51948 .59202 .51737 .59012 Mtetra
.389 .666 .969 r
.51737 .59012 .51948 .59202 .52335 .59242 .52124 .59054 Mtetra
.367 .658 .969 r
.52124 .59054 .52335 .59242 .52723 .59289 .52513 .59104 Mtetra
.342 .648 .967 r
.52513 .59104 .52723 .59289 .53113 .59345 .52902 .59162 Mtetra
.315 .636 .964 r
.52902 .59162 .53113 .59345 .53503 .5941 .53293 .5923 Mtetra
.285 .623 .96 r
.53293 .5923 .53503 .5941 .53894 .59484 .53684 .59307 Mtetra
.252 .607 .954 r
.53684 .59307 .53894 .59484 .54286 .59567 .54077 .59394 Mtetra
.215 .59 .946 r
.54077 .59394 .54286 .59567 .54679 .5966 .5447 .5949 Mtetra
.176 .571 .936 r
.5447 .5949 .54679 .5966 .55073 .59763 .54865 .59598 Mtetra
.133 .549 .922 r
.54865 .59598 .55073 .59763 .55469 .59875 .55261 .59715 Mtetra
.088 .525 .906 r
.55261 .59715 .55469 .59875 .55866 .59997 .55658 .59843 Mtetra
.041 .5 .886 r
.55658 .59843 .55866 .59997 .56264 .60128 .56056 .5998 Mtetra
0 .473 .863 r
.56056 .5998 .56264 .60128 .56663 .60268 .56456 .60127 Mtetra
0 .447 .838 r
.56456 .60127 .56663 .60268 .57063 .60414 .56856 .60281 Mtetra
0 .422 .811 r
.56856 .60281 .57063 .60414 .57465 .60566 .57258 .60441 Mtetra
0 .401 .785 r
.57258 .60441 .57465 .60566 .57868 .60721 .57662 .60604 Mtetra
0 .385 .761 r
.57662 .60604 .57868 .60721 .58272 .60875 .58066 .60769 Mtetra
0 .377 .742 r
.58066 .60769 .58272 .60875 .58677 .61026 .58472 .60929 Mtetra
0 .381 .73 r
.58472 .60929 .58677 .61026 .59083 .61168 .58879 .61082 Mtetra
0 .397 .728 r
.58879 .61082 .59083 .61168 .5949 .61297 .59287 .61221 Mtetra
0 .43 .739 r
.59287 .61221 .5949 .61297 .59898 .61407 .59695 .6134 Mtetra
0 .481 .763 r
.59695 .6134 .59898 .61407 .60307 .61491 .60105 .61434 Mtetra
0 .55 .8 r
.60105 .61434 .60307 .61491 .60716 .61544 .60514 .61495 Mtetra
.093 .635 .847 r
.60514 .61495 .60716 .61544 .61125 .61561 .60924 .61518 Mtetra
.221 .728 .895 r
.60924 .61518 .61125 .61561 .61533 .61536 .61333 .61497 Mtetra
.359 .815 .935 r
.61333 .61497 .61533 .61536 .61942 .61466 .61742 .61429 Mtetra
.492 .884 .958 r
.61742 .61429 .61942 .61466 .62349 .61349 .6215 .61312 Mtetra
.605 .93 .963 r
.6215 .61312 .62349 .61349 .62756 .61185 .62558 .61146 Mtetra
.693 .952 .954 r
.62558 .61146 .62756 .61185 .63162 .60976 .62964 .60932 Mtetra
.756 .958 .937 r
.62964 .60932 .63162 .60976 .63567 .60726 .6337 .60675 Mtetra
.799 .954 .918 r
.6337 .60675 .63567 .60726 .63971 .60438 .63774 .60379 Mtetra
.828 .945 .9 r
.63774 .60379 .63971 .60438 .64374 .60119 .64178 .6005 Mtetra
.846 .933 .884 r
.64178 .6005 .64374 .60119 .64776 .59774 .6458 .59695 Mtetra
.856 .921 .872 r
.6458 .59695 .64776 .59774 .65178 .59409 .64982 .59319 Mtetra
.862 .909 .863 r
.64982 .59319 .65178 .59409 .65579 .59031 .65384 .5893 Mtetra
.864 .899 .857 r
.65384 .5893 .65579 .59031 .6598 .58644 .65785 .58532 Mtetra
.863 .889 .852 r
.65785 .58532 .6598 .58644 .6638 .58252 .66185 .5813 Mtetra
.861 .879 .85 r
.66185 .5813 .6638 .58252 .66781 .5786 .66586 .57728 Mtetra
.857 .871 .849 r
.66586 .57728 .66781 .5786 .67181 .5747 .66987 .57329 Mtetra
.853 .864 .849 r
.66987 .57329 .67181 .5747 .67582 .57085 .67388 .56936 Mtetra
.847 .857 .85 r
.67388 .56936 .67582 .57085 .67983 .56707 .67789 .56551 Mtetra
.842 .851 .851 r
.67789 .56551 .67983 .56707 .68384 .56337 .68191 .56174 Mtetra
.836 .845 .853 r
.68191 .56174 .68384 .56337 .68786 .55976 .68593 .55806 Mtetra
.829 .84 .855 r
.68593 .55806 .68786 .55976 .69188 .55624 .68995 .55449 Mtetra
.823 .835 .857 r
.68995 .55449 .69188 .55624 .69591 .55282 .69398 .55102 Mtetra
.817 .83 .86 r
.69398 .55102 .69591 .55282 .69994 .5495 .69802 .54764 Mtetra
.811 .826 .862 r
.69802 .54764 .69994 .5495 .70398 .54626 .70206 .54437 Mtetra
.805 .822 .865 r
.70206 .54437 .70398 .54626 .70802 .54313 .70611 .54119 Mtetra
.799 .819 .867 r
.70611 .54119 .70802 .54313 .71207 .54008 .71016 .53811 Mtetra
.793 .815 .87 r
.71016 .53811 .71207 .54008 .71613 .53711 .71422 .53511 Mtetra
.787 .812 .872 r
.71422 .53511 .71613 .53711 .72019 .53423 .71829 .5322 Mtetra
.782 .809 .874 r
.71829 .5322 .72019 .53423 .72426 .53143 .72237 .52937 Mtetra
.777 .806 .876 r
.72237 .52937 .72426 .53143 .72834 .52869 .72645 .52662 Mtetra
.772 .804 .878 r
.72645 .52662 .72834 .52869 .73243 .52603 .73054 .52394 Mtetra
.767 .801 .88 r
.73054 .52394 .73243 .52603 .73652 .52344 .73463 .52132 Mtetra
.763 .799 .882 r
.73463 .52132 .73652 .52344 .74061 .5209 .73873 .51877 Mtetra
.759 .797 .884 r
.73873 .51877 .74061 .5209 .74472 .51843 .74284 .51627 Mtetra
.755 .795 .885 r
.74284 .51627 .74472 .51843 .74883 .516 .74696 .51384 Mtetra
.751 .793 .887 r
.74696 .51384 .74883 .516 .75295 .51363 .75108 .51145 Mtetra
.747 .791 .888 r
.75108 .51145 .75295 .51363 .75707 .51131 .75521 .50911 Mtetra
.744 .789 .89 r
.75521 .50911 .75707 .51131 .7612 .50903 .75934 .50682 Mtetra
.74 .788 .891 r
.75934 .50682 .7612 .50903 .76534 .50679 .76348 .50457 Mtetra
.737 .786 .892 r
.76348 .50457 .76534 .50679 .76948 .50459 .76763 .50236 Mtetra
.734 .785 .893 r
.76763 .50236 .76948 .50459 .77364 .50243 .77179 .50019 Mtetra
.731 .783 .894 r
.77179 .50019 .77364 .50243 .77779 .50031 .77595 .49806 Mtetra
.729 .782 .895 r
.77595 .49806 .77779 .50031 .78196 .49821 .78012 .49596 Mtetra
.726 .781 .896 r
.78012 .49596 .78196 .49821 .78613 .49615 .7843 .49388 Mtetra
.724 .779 .897 r
.7843 .49388 .78613 .49615 .79031 .49412 .78848 .49184 Mtetra
.721 .778 .898 r
.78848 .49184 .79031 .49412 .79449 .49211 .79267 .48983 Mtetra
.719 .777 .898 r
.79267 .48983 .79449 .49211 .79868 .49013 .79686 .48784 Mtetra
.717 .776 .899 r
.79686 .48784 .79868 .49013 .80288 .48817 .80106 .48587 Mtetra
.715 .775 .9 r
.80106 .48587 .80288 .48817 .80708 .48624 .80527 .48393 Mtetra
.713 .774 .9 r
.80527 .48393 .80708 .48624 .81129 .48432 .80949 .48201 Mtetra
.711 .774 .901 r
.80949 .48201 .81129 .48432 .81551 .48243 .81371 .48011 Mtetra
.71 .773 .902 r
.81371 .48011 .81551 .48243 .81973 .48056 .81794 .47823 Mtetra
.708 .772 .902 r
.81794 .47823 .81973 .48056 .82396 .4787 .82217 .47637 Mtetra
.706 .771 .903 r
.82217 .47637 .82396 .4787 .8282 .47686 .82641 .47452 Mtetra
.705 .771 .903 r
.82641 .47452 .8282 .47686 .83244 .47503 .83066 .47269 Mtetra
.704 .77 .904 r
.83066 .47269 .83244 .47503 .83669 .47323 .83491 .47087 Mtetra
.702 .769 .904 r
.83491 .47087 .83669 .47323 .84095 .47143 .83917 .46907 Mtetra
.701 .769 .904 r
.83917 .46907 .84095 .47143 .84521 .46965 .84344 .46729 Mtetra
.7 .768 .905 r
.84344 .46729 .84521 .46965 .84948 .46788 .84771 .46551 Mtetra
.698 .767 .905 r
.84771 .46551 .84948 .46788 .85375 .46612 .852 .46375 Mtetra
.697 .767 .906 r
.852 .46375 .85375 .46612 .85804 .46438 .85628 .462 Mtetra
.696 .766 .906 r
.85628 .462 .85804 .46438 .86232 .46264 .86058 .46026 Mtetra
.695 .766 .906 r
.86058 .46026 .86232 .46264 .86662 .46092 .86488 .45853 Mtetra
.694 .765 .906 r
.86488 .45853 .86662 .46092 .87092 .4592 .86918 .45681 Mtetra
.693 .765 .907 r
.86918 .45681 .87092 .4592 .87523 .4575 .87349 .4551 Mtetra
.692 .764 .907 r
.87349 .4551 .87523 .4575 .87954 .4558 .87781 .4534 Mtetra
.691 .764 .907 r
.87781 .4534 .87954 .4558 .88387 .45411 .88214 .4517 Mtetra
.691 .764 .908 r
.88214 .4517 .88387 .45411 .88819 .45243 .88647 .45002 Mtetra
.69 .763 .908 r
.88647 .45002 .88819 .45243 .89253 .45076 .89081 .44834 Mtetra
.689 .763 .908 r
.89081 .44834 .89253 .45076 .89687 .44909 .89516 .44667 Mtetra
.688 .763 .908 r
.89516 .44667 .89687 .44909 .90122 .44743 .89951 .445 Mtetra
.688 .762 .908 r
.89951 .445 .90122 .44743 .90557 .44578 .90387 .44334 Mtetra
.687 .762 .909 r
.90387 .44334 .90557 .44578 .90993 .44413 .90823 .44169 Mtetra
.686 .762 .909 r
.90823 .44169 .90993 .44413 .9143 .44248 .91261 .44005 Mtetra
.686 .761 .909 r
.91261 .44005 .9143 .44248 .91867 .44085 .91699 .4384 Mtetra
.685 .761 .909 r
.91699 .4384 .91867 .44085 .92305 .43922 .92137 .43677 Mtetra
.684 .761 .909 r
.92137 .43677 .92305 .43922 .92744 .43759 .92576 .43514 Mtetra
.684 .76 .91 r
.92576 .43514 .92744 .43759 .93183 .43597 .93016 .43351 Mtetra
.626 .741 .93 r
.33332 .61117 .33557 .61316 .33914 .61235 .33689 .61036 Mtetra
.625 .741 .93 r
.33689 .61036 .33914 .61235 .34273 .61154 .34048 .60955 Mtetra
.624 .741 .931 r
.34048 .60955 .34273 .61154 .34631 .61074 .34407 .60875 Mtetra
.623 .741 .931 r
.34407 .60875 .34631 .61074 .3499 .60995 .34766 .60795 Mtetra
.622 .74 .931 r
.34766 .60795 .3499 .60995 .3535 .60916 .35126 .60716 Mtetra
.621 .74 .932 r
.35126 .60716 .3535 .60916 .3571 .60837 .35487 .60637 Mtetra
.62 .74 .932 r
.35487 .60637 .3571 .60837 .36071 .6076 .35848 .60559 Mtetra
.619 .74 .933 r
.35848 .60559 .36071 .6076 .36432 .60682 .36209 .60482 Mtetra
.618 .74 .933 r
.36209 .60482 .36432 .60682 .36794 .60606 .36571 .60405 Mtetra
.617 .739 .933 r
.36571 .60405 .36794 .60606 .37156 .60531 .36934 .6033 Mtetra
.616 .739 .934 r
.36934 .6033 .37156 .60531 .37519 .60456 .37297 .60255 Mtetra
.614 .739 .934 r
.37297 .60255 .37519 .60456 .37882 .60382 .3766 .60181 Mtetra
.613 .738 .935 r
.3766 .60181 .37882 .60382 .38246 .60309 .38025 .60107 Mtetra
.612 .738 .935 r
.38025 .60107 .38246 .60309 .38611 .60237 .38389 .60035 Mtetra
.61 .738 .936 r
.38389 .60035 .38611 .60237 .38976 .60166 .38755 .59964 Mtetra
.609 .737 .936 r
.38755 .59964 .38976 .60166 .39341 .60095 .3912 .59894 Mtetra
.607 .737 .937 r
.3912 .59894 .39341 .60095 .39707 .60026 .39487 .59824 Mtetra
.605 .736 .938 r
.39487 .59824 .39707 .60026 .40074 .59958 .39853 .59756 Mtetra
.603 .736 .938 r
.39853 .59756 .40074 .59958 .40441 .59892 .40221 .59689 Mtetra
.601 .736 .939 r
.40221 .59689 .40441 .59892 .40808 .59826 .40589 .59624 Mtetra
.599 .735 .94 r
.40589 .59624 .40808 .59826 .41177 .59762 .40957 .5956 Mtetra
.597 .735 .94 r
.40957 .5956 .41177 .59762 .41545 .59699 .41326 .59497 Mtetra
.595 .734 .941 r
.41326 .59497 .41545 .59699 .41915 .59638 .41696 .59435 Mtetra
.593 .733 .942 r
.41696 .59435 .41915 .59638 .42285 .59578 .42066 .59376 Mtetra
.59 .733 .943 r
.42066 .59376 .42285 .59578 .42655 .5952 .42437 .59318 Mtetra
.587 .732 .943 r
.42437 .59318 .42655 .5952 .43026 .59464 .42808 .59261 Mtetra
.584 .731 .944 r
.42808 .59261 .43026 .59464 .43398 .5941 .4318 .59207 Mtetra
.581 .73 .945 r
.4318 .59207 .43398 .5941 .4377 .59357 .43553 .59154 Mtetra
.578 .729 .946 r
.43553 .59154 .4377 .59357 .44143 .59307 .43926 .59104 Mtetra
.574 .728 .947 r
.43926 .59104 .44143 .59307 .44516 .59258 .443 .59056 Mtetra
.57 .727 .948 r
.443 .59056 .44516 .59258 .4489 .59212 .44674 .5901 Mtetra
.566 .726 .949 r
.44674 .5901 .4489 .59212 .45265 .59169 .45049 .58967 Mtetra
.562 .725 .95 r
.45049 .58967 .45265 .59169 .4564 .59128 .45424 .58926 Mtetra
.557 .724 .952 r
.45424 .58926 .4564 .59128 .46016 .5909 .458 .58888 Mtetra
.552 .722 .953 r
.458 .58888 .46016 .5909 .46393 .59055 .46177 .58854 Mtetra
.547 .721 .954 r
.46177 .58854 .46393 .59055 .4677 .59023 .46555 .58822 Mtetra
.541 .719 .955 r
.46555 .58822 .4677 .59023 .47148 .58995 .46933 .58794 Mtetra
.534 .717 .957 r
.46933 .58794 .47148 .58995 .47526 .5897 .47312 .58769 Mtetra
.527 .715 .958 r
.47312 .58769 .47526 .5897 .47905 .58949 .47691 .58749 Mtetra
.519 .712 .96 r
.47691 .58749 .47905 .58949 .48285 .58932 .48071 .58732 Mtetra
.511 .71 .961 r
.48071 .58732 .48285 .58932 .48666 .58919 .48452 .5872 Mtetra
.502 .707 .962 r
.48452 .5872 .48666 .58919 .49047 .58911 .48833 .58713 Mtetra
.491 .703 .964 r
.48833 .58713 .49047 .58911 .49429 .58908 .49216 .5871 Mtetra
.48 .7 .965 r
.49216 .5871 .49429 .58908 .49812 .5891 .49599 .58713 Mtetra
.468 .696 .967 r
.49599 .58713 .49812 .5891 .50195 .58917 .49982 .58722 Mtetra
.454 .691 .968 r
.49982 .58722 .50195 .58917 .50579 .58931 .50367 .58737 Mtetra
.439 .685 .969 r
.50367 .58737 .50579 .58931 .50964 .58951 .50752 .58758 Mtetra
.423 .679 .969 r
.50752 .58758 .50964 .58951 .5135 .58978 .51138 .58787 Mtetra
.404 .672 .969 r
.51138 .58787 .5135 .58978 .51737 .59012 .51525 .58822 Mtetra
.384 .664 .969 r
.51525 .58822 .51737 .59012 .52124 .59054 .51913 .58866 Mtetra
.361 .655 .968 r
.51913 .58866 .52124 .59054 .52513 .59104 .52302 .58918 Mtetra
.335 .644 .966 r
.52302 .58918 .52513 .59104 .52902 .59162 .52692 .58979 Mtetra
.306 .632 .963 r
.52692 .58979 .52902 .59162 .53293 .5923 .53082 .5905 Mtetra
.275 .618 .958 r
.53082 .5905 .53293 .5923 .53684 .59307 .53474 .5913 Mtetra
.24 .601 .952 r
.53474 .5913 .53684 .59307 .54077 .59394 .53867 .5922 Mtetra
.201 .583 .943 r
.53867 .5922 .54077 .59394 .5447 .5949 .54261 .59321 Mtetra
.159 .561 .931 r
.54261 .59321 .5447 .5949 .54865 .59598 .54656 .59433 Mtetra
.114 .538 .915 r
.54656 .59433 .54865 .59598 .55261 .59715 .55052 .59556 Mtetra
.066 .512 .896 r
.55052 .59556 .55261 .59715 .55658 .59843 .55449 .59689 Mtetra
.016 .483 .874 r
.55449 .59689 .55658 .59843 .56056 .5998 .55848 .59833 Mtetra
0 .454 .848 r
.55848 .59833 .56056 .5998 .56456 .60127 .56248 .59987 Mtetra
0 .424 .819 r
.56248 .59987 .56456 .60127 .56856 .60281 .56649 .60149 Mtetra
0 .396 .788 r
.56649 .60149 .56856 .60281 .57258 .60441 .57052 .60318 Mtetra
0 .371 .757 r
.57052 .60318 .57258 .60441 .57662 .60604 .57455 .60491 Mtetra
0 .352 .729 r
.57455 .60491 .57662 .60604 .58066 .60769 .5786 .60665 Mtetra
0 .342 .706 r
.5786 .60665 .58066 .60769 .58472 .60929 .58267 .60837 Mtetra
0 .342 .691 r
.58267 .60837 .58472 .60929 .58879 .61082 .58674 .61 Mtetra
0 .357 .686 r
.58674 .61 .58879 .61082 .59287 .61221 .59083 .6115 Mtetra
0 .388 .694 r
.59083 .6115 .59287 .61221 .59695 .6134 .59492 .61281 Mtetra
0 .439 .718 r
.59492 .61281 .59695 .6134 .60105 .61434 .59902 .61384 Mtetra
0 .511 .757 r
.59902 .61384 .60105 .61434 .60514 .61495 .60312 .61454 Mtetra
.042 .601 .808 r
.60312 .61454 .60514 .61495 .60924 .61518 .60722 .61483 Mtetra
.176 .702 .864 r
.60722 .61483 .60924 .61518 .61333 .61497 .61132 .61467 Mtetra
.325 .8 .913 r
.61132 .61467 .61333 .61497 .61742 .61429 .61542 .61402 Mtetra
.47 .88 .944 r
.61542 .61402 .61742 .61429 .6215 .61312 .61951 .61284 Mtetra
.594 .932 .954 r
.61951 .61284 .6215 .61312 .62558 .61146 .62359 .61115 Mtetra
.69 .958 .947 r
.62359 .61115 .62558 .61146 .62964 .60932 .62766 .60896 Mtetra
.758 .965 .931 r
.62766 .60896 .62964 .60932 .6337 .60675 .63172 .60632 Mtetra
.804 .961 .913 r
.63172 .60632 .6337 .60675 .63774 .60379 .63577 .60326 Mtetra
.833 .951 .895 r
.63577 .60326 .63774 .60379 .64178 .6005 .6398 .59987 Mtetra
.852 .938 .879 r
.6398 .59987 .64178 .6005 .6458 .59695 .64383 .59621 Mtetra
.862 .925 .868 r
.64383 .59621 .6458 .59695 .64982 .59319 .64786 .59234 Mtetra
.868 .913 .859 r
.64786 .59234 .64982 .59319 .65384 .5893 .65187 .58833 Mtetra
.869 .902 .852 r
.65187 .58833 .65384 .5893 .65785 .58532 .65589 .58424 Mtetra
.868 .891 .848 r
.65589 .58424 .65785 .58532 .66185 .5813 .6599 .58011 Mtetra
.866 .882 .846 r
.6599 .58011 .66185 .5813 .66586 .57728 .66391 .57599 Mtetra
.862 .873 .846 r
.66391 .57599 .66586 .57728 .66987 .57329 .66792 .57191 Mtetra
.857 .865 .846 r
.66792 .57191 .66987 .57329 .67388 .56936 .67193 .56789 Mtetra
.851 .858 .847 r
.67193 .56789 .67388 .56936 .67789 .56551 .67595 .56396 Mtetra
.845 .852 .849 r
.67595 .56396 .67789 .56551 .68191 .56174 .67997 .56011 Mtetra
.839 .846 .851 r
.67997 .56011 .68191 .56174 .68593 .55806 .68399 .55637 Mtetra
.832 .841 .853 r
.68399 .55637 .68593 .55806 .68995 .55449 .68802 .55274 Mtetra
.826 .836 .856 r
.68802 .55274 .68995 .55449 .69398 .55102 .69205 .54921 Mtetra
.819 .831 .858 r
.69205 .54921 .69398 .55102 .69802 .54764 .69609 .54579 Mtetra
.813 .827 .861 r
.69609 .54579 .69802 .54764 .70206 .54437 .70014 .54247 Mtetra
.806 .823 .864 r
.70014 .54247 .70206 .54437 .70611 .54119 .70419 .53926 Mtetra
.8 .819 .866 r
.70419 .53926 .70611 .54119 .71016 .53811 .70825 .53614 Mtetra
.795 .816 .869 r
.70825 .53614 .71016 .53811 .71422 .53511 .71231 .53311 Mtetra
.789 .813 .871 r
.71231 .53311 .71422 .53511 .71829 .5322 .71639 .53017 Mtetra
.783 .81 .874 r
.71639 .53017 .71829 .5322 .72237 .52937 .72046 .52732 Mtetra
.778 .807 .876 r
.72046 .52732 .72237 .52937 .72645 .52662 .72455 .52454 Mtetra
.773 .804 .878 r
.72455 .52454 .72645 .52662 .73054 .52394 .72864 .52183 Mtetra
.768 .802 .88 r
.72864 .52183 .73054 .52394 .73463 .52132 .73274 .5192 Mtetra
.764 .799 .882 r
.73274 .5192 .73463 .52132 .73873 .51877 .73685 .51663 Mtetra
.759 .797 .883 r
.73685 .51663 .73873 .51877 .74284 .51627 .74096 .51412 Mtetra
.755 .795 .885 r
.74096 .51412 .74284 .51627 .74696 .51384 .74508 .51166 Mtetra
.751 .793 .887 r
.74508 .51166 .74696 .51384 .75108 .51145 .74921 .50926 Mtetra
.748 .791 .888 r
.74921 .50926 .75108 .51145 .75521 .50911 .75334 .50691 Mtetra
.744 .789 .889 r
.75334 .50691 .75521 .50911 .75934 .50682 .75748 .50461 Mtetra
.741 .788 .891 r
.75748 .50461 .75934 .50682 .76348 .50457 .76162 .50235 Mtetra
.738 .786 .892 r
.76162 .50235 .76348 .50457 .76763 .50236 .76578 .50013 Mtetra
.735 .785 .893 r
.76578 .50013 .76763 .50236 .77179 .50019 .76994 .49795 Mtetra
.732 .783 .894 r
.76994 .49795 .77179 .50019 .77595 .49806 .7741 .4958 Mtetra
.729 .782 .895 r
.7741 .4958 .77595 .49806 .78012 .49596 .77828 .49369 Mtetra
.726 .781 .896 r
.77828 .49369 .78012 .49596 .7843 .49388 .78246 .49161 Mtetra
.724 .78 .897 r
.78246 .49161 .7843 .49388 .78848 .49184 .78664 .48956 Mtetra
.722 .779 .898 r
.78664 .48956 .78848 .49184 .79267 .48983 .79084 .48754 Mtetra
.719 .777 .898 r
.79084 .48754 .79267 .48983 .79686 .48784 .79504 .48554 Mtetra
.717 .776 .899 r
.79504 .48554 .79686 .48784 .80106 .48587 .79924 .48357 Mtetra
.715 .775 .9 r
.79924 .48357 .80106 .48587 .80527 .48393 .80346 .48162 Mtetra
.713 .775 .9 r
.80346 .48162 .80527 .48393 .80949 .48201 .80768 .47969 Mtetra
.712 .774 .901 r
.80768 .47969 .80949 .48201 .81371 .48011 .8119 .47778 Mtetra
.71 .773 .902 r
.8119 .47778 .81371 .48011 .81794 .47823 .81613 .4759 Mtetra
.708 .772 .902 r
.81613 .4759 .81794 .47823 .82217 .47637 .82037 .47403 Mtetra
.707 .771 .903 r
.82037 .47403 .82217 .47637 .82641 .47452 .82462 .47217 Mtetra
.705 .771 .903 r
.82462 .47217 .82641 .47452 .83066 .47269 .82887 .47034 Mtetra
.704 .77 .904 r
.82887 .47034 .83066 .47269 .83491 .47087 .83313 .46852 Mtetra
.702 .769 .904 r
.83313 .46852 .83491 .47087 .83917 .46907 .8374 .46671 Mtetra
.701 .769 .904 r
.8374 .46671 .83917 .46907 .84344 .46729 .84167 .46492 Mtetra
.7 .768 .905 r
.84167 .46492 .84344 .46729 .84771 .46551 .84595 .46314 Mtetra
.699 .767 .905 r
.84595 .46314 .84771 .46551 .852 .46375 .85023 .46137 Mtetra
.697 .767 .905 r
.85023 .46137 .852 .46375 .85628 .462 .85452 .45962 Mtetra
.696 .766 .906 r
.85452 .45962 .85628 .462 .86058 .46026 .85882 .45787 Mtetra
.695 .766 .906 r
.85882 .45787 .86058 .46026 .86488 .45853 .86313 .45614 Mtetra
.694 .765 .906 r
.86313 .45614 .86488 .45853 .86918 .45681 .86744 .45441 Mtetra
.693 .765 .907 r
.86744 .45441 .86918 .45681 .87349 .4551 .87175 .4527 Mtetra
.692 .765 .907 r
.87175 .4527 .87349 .4551 .87781 .4534 .87608 .45099 Mtetra
.692 .764 .907 r
.87608 .45099 .87781 .4534 .88214 .4517 .88041 .44929 Mtetra
.691 .764 .908 r
.88041 .44929 .88214 .4517 .88647 .45002 .88475 .4476 Mtetra
.69 .763 .908 r
.88475 .4476 .88647 .45002 .89081 .44834 .88909 .44592 Mtetra
.689 .763 .908 r
.88909 .44592 .89081 .44834 .89516 .44667 .89344 .44424 Mtetra
.688 .763 .908 r
.89344 .44424 .89516 .44667 .89951 .445 .8978 .44257 Mtetra
.688 .762 .908 r
.8978 .44257 .89951 .445 .90387 .44334 .90216 .44091 Mtetra
.687 .762 .909 r
.90216 .44091 .90387 .44334 .90823 .44169 .90653 .43925 Mtetra
.686 .762 .909 r
.90653 .43925 .90823 .44169 .91261 .44005 .91091 .4376 Mtetra
.686 .761 .909 r
.91091 .4376 .91261 .44005 .91699 .4384 .91529 .43595 Mtetra
.685 .761 .909 r
.91529 .43595 .91699 .4384 .92137 .43677 .91968 .43431 Mtetra
.684 .761 .909 r
.91968 .43431 .92137 .43677 .92576 .43514 .92408 .43268 Mtetra
.684 .76 .91 r
.92408 .43268 .92576 .43514 .93016 .43351 .92848 .43104 Mtetra
.626 .741 .93 r
.33106 .60918 .33332 .61117 .33689 .61036 .33464 .60836 Mtetra
.625 .741 .93 r
.33464 .60836 .33689 .61036 .34048 .60955 .33823 .60755 Mtetra
.624 .741 .931 r
.33823 .60755 .34048 .60955 .34407 .60875 .34182 .60674 Mtetra
.623 .741 .931 r
.34182 .60674 .34407 .60875 .34766 .60795 .34542 .60594 Mtetra
.622 .74 .931 r
.34542 .60594 .34766 .60795 .35126 .60716 .34902 .60515 Mtetra
.621 .74 .932 r
.34902 .60515 .35126 .60716 .35487 .60637 .35263 .60436 Mtetra
.62 .74 .932 r
.35263 .60436 .35487 .60637 .35848 .60559 .35624 .60358 Mtetra
.619 .74 .933 r
.35624 .60358 .35848 .60559 .36209 .60482 .35986 .60281 Mtetra
.618 .74 .933 r
.35986 .60281 .36209 .60482 .36571 .60405 .36348 .60204 Mtetra
.617 .739 .933 r
.36348 .60204 .36571 .60405 .36934 .6033 .36711 .60128 Mtetra
.616 .739 .934 r
.36711 .60128 .36934 .6033 .37297 .60255 .37074 .60053 Mtetra
.614 .739 .934 r
.37074 .60053 .37297 .60255 .3766 .60181 .37438 .59979 Mtetra
.613 .738 .935 r
.37438 .59979 .3766 .60181 .38025 .60107 .37802 .59905 Mtetra
.612 .738 .935 r
.37802 .59905 .38025 .60107 .38389 .60035 .38167 .59833 Mtetra
.61 .738 .936 r
.38167 .59833 .38389 .60035 .38755 .59964 .38533 .59762 Mtetra
.608 .737 .936 r
.38533 .59762 .38755 .59964 .3912 .59894 .38899 .59691 Mtetra
.607 .737 .937 r
.38899 .59691 .3912 .59894 .39487 .59824 .39265 .59622 Mtetra
.605 .736 .938 r
.39265 .59622 .39487 .59824 .39853 .59756 .39633 .59554 Mtetra
.603 .736 .938 r
.39633 .59554 .39853 .59756 .40221 .59689 .4 .59487 Mtetra
.601 .735 .939 r
.4 .59487 .40221 .59689 .40589 .59624 .40369 .59421 Mtetra
.599 .735 .94 r
.40369 .59421 .40589 .59624 .40957 .5956 .40737 .59357 Mtetra
.597 .734 .94 r
.40737 .59357 .40957 .5956 .41326 .59497 .41107 .59294 Mtetra
.595 .734 .941 r
.41107 .59294 .41326 .59497 .41696 .59435 .41477 .59232 Mtetra
.592 .733 .942 r
.41477 .59232 .41696 .59435 .42066 .59376 .41847 .59173 Mtetra
.59 .733 .943 r
.41847 .59173 .42066 .59376 .42437 .59318 .42218 .59115 Mtetra
.587 .732 .943 r
.42218 .59115 .42437 .59318 .42808 .59261 .4259 .59058 Mtetra
.584 .731 .944 r
.4259 .59058 .42808 .59261 .4318 .59207 .42962 .59004 Mtetra
.581 .73 .945 r
.42962 .59004 .4318 .59207 .43553 .59154 .43335 .58951 Mtetra
.577 .729 .946 r
.43335 .58951 .43553 .59154 .43926 .59104 .43708 .58901 Mtetra
.574 .728 .947 r
.43708 .58901 .43926 .59104 .443 .59056 .44082 .58853 Mtetra
.57 .727 .948 r
.44082 .58853 .443 .59056 .44674 .5901 .44457 .58807 Mtetra
.566 .726 .949 r
.44457 .58807 .44674 .5901 .45049 .58967 .44832 .58764 Mtetra
.561 .725 .951 r
.44832 .58764 .45049 .58967 .45424 .58926 .45208 .58724 Mtetra
.556 .724 .952 r
.45208 .58724 .45424 .58926 .458 .58888 .45584 .58686 Mtetra
.551 .722 .953 r
.45584 .58686 .458 .58888 .46177 .58854 .45961 .58651 Mtetra
.546 .72 .954 r
.45961 .58651 .46177 .58854 .46555 .58822 .46339 .5862 Mtetra
.54 .719 .956 r
.46339 .5862 .46555 .58822 .46933 .58794 .46717 .58592 Mtetra
.533 .717 .957 r
.46717 .58592 .46933 .58794 .47312 .58769 .47096 .58568 Mtetra
.526 .714 .958 r
.47096 .58568 .47312 .58769 .47691 .58749 .47476 .58548 Mtetra
.518 .712 .96 r
.47476 .58548 .47691 .58749 .48071 .58732 .47856 .58532 Mtetra
.509 .709 .961 r
.47856 .58532 .48071 .58732 .48452 .5872 .48238 .5852 Mtetra
.5 .706 .963 r
.48238 .5852 .48452 .5872 .48833 .58713 .48619 .58514 Mtetra
.489 .703 .964 r
.48619 .58514 .48833 .58713 .49216 .5871 .49002 .58512 Mtetra
.478 .699 .965 r
.49002 .58512 .49216 .5871 .49599 .58713 .49385 .58516 Mtetra
.465 .695 .967 r
.49385 .58516 .49599 .58713 .49982 .58722 .49769 .58526 Mtetra
.451 .69 .968 r
.49769 .58526 .49982 .58722 .50367 .58737 .50154 .58542 Mtetra
.436 .684 .969 r
.50154 .58542 .50367 .58737 .50752 .58758 .5054 .58565 Mtetra
.419 .677 .969 r
.5054 .58565 .50752 .58758 .51138 .58787 .50926 .58595 Mtetra
.399 .67 .969 r
.50926 .58595 .51138 .58787 .51525 .58822 .51313 .58632 Mtetra
.378 .662 .969 r
.51313 .58632 .51525 .58822 .51913 .58866 .51701 .58678 Mtetra
.354 .652 .968 r
.51701 .58678 .51913 .58866 .52302 .58918 .52091 .58733 Mtetra
.327 .64 .965 r
.52091 .58733 .52302 .58918 .52692 .58979 .52481 .58796 Mtetra
.297 .627 .962 r
.52481 .58796 .52692 .58979 .53082 .5905 .52872 .58869 Mtetra
.264 .612 .956 r
.52872 .58869 .53082 .5905 .53474 .5913 .53264 .58953 Mtetra
.227 .595 .949 r
.53264 .58953 .53474 .5913 .53867 .5922 .53657 .59047 Mtetra
.186 .574 .938 r
.53657 .59047 .53867 .5922 .54261 .59321 .54051 .59152 Mtetra
.142 .551 .925 r
.54051 .59152 .54261 .59321 .54656 .59433 .54446 .59269 Mtetra
.093 .526 .908 r
.54446 .59269 .54656 .59433 .55052 .59556 .54843 .59397 Mtetra
.042 .497 .886 r
.54843 .59397 .55052 .59556 .55449 .59689 .5524 .59537 Mtetra
0 .466 .86 r
.5524 .59537 .55449 .59689 .55848 .59833 .55639 .59688 Mtetra
0 .433 .831 r
.55639 .59688 .55848 .59833 .56248 .59987 .56039 .59849 Mtetra
0 .4 .797 r
.56039 .59849 .56248 .59987 .56649 .60149 .56441 .6002 Mtetra
0 .368 .762 r
.56441 .6002 .56649 .60149 .57052 .60318 .56844 .60198 Mtetra
0 .34 .727 r
.56844 .60198 .57052 .60318 .57455 .60491 .57248 .60381 Mtetra
0 .317 .694 r
.57248 .60381 .57455 .60491 .5786 .60665 .57654 .60566 Mtetra
0 .304 .667 r
.57654 .60566 .5786 .60665 .58267 .60837 .58061 .60749 Mtetra
.281 0 0 r
.58061 .60749 .58267 .60837 .58674 .61 .58469 .60924 Mtetra
.276 0 0 r
.58469 .60924 .58674 .61 .59083 .6115 .58878 .61086 Mtetra
.25 0 0 r
.58878 .61086 .59083 .6115 .59492 .61281 .59288 .61228 Mtetra
.201 0 0 r
.59288 .61228 .59492 .61281 .59902 .61384 .59698 .61342 Mtetra
0 .466 .707 r
.59698 .61342 .59902 .61384 .60312 .61454 .60109 .61421 Mtetra
0 .561 .762 r
.60109 .61421 .60312 .61454 .60722 .61483 .6052 .61458 Mtetra
.126 .671 .826 r
.6052 .61458 .60722 .61483 .61132 .61467 .60931 .61447 Mtetra
.285 .78 .884 r
.60931 .61447 .61132 .61467 .61542 .61402 .61341 .61384 Mtetra
.444 .871 .925 r
.61341 .61384 .61542 .61402 .61951 .61284 .61751 .61266 Mtetra
.581 .932 .942 r
.61751 .61266 .61951 .61284 .62359 .61115 .62159 .61094 Mtetra
.686 .963 .939 r
.62159 .61094 .62359 .61115 .62766 .60896 .62567 .6087 Mtetra
.759 .972 .925 r
.62567 .6087 .62766 .60896 .63172 .60632 .62973 .60597 Mtetra
.808 .967 .906 r
.62973 .60597 .63172 .60632 .63577 .60326 .63379 .60282 Mtetra
.839 .957 .889 r
.63379 .60282 .63577 .60326 .6398 .59987 .63783 .59931 Mtetra
.858 .943 .874 r
.63783 .59931 .6398 .59987 .64383 .59621 .64186 .59553 Mtetra
.869 .93 .862 r
.64186 .59553 .64383 .59621 .64786 .59234 .64589 .59154 Mtetra
.874 .917 .854 r
.64589 .59154 .64786 .59234 .65187 .58833 .64991 .5874 Mtetra
.875 .905 .848 r
.64991 .5874 .65187 .58833 .65589 .58424 .65392 .58319 Mtetra
.874 .894 .844 r
.65392 .58319 .65589 .58424 .6599 .58011 .65794 .57895 Mtetra
.871 .884 .842 r
.65794 .57895 .6599 .58011 .66391 .57599 .66195 .57472 Mtetra
.866 .875 .842 r
.66195 .57472 .66391 .57599 .66792 .57191 .66597 .57054 Mtetra
.861 .867 .843 r
.66597 .57054 .66792 .57191 .67193 .56789 .66998 .56643 Mtetra
.855 .86 .844 r
.66998 .56643 .67193 .56789 .67595 .56396 .674 .56242 Mtetra
.848 .853 .846 r
.674 .56242 .67595 .56396 .67997 .56011 .67802 .5585 Mtetra
.842 .847 .849 r
.67802 .5585 .67997 .56011 .68399 .55637 .68205 .55469 Mtetra
.835 .842 .851 r
.68205 .55469 .68399 .55637 .68802 .55274 .68608 .55099 Mtetra
.828 .837 .854 r
.68608 .55099 .68802 .55274 .69205 .54921 .69012 .54741 Mtetra
.822 .832 .857 r
.69012 .54741 .69205 .54921 .69609 .54579 .69416 .54394 Mtetra
.815 .828 .86 r
.69416 .54394 .69609 .54579 .70014 .54247 .69821 .54058 Mtetra
.808 .824 .863 r
.69821 .54058 .70014 .54247 .70419 .53926 .70227 .53732 Mtetra
.802 .82 .865 r
.70227 .53732 .70419 .53926 .70825 .53614 .70633 .53417 Mtetra
.796 .817 .868 r
.70633 .53417 .70825 .53614 .71231 .53311 .7104 .53111 Mtetra
.79 .813 .87 r
.7104 .53111 .71231 .53311 .71639 .53017 .71447 .52814 Mtetra
.785 .81 .873 r
.71447 .52814 .71639 .53017 .72046 .52732 .71856 .52526 Mtetra
.779 .807 .875 r
.71856 .52526 .72046 .52732 .72455 .52454 .72265 .52246 Mtetra
.774 .805 .877 r
.72265 .52246 .72455 .52454 .72864 .52183 .72674 .51973 Mtetra
.769 .802 .879 r
.72674 .51973 .72864 .52183 .73274 .5192 .73085 .51707 Mtetra
.765 .8 .881 r
.73085 .51707 .73274 .5192 .73685 .51663 .73496 .51448 Mtetra
.76 .797 .883 r
.73496 .51448 .73685 .51663 .74096 .51412 .73907 .51196 Mtetra
.756 .795 .885 r
.73907 .51196 .74096 .51412 .74508 .51166 .7432 .50949 Mtetra
.752 .793 .886 r
.7432 .50949 .74508 .51166 .74921 .50926 .74733 .50707 Mtetra
.748 .791 .888 r
.74733 .50707 .74921 .50926 .75334 .50691 .75146 .50471 Mtetra
.745 .79 .889 r
.75146 .50471 .75334 .50691 .75748 .50461 .75561 .50239 Mtetra
.741 .788 .89 r
.75561 .50239 .75748 .50461 .76162 .50235 .75976 .50012 Mtetra
.738 .786 .892 r
.75976 .50012 .76162 .50235 .76578 .50013 .76392 .49789 Mtetra
.735 .785 .893 r
.76392 .49789 .76578 .50013 .76994 .49795 .76808 .4957 Mtetra
.732 .784 .894 r
.76808 .4957 .76994 .49795 .7741 .4958 .77225 .49354 Mtetra
.729 .782 .895 r
.77225 .49354 .7741 .4958 .77828 .49369 .77643 .49142 Mtetra
.727 .781 .896 r
.77643 .49142 .77828 .49369 .78246 .49161 .78062 .48933 Mtetra
.724 .78 .897 r
.78062 .48933 .78246 .49161 .78664 .48956 .78481 .48727 Mtetra
.722 .779 .897 r
.78481 .48727 .78664 .48956 .79084 .48754 .789 .48524 Mtetra
.72 .778 .898 r
.789 .48524 .79084 .48754 .79504 .48554 .79321 .48324 Mtetra
.718 .777 .899 r
.79321 .48324 .79504 .48554 .79924 .48357 .79742 .48126 Mtetra
.716 .776 .9 r
.79742 .48126 .79924 .48357 .80346 .48162 .80164 .4793 Mtetra
.714 .775 .9 r
.80164 .4793 .80346 .48162 .80768 .47969 .80586 .47737 Mtetra
.712 .774 .901 r
.80586 .47737 .80768 .47969 .8119 .47778 .81009 .47545 Mtetra
.71 .773 .901 r
.81009 .47545 .8119 .47778 .81613 .4759 .81433 .47356 Mtetra
.708 .772 .902 r
.81433 .47356 .81613 .4759 .82037 .47403 .81857 .47168 Mtetra
.707 .771 .903 r
.81857 .47168 .82037 .47403 .82462 .47217 .82282 .46982 Mtetra
.705 .771 .903 r
.82282 .46982 .82462 .47217 .82887 .47034 .82708 .46798 Mtetra
.704 .77 .903 r
.82708 .46798 .82887 .47034 .83313 .46852 .83134 .46615 Mtetra
.702 .769 .904 r
.83134 .46615 .83313 .46852 .8374 .46671 .83561 .46434 Mtetra
.701 .769 .904 r
.83561 .46434 .8374 .46671 .84167 .46492 .83989 .46254 Mtetra
.7 .768 .905 r
.83989 .46254 .84167 .46492 .84595 .46314 .84417 .46076 Mtetra
.699 .768 .905 r
.84417 .46076 .84595 .46314 .85023 .46137 .84846 .45899 Mtetra
.698 .767 .905 r
.84846 .45899 .85023 .46137 .85452 .45962 .85276 .45723 Mtetra
.696 .766 .906 r
.85276 .45723 .85452 .45962 .85882 .45787 .85706 .45547 Mtetra
.695 .766 .906 r
.85706 .45547 .85882 .45787 .86313 .45614 .86137 .45373 Mtetra
.694 .765 .906 r
.86137 .45373 .86313 .45614 .86744 .45441 .86569 .452 Mtetra
.693 .765 .907 r
.86569 .452 .86744 .45441 .87175 .4527 .87001 .45028 Mtetra
.692 .765 .907 r
.87001 .45028 .87175 .4527 .87608 .45099 .87434 .44857 Mtetra
.692 .764 .907 r
.87434 .44857 .87608 .45099 .88041 .44929 .87867 .44687 Mtetra
.691 .764 .907 r
.87867 .44687 .88041 .44929 .88475 .4476 .88302 .44517 Mtetra
.69 .763 .908 r
.88302 .44517 .88475 .4476 .88909 .44592 .88737 .44349 Mtetra
.689 .763 .908 r
.88737 .44349 .88909 .44592 .89344 .44424 .89172 .4418 Mtetra
.688 .763 .908 r
.89172 .4418 .89344 .44424 .8978 .44257 .89608 .44013 Mtetra
.688 .762 .908 r
.89608 .44013 .8978 .44257 .90216 .44091 .90045 .43846 Mtetra
.687 .762 .909 r
.90045 .43846 .90216 .44091 .90653 .43925 .90483 .4368 Mtetra
.686 .762 .909 r
.90483 .4368 .90653 .43925 .91091 .4376 .90921 .43515 Mtetra
.686 .761 .909 r
.90921 .43515 .91091 .4376 .91529 .43595 .9136 .43349 Mtetra
.685 .761 .909 r
.9136 .43349 .91529 .43595 .91968 .43431 .91799 .43185 Mtetra
.684 .761 .909 r
.91799 .43185 .91968 .43431 .92408 .43268 .92239 .43021 Mtetra
.684 .76 .909 r
.92239 .43021 .92408 .43268 .92848 .43104 .9268 .42857 Mtetra
.626 .741 .93 r
.32879 .60718 .33106 .60918 .33464 .60836 .33238 .60636 Mtetra
.625 .741 .93 r
.33238 .60636 .33464 .60836 .33823 .60755 .33597 .60554 Mtetra
.624 .741 .931 r
.33597 .60554 .33823 .60755 .34182 .60674 .33956 .60474 Mtetra
.623 .741 .931 r
.33956 .60474 .34182 .60674 .34542 .60594 .34316 .60394 Mtetra
.622 .74 .932 r
.34316 .60394 .34542 .60594 .34902 .60515 .34677 .60314 Mtetra
.621 .74 .932 r
.34677 .60314 .34902 .60515 .35263 .60436 .35038 .60235 Mtetra
.62 .74 .932 r
.35038 .60235 .35263 .60436 .35624 .60358 .35399 .60157 Mtetra
.619 .74 .933 r
.35399 .60157 .35624 .60358 .35986 .60281 .35761 .60079 Mtetra
.618 .739 .933 r
.35761 .60079 .35986 .60281 .36348 .60204 .36124 .60002 Mtetra
.617 .739 .934 r
.36124 .60002 .36348 .60204 .36711 .60128 .36487 .59926 Mtetra
.615 .739 .934 r
.36487 .59926 .36711 .60128 .37074 .60053 .36851 .59851 Mtetra
.614 .739 .934 r
.36851 .59851 .37074 .60053 .37438 .59979 .37215 .59776 Mtetra
.613 .738 .935 r
.37215 .59776 .37438 .59979 .37802 .59905 .3758 .59703 Mtetra
.611 .738 .935 r
.3758 .59703 .37802 .59905 .38167 .59833 .37945 .5963 Mtetra
.61 .738 .936 r
.37945 .5963 .38167 .59833 .38533 .59762 .38311 .59559 Mtetra
.608 .737 .937 r
.38311 .59559 .38533 .59762 .38899 .59691 .38677 .59488 Mtetra
.607 .737 .937 r
.38677 .59488 .38899 .59691 .39265 .59622 .39044 .59419 Mtetra
.605 .736 .938 r
.39044 .59419 .39265 .59622 .39633 .59554 .39411 .59351 Mtetra
.603 .736 .938 r
.39411 .59351 .39633 .59554 .4 .59487 .39779 .59283 Mtetra
.601 .735 .939 r
.39779 .59283 .4 .59487 .40369 .59421 .40148 .59218 Mtetra
.599 .735 .94 r
.40148 .59218 .40369 .59421 .40737 .59357 .40517 .59153 Mtetra
.597 .734 .94 r
.40517 .59153 .40737 .59357 .41107 .59294 .40886 .5909 Mtetra
.594 .734 .941 r
.40886 .5909 .41107 .59294 .41477 .59232 .41257 .59029 Mtetra
.592 .733 .942 r
.41257 .59029 .41477 .59232 .41847 .59173 .41627 .58969 Mtetra
.589 .732 .943 r
.41627 .58969 .41847 .59173 .42218 .59115 .41999 .58911 Mtetra
.587 .732 .944 r
.41999 .58911 .42218 .59115 .4259 .59058 .42371 .58855 Mtetra
.584 .731 .944 r
.42371 .58855 .4259 .59058 .42962 .59004 .42743 .588 Mtetra
.58 .73 .945 r
.42743 .588 .42962 .59004 .43335 .58951 .43116 .58748 Mtetra
.577 .729 .946 r
.43116 .58748 .43335 .58951 .43708 .58901 .4349 .58697 Mtetra
.573 .728 .947 r
.4349 .58697 .43708 .58901 .44082 .58853 .43864 .58649 Mtetra
.569 .727 .948 r
.43864 .58649 .44082 .58853 .44457 .58807 .44239 .58604 Mtetra
.565 .726 .95 r
.44239 .58604 .44457 .58807 .44832 .58764 .44615 .58561 Mtetra
.561 .725 .951 r
.44615 .58561 .44832 .58764 .45208 .58724 .44991 .58521 Mtetra
.556 .723 .952 r
.44991 .58521 .45208 .58724 .45584 .58686 .45367 .58483 Mtetra
.55 .722 .953 r
.45367 .58483 .45584 .58686 .45961 .58651 .45745 .58449 Mtetra
.545 .72 .954 r
.45745 .58449 .45961 .58651 .46339 .5862 .46123 .58418 Mtetra
.539 .718 .956 r
.46123 .58418 .46339 .5862 .46717 .58592 .46501 .5839 Mtetra
.532 .716 .957 r
.46501 .5839 .46717 .58592 .47096 .58568 .46881 .58367 Mtetra
.524 .714 .959 r
.46881 .58367 .47096 .58568 .47476 .58548 .47261 .58347 Mtetra
.516 .711 .96 r
.47261 .58347 .47476 .58548 .47856 .58532 .47641 .58331 Mtetra
.508 .709 .961 r
.47641 .58331 .47856 .58532 .48238 .5852 .48023 .58321 Mtetra
.498 .705 .963 r
.48023 .58321 .48238 .5852 .48619 .58514 .48405 .58315 Mtetra
.487 .702 .964 r
.48405 .58315 .48619 .58514 .49002 .58512 .48788 .58314 Mtetra
.476 .698 .966 r
.48788 .58314 .49002 .58512 .49385 .58516 .49171 .58319 Mtetra
.463 .693 .967 r
.49171 .58319 .49385 .58516 .49769 .58526 .49555 .5833 Mtetra
.448 .688 .968 r
.49555 .5833 .49769 .58526 .50154 .58542 .4994 .58347 Mtetra
.432 .682 .969 r
.4994 .58347 .50154 .58542 .5054 .58565 .50326 .58371 Mtetra
.414 .676 .969 r
.50326 .58371 .5054 .58565 .50926 .58595 .50713 .58403 Mtetra
.395 .668 .969 r
.50713 .58403 .50926 .58595 .51313 .58632 .51101 .58442 Mtetra
.372 .659 .969 r
.51101 .58442 .51313 .58632 .51701 .58678 .51489 .5849 Mtetra
.347 .649 .967 r
.51489 .5849 .51701 .58678 .52091 .58733 .51878 .58547 Mtetra
.319 .637 .964 r
.51878 .58547 .52091 .58733 .52481 .58796 .52269 .58613 Mtetra
.288 .623 .96 r
.52269 .58613 .52481 .58796 .52872 .58869 .5266 .58689 Mtetra
.253 .606 .954 r
.5266 .58689 .52872 .58869 .53264 .58953 .53052 .58776 Mtetra
.214 .587 .945 r
.53052 .58776 .53264 .58953 .53657 .59047 .53446 .58874 Mtetra
.171 .566 .934 r
.53446 .58874 .53657 .59047 .54051 .59152 .5384 .58984 Mtetra
.124 .541 .918 r
.5384 .58984 .54051 .59152 .54446 .59269 .54236 .59106 Mtetra
.072 .513 .899 r
.54236 .59106 .54446 .59269 .54843 .59397 .54632 .5924 Mtetra
.018 .481 .875 r
.54632 .5924 .54843 .59397 .5524 .59537 .5503 .59386 Mtetra
0 .447 .845 r
.5503 .59386 .5524 .59537 .55639 .59688 .5543 .59544 Mtetra
0 .411 .812 r
.5543 .59544 .55639 .59688 .56039 .59849 .5583 .59713 Mtetra
0 .374 .774 r
.5583 .59713 .56039 .59849 .56441 .6002 .56232 .59893 Mtetra
0 .338 .734 r
.56232 .59893 .56441 .6002 .56844 .60198 .56636 .60081 Mtetra
0 .306 .694 r
.56636 .60081 .56844 .60198 .57248 .60381 .57041 .60275 Mtetra
0 .28 .656 r
.57041 .60275 .57248 .60381 .57654 .60566 .57447 .60471 Mtetra
.317 0 0 r
.57447 .60471 .57654 .60566 .58061 .60749 .57854 .60666 Mtetra
.33 0 0 r
.57854 .60666 .58061 .60749 .58469 .60924 .58263 .60854 Mtetra
.327 0 0 r
.58263 .60854 .58469 .60924 .58878 .61086 .58672 .61028 Mtetra
.304 0 0 r
.58672 .61028 .58878 .61086 .59288 .61228 .59083 .61182 Mtetra
.257 0 0 r
.59083 .61182 .59288 .61228 .59698 .61342 .59494 .61308 Mtetra
.182 0 0 r
.59494 .61308 .59698 .61342 .60109 .61421 .59906 .61397 Mtetra
0 .515 .709 r
.59906 .61397 .60109 .61421 .6052 .61458 .60317 .61442 Mtetra
.072 .633 .779 r
.60317 .61442 .6052 .61458 .60931 .61447 .60729 .61437 Mtetra
.241 .755 .849 r
.60729 .61437 .60931 .61447 .61341 .61384 .6114 .61377 Mtetra
.413 .859 .901 r
.6114 .61377 .61341 .61384 .61751 .61266 .6155 .61259 Mtetra
.564 .931 .926 r
.6155 .61259 .61751 .61266 .62159 .61094 .61959 .61083 Mtetra
.68 .967 .928 r
.61959 .61083 .62159 .61094 .62567 .6087 .62367 .60853 Mtetra
.76 .978 .916 r
.62367 .60853 .62567 .6087 .62973 .60597 .62774 .60571 Mtetra
.812 .974 .899 r
.62774 .60571 .62973 .60597 .63379 .60282 .6318 .60246 Mtetra
.845 .962 .882 r
.6318 .60246 .63379 .60282 .63783 .59931 .63585 .59883 Mtetra
.864 .948 .868 r
.63585 .59883 .63783 .59931 .64186 .59553 .63988 .59492 Mtetra
.875 .934 .856 r
.63988 .59492 .64186 .59553 .64589 .59154 .64391 .59079 Mtetra
.88 .92 .848 r
.64391 .59079 .64589 .59154 .64991 .5874 .64794 .58653 Mtetra
.881 .908 .843 r
.64794 .58653 .64991 .5874 .65392 .58319 .65196 .58219 Mtetra
.879 .896 .84 r
.65196 .58219 .65392 .58319 .65794 .57895 .65597 .57783 Mtetra
.875 .886 .838 r
.65597 .57783 .65794 .57895 .66195 .57472 .65999 .57349 Mtetra
.871 .877 .838 r
.65999 .57349 .66195 .57472 .66597 .57054 .66401 .5692 Mtetra
.865 .869 .839 r
.66401 .5692 .66597 .57054 .66998 .56643 .66802 .565 Mtetra
.859 .862 .841 r
.66802 .565 .66998 .56643 .674 .56242 .67205 .56089 Mtetra
.852 .855 .844 r
.67205 .56089 .674 .56242 .67802 .5585 .67607 .55689 Mtetra
.845 .849 .846 r
.67607 .55689 .67802 .5585 .68205 .55469 .6801 .55302 Mtetra
.838 .843 .849 r
.6801 .55302 .68205 .55469 .68608 .55099 .68414 .54926 Mtetra
.831 .838 .852 r
.68414 .54926 .68608 .55099 .69012 .54741 .68818 .54562 Mtetra
.824 .833 .855 r
.68818 .54562 .69012 .54741 .69416 .54394 .69222 .5421 Mtetra
.817 .829 .858 r
.69222 .5421 .69416 .54394 .69821 .54058 .69628 .53869 Mtetra
.81 .825 .861 r
.69628 .53869 .69821 .54058 .70227 .53732 .70034 .53539 Mtetra
.804 .821 .864 r
.70034 .53539 .70227 .53732 .70633 .53417 .7044 .5322 Mtetra
.798 .817 .867 r
.7044 .5322 .70633 .53417 .7104 .53111 .70848 .52911 Mtetra
.792 .814 .87 r
.70848 .52911 .7104 .53111 .71447 .52814 .71256 .52611 Mtetra
.786 .811 .872 r
.71256 .52611 .71447 .52814 .71856 .52526 .71664 .5232 Mtetra
.781 .808 .874 r
.71664 .5232 .71856 .52526 .72265 .52246 .72074 .52037 Mtetra
.775 .805 .877 r
.72074 .52037 .72265 .52246 .72674 .51973 .72484 .51762 Mtetra
.77 .802 .879 r
.72484 .51762 .72674 .51973 .73085 .51707 .72895 .51495 Mtetra
.766 .8 .881 r
.72895 .51495 .73085 .51707 .73496 .51448 .73306 .51234 Mtetra
.761 .798 .883 r
.73306 .51234 .73496 .51448 .73907 .51196 .73718 .50979 Mtetra
.757 .796 .884 r
.73718 .50979 .73907 .51196 .7432 .50949 .74131 .50731 Mtetra
.753 .794 .886 r
.74131 .50731 .7432 .50949 .74733 .50707 .74544 .50488 Mtetra
.749 .792 .887 r
.74544 .50488 .74733 .50707 .75146 .50471 .74959 .5025 Mtetra
.745 .79 .889 r
.74959 .5025 .75146 .50471 .75561 .50239 .75373 .50017 Mtetra
.742 .788 .89 r
.75373 .50017 .75561 .50239 .75976 .50012 .75789 .49788 Mtetra
.739 .787 .891 r
.75789 .49788 .75976 .50012 .76392 .49789 .76205 .49564 Mtetra
.736 .785 .892 r
.76205 .49564 .76392 .49789 .76808 .4957 .76622 .49344 Mtetra
.733 .784 .894 r
.76622 .49344 .76808 .4957 .77225 .49354 .7704 .49127 Mtetra
.73 .782 .895 r
.7704 .49127 .77225 .49354 .77643 .49142 .77458 .48914 Mtetra
.727 .781 .896 r
.77458 .48914 .77643 .49142 .78062 .48933 .77877 .48705 Mtetra
.725 .78 .896 r
.77877 .48705 .78062 .48933 .78481 .48727 .78296 .48498 Mtetra
.722 .779 .897 r
.78296 .48498 .78481 .48727 .789 .48524 .78717 .48294 Mtetra
.72 .778 .898 r
.78717 .48294 .789 .48524 .79321 .48324 .79137 .48093 Mtetra
.718 .777 .899 r
.79137 .48093 .79321 .48324 .79742 .48126 .79559 .47894 Mtetra
.716 .776 .9 r
.79559 .47894 .79742 .48126 .80164 .4793 .79981 .47697 Mtetra
.714 .775 .9 r
.79981 .47697 .80164 .4793 .80586 .47737 .80404 .47503 Mtetra
.712 .774 .901 r
.80404 .47503 .80586 .47737 .81009 .47545 .80828 .47311 Mtetra
.71 .773 .901 r
.80828 .47311 .81009 .47545 .81433 .47356 .81252 .47121 Mtetra
.709 .772 .902 r
.81252 .47121 .81433 .47356 .81857 .47168 .81677 .46933 Mtetra
.707 .771 .902 r
.81677 .46933 .81857 .47168 .82282 .46982 .82102 .46747 Mtetra
.705 .771 .903 r
.82102 .46747 .82282 .46982 .82708 .46798 .82528 .46562 Mtetra
.704 .77 .903 r
.82528 .46562 .82708 .46798 .83134 .46615 .82955 .46379 Mtetra
.703 .769 .904 r
.82955 .46379 .83134 .46615 .83561 .46434 .83383 .46197 Mtetra
.701 .769 .904 r
.83383 .46197 .83561 .46434 .83989 .46254 .83811 .46016 Mtetra
.7 .768 .905 r
.83811 .46016 .83989 .46254 .84417 .46076 .84239 .45837 Mtetra
.699 .768 .905 r
.84239 .45837 .84417 .46076 .84846 .45899 .84669 .45659 Mtetra
.698 .767 .905 r
.84669 .45659 .84846 .45899 .85276 .45723 .85099 .45483 Mtetra
.697 .767 .906 r
.85099 .45483 .85276 .45723 .85706 .45547 .8553 .45307 Mtetra
.695 .766 .906 r
.8553 .45307 .85706 .45547 .86137 .45373 .85961 .45133 Mtetra
.694 .766 .906 r
.85961 .45133 .86137 .45373 .86569 .452 .86393 .44959 Mtetra
.693 .765 .907 r
.86393 .44959 .86569 .452 .87001 .45028 .86826 .44787 Mtetra
.86826 .44787 .87001 .45028 .87434 .44857 .87259 .44615 Mtetra
.692 .764 .907 r
.87259 .44615 .87434 .44857 .87867 .44687 .87693 .44444 Mtetra
.691 .764 .907 r
.87693 .44444 .87867 .44687 .88302 .44517 .88128 .44274 Mtetra
.69 .763 .908 r
.88128 .44274 .88302 .44517 .88737 .44349 .88563 .44105 Mtetra
.689 .763 .908 r
.88563 .44105 .88737 .44349 .89172 .4418 .88999 .43936 Mtetra
.688 .763 .908 r
.88999 .43936 .89172 .4418 .89608 .44013 .89436 .43768 Mtetra
.688 .762 .908 r
.89436 .43768 .89608 .44013 .90045 .43846 .89874 .43601 Mtetra
.687 .762 .909 r
.89874 .43601 .90045 .43846 .90483 .4368 .90312 .43435 Mtetra
.686 .762 .909 r
.90312 .43435 .90483 .4368 .90921 .43515 .9075 .43269 Mtetra
.686 .761 .909 r
.9075 .43269 .90921 .43515 .9136 .43349 .9119 .43103 Mtetra
.685 .761 .909 r
.9119 .43103 .9136 .43349 .91799 .43185 .9163 .42938 Mtetra
.684 .761 .909 r
.9163 .42938 .91799 .43185 .92239 .43021 .9207 .42774 Mtetra
.684 .76 .909 r
.9207 .42774 .92239 .43021 .9268 .42857 .92512 .42609 Mtetra
.626 .741 .93 r
.32652 .60517 .32879 .60718 .33238 .60636 .33011 .60435 Mtetra
.625 .741 .93 r
.33011 .60435 .33238 .60636 .33597 .60554 .3337 .60353 Mtetra
.624 .741 .931 r
.3337 .60353 .33597 .60554 .33956 .60474 .3373 .60273 Mtetra
.623 .741 .931 r
.3373 .60273 .33956 .60474 .34316 .60394 .3409 .60192 Mtetra
.622 .74 .932 r
.3409 .60192 .34316 .60394 .34677 .60314 .34451 .60112 Mtetra
.621 .74 .932 r
.34451 .60112 .34677 .60314 .35038 .60235 .34812 .60033 Mtetra
.62 .74 .932 r
.34812 .60033 .35038 .60235 .35399 .60157 .35174 .59955 Mtetra
.619 .74 .933 r
.35174 .59955 .35399 .60157 .35761 .60079 .35537 .59877 Mtetra
.618 .739 .933 r
.35537 .59877 .35761 .60079 .36124 .60002 .35899 .598 Mtetra
.617 .739 .934 r
.35899 .598 .36124 .60002 .36487 .59926 .36263 .59724 Mtetra
.615 .739 .934 r
.36263 .59724 .36487 .59926 .36851 .59851 .36627 .59648 Mtetra
.614 .739 .935 r
.36627 .59648 .36851 .59851 .37215 .59776 .36991 .59574 Mtetra
.613 .738 .935 r
.36991 .59574 .37215 .59776 .3758 .59703 .37356 .595 Mtetra
.611 .738 .936 r
.37356 .595 .3758 .59703 .37945 .5963 .37722 .59427 Mtetra
.61 .738 .936 r
.37722 .59427 .37945 .5963 .38311 .59559 .38088 .59356 Mtetra
.608 .737 .937 r
.38088 .59356 .38311 .59559 .38677 .59488 .38454 .59285 Mtetra
.606 .737 .937 r
.38454 .59285 .38677 .59488 .39044 .59419 .38822 .59215 Mtetra
.605 .736 .938 r
.38822 .59215 .39044 .59419 .39411 .59351 .39189 .59147 Mtetra
.603 .736 .938 r
.39189 .59147 .39411 .59351 .39779 .59283 .39558 .5908 Mtetra
.601 .735 .939 r
.39558 .5908 .39779 .59283 .40148 .59218 .39926 .59014 Mtetra
.599 .735 .94 r
.39926 .59014 .40148 .59218 .40517 .59153 .40296 .58949 Mtetra
.596 .734 .94 r
.40296 .58949 .40517 .59153 .40886 .5909 .40666 .58886 Mtetra
.594 .734 .941 r
.40666 .58886 .40886 .5909 .41257 .59029 .41036 .58825 Mtetra
.592 .733 .942 r
.41036 .58825 .41257 .59029 .41627 .58969 .41407 .58765 Mtetra
.589 .732 .943 r
.41407 .58765 .41627 .58969 .41999 .58911 .41779 .58707 Mtetra
.586 .732 .944 r
.41779 .58707 .41999 .58911 .42371 .58855 .42151 .5865 Mtetra
.583 .731 .945 r
.42151 .5865 .42371 .58855 .42743 .588 .42524 .58596 Mtetra
.58 .73 .946 r
.42524 .58596 .42743 .588 .43116 .58748 .42897 .58544 Mtetra
.576 .729 .947 r
.42897 .58544 .43116 .58748 .4349 .58697 .43271 .58493 Mtetra
.573 .728 .948 r
.43271 .58493 .4349 .58697 .43864 .58649 .43646 .58445 Mtetra
.569 .727 .949 r
.43646 .58445 .43864 .58649 .44239 .58604 .44021 .584 Mtetra
.565 .726 .95 r
.44021 .584 .44239 .58604 .44615 .58561 .44397 .58357 Mtetra
.56 .724 .951 r
.44397 .58357 .44615 .58561 .44991 .58521 .44773 .58317 Mtetra
.555 .723 .952 r
.44773 .58317 .44991 .58521 .45367 .58483 .4515 .5828 Mtetra
.55 .722 .953 r
.4515 .5828 .45367 .58483 .45745 .58449 .45528 .58246 Mtetra
.544 .72 .955 r
.45528 .58246 .45745 .58449 .46123 .58418 .45906 .58215 Mtetra
.538 .718 .956 r
.45906 .58215 .46123 .58418 .46501 .5839 .46285 .58188 Mtetra
.531 .716 .957 r
.46285 .58188 .46501 .5839 .46881 .58367 .46664 .58165 Mtetra
.523 .714 .959 r
.46664 .58165 .46881 .58367 .47261 .58347 .47045 .58145 Mtetra
.515 .711 .96 r
.47045 .58145 .47261 .58347 .47641 .58331 .47426 .5813 Mtetra
.506 .708 .962 r
.47426 .5813 .47641 .58331 .48023 .58321 .47807 .5812 Mtetra
.496 .705 .963 r
.47807 .5812 .48023 .58321 .48405 .58315 .4819 .58115 Mtetra
.485 .701 .965 r
.4819 .58115 .48405 .58315 .48788 .58314 .48573 .58115 Mtetra
.473 .697 .966 r
.48573 .58115 .48788 .58314 .49171 .58319 .48956 .58121 Mtetra
.46 .692 .967 r
.48956 .58121 .49171 .58319 .49555 .5833 .49341 .58133 Mtetra
.445 .687 .968 r
.49341 .58133 .49555 .5833 .4994 .58347 .49726 .58152 Mtetra
.429 .681 .969 r
.49726 .58152 .4994 .58347 .50326 .58371 .50113 .58177 Mtetra
.41 .674 .969 r
.50113 .58177 .50326 .58371 .50713 .58403 .505 .5821 Mtetra
.389 .666 .969 r
.505 .5821 .50713 .58403 .51101 .58442 .50887 .58252 Mtetra
.366 .656 .968 r
.50887 .58252 .51101 .58442 .51489 .5849 .51276 .58302 Mtetra
.34 .645 .966 r
.51276 .58302 .51489 .5849 .51878 .58547 .51666 .58361 Mtetra
.311 .633 .963 r
.51666 .58361 .51878 .58547 .52269 .58613 .52056 .5843 Mtetra
.278 .618 .958 r
.52056 .5843 .52269 .58613 .5266 .58689 .52448 .58509 Mtetra
.241 .6 .951 r
.52448 .58509 .5266 .58689 .53052 .58776 .5284 .586 Mtetra
.2 .58 .942 r
.5284 .586 .53052 .58776 .53446 .58874 .53234 .58702 Mtetra
.155 .556 .929 r
.53234 .58702 .53446 .58874 .5384 .58984 .53629 .58816 Mtetra
.104 .529 .911 r
.53629 .58816 .5384 .58984 .54236 .59106 .54025 .58943 Mtetra
.05 .499 .889 r
.54025 .58943 .54236 .59106 .54632 .5924 .54422 .59083 Mtetra
0 .464 .862 r
.54422 .59083 .54632 .5924 .5503 .59386 .5482 .59236 Mtetra
0 .427 .829 r
.5482 .59236 .5503 .59386 .5543 .59544 .5522 .59401 Mtetra
0 .387 .791 r
.5522 .59401 .5543 .59544 .5583 .59713 .55621 .59579 Mtetra
0 .346 .748 r
.55621 .59579 .5583 .59713 .56232 .59893 .56023 .59768 Mtetra
0 .307 .703 r
.56023 .59768 .56232 .59893 .56636 .60081 .56427 .59966 Mtetra
0 .271 .658 r
.56427 .59966 .56636 .60081 .57041 .60275 .56832 .60172 Mtetra
.335 0 0 r
.56832 .60172 .57041 .60275 .57447 .60471 .57239 .60381 Mtetra
.363 0 0 r
.57239 .60381 .57447 .60471 .57854 .60666 .57647 .60588 Mtetra
.379 0 0 r
.57647 .60588 .57854 .60666 .58263 .60854 .58056 .6079 Mtetra
.378 0 0 r
.58056 .6079 .58263 .60854 .58672 .61028 .58466 .60978 Mtetra
.357 0 0 r
.58466 .60978 .58672 .61028 .59083 .61182 .58878 .61145 Mtetra
.314 0 0 r
.58878 .61145 .59083 .61182 .59494 .61308 .59289 .61283 Mtetra
.241 0 0 r
.59289 .61283 .59494 .61308 .59906 .61397 .59702 .61383 Mtetra
.133 0 0 r
.59702 .61383 .59906 .61397 .60317 .61442 .60114 .61437 Mtetra
.013 .588 .725 r
.60114 .61437 .60317 .61442 .60729 .61437 .60527 .61438 Mtetra
.191 .722 .805 r
.60527 .61438 .60729 .61437 .6114 .61377 .60938 .61381 Mtetra
.378 .842 .87 r
.60938 .61381 .6114 .61377 .6155 .61259 .61349 .61263 Mtetra
.544 .926 .906 r
.61349 .61263 .6155 .61259 .61959 .61083 .61759 .61084 Mtetra
.672 .97 .915 r
.61759 .61084 .61959 .61083 .62367 .60853 .62168 .60847 Mtetra
.76 .984 .906 r
.62168 .60847 .62367 .60853 .62774 .60571 .62575 .60556 Mtetra
.816 .98 .89 r
.62575 .60556 .62774 .60571 .6318 .60246 .62981 .60219 Mtetra
.851 .968 .874 r
.62981 .60219 .6318 .60246 .63585 .59883 .63386 .59843 Mtetra
.871 .953 .86 r
.63386 .59843 .63585 .59883 .63988 .59492 .6379 .59438 Mtetra
.881 .938 .85 r
.6379 .59438 .63988 .59492 .64391 .59079 .64194 .59011 Mtetra
.886 .924 .842 r
.64194 .59011 .64391 .59079 .64794 .58653 .64596 .58571 Mtetra
.887 .911 .837 r
.64596 .58571 .64794 .58653 .65196 .58219 .64998 .58123 Mtetra
.884 .899 .835 r
.64998 .58123 .65196 .58219 .65597 .57783 .654 .57674 Mtetra
.88 .888 .834 r
.654 .57674 .65597 .57783 .65999 .57349 .65802 .57228 Mtetra
.875 .879 .835 r
.65802 .57228 .65999 .57349 .66401 .5692 .66204 .56788 Mtetra
.869 .871 .836 r
.66204 .56788 .66401 .5692 .66802 .565 .66606 .56358 Mtetra
.862 .863 .838 r
.66606 .56358 .66802 .565 .67205 .56089 .67009 .55938 Mtetra
.855 .856 .841 r
.67009 .55938 .67205 .56089 .67607 .55689 .67411 .5553 Mtetra
.848 .85 .844 r
.67411 .5553 .67607 .55689 .6801 .55302 .67815 .55135 Mtetra
.841 .844 .847 r
.67815 .55135 .6801 .55302 .68414 .54926 .68219 .54753 Mtetra
.834 .839 .85 r
.68219 .54753 .68414 .54926 .68818 .54562 .68623 .54383 Mtetra
.826 .834 .854 r
.68623 .54383 .68818 .54562 .69222 .5421 .69028 .54025 Mtetra
.819 .83 .857 r
.69028 .54025 .69222 .5421 .69628 .53869 .69434 .5368 Mtetra
.813 .825 .86 r
.69434 .5368 .69628 .53869 .70034 .53539 .6984 .53346 Mtetra
.806 .821 .863 r
.6984 .53346 .70034 .53539 .7044 .5322 .70247 .53023 Mtetra
.8 .818 .866 r
.70247 .53023 .7044 .5322 .70848 .52911 .70655 .5271 Mtetra
.793 .814 .869 r
.70655 .5271 .70848 .52911 .71256 .52611 .71063 .52407 Mtetra
.788 .811 .871 r
.71063 .52407 .71256 .52611 .71664 .5232 .71473 .52113 Mtetra
.782 .808 .874 r
.71473 .52113 .71664 .5232 .72074 .52037 .71882 .51828 Mtetra
.777 .806 .876 r
.71882 .51828 .72074 .52037 .72484 .51762 .72293 .51551 Mtetra
.772 .803 .878 r
.72293 .51551 .72484 .51762 .72895 .51495 .72704 .51281 Mtetra
.767 .8 .88 r
.72704 .51281 .72895 .51495 .73306 .51234 .73116 .51018 Mtetra
.762 .798 .882 r
.73116 .51018 .73306 .51234 .73718 .50979 .73528 .50762 Mtetra
.758 .796 .884 r
.73528 .50762 .73718 .50979 .74131 .50731 .73942 .50512 Mtetra
.754 .794 .886 r
.73942 .50512 .74131 .50731 .74544 .50488 .74356 .50268 Mtetra
.75 .792 .887 r
.74356 .50268 .74544 .50488 .74959 .5025 .7477 .50028 Mtetra
.746 .79 .889 r
.7477 .50028 .74959 .5025 .75373 .50017 .75185 .49794 Mtetra
.743 .789 .89 r
.75185 .49794 .75373 .50017 .75789 .49788 .75601 .49564 Mtetra
.739 .787 .891 r
.75601 .49564 .75789 .49788 .76205 .49564 .76018 .49339 Mtetra
.736 .785 .892 r
.76018 .49339 .76205 .49564 .76622 .49344 .76435 .49118 Mtetra
.733 .784 .893 r
.76435 .49118 .76622 .49344 .7704 .49127 .76853 .489 Mtetra
.73 .783 .894 r
.76853 .489 .7704 .49127 .77458 .48914 .77272 .48686 Mtetra
.728 .781 .895 r
.77272 .48686 .77458 .48914 .77877 .48705 .77691 .48475 Mtetra
.725 .78 .896 r
.77691 .48475 .77877 .48705 .78296 .48498 .78111 .48268 Mtetra
.723 .779 .897 r
.78111 .48268 .78296 .48498 .78717 .48294 .78532 .48063 Mtetra
.72 .778 .898 r
.78532 .48063 .78717 .48294 .79137 .48093 .78953 .47861 Mtetra
.718 .777 .899 r
.78953 .47861 .79137 .48093 .79559 .47894 .79375 .47661 Mtetra
.716 .776 .899 r
.79375 .47661 .79559 .47894 .79981 .47697 .79798 .47464 Mtetra
.714 .775 .9 r
.79798 .47464 .79981 .47697 .80404 .47503 .80221 .4727 Mtetra
.712 .774 .901 r
.80221 .4727 .80404 .47503 .80828 .47311 .80645 .47077 Mtetra
.71 .773 .901 r
.80645 .47077 .80828 .47311 .81252 .47121 .8107 .46886 Mtetra
.709 .772 .902 r
.8107 .46886 .81252 .47121 .81677 .46933 .81495 .46697 Mtetra
.707 .772 .902 r
.81495 .46697 .81677 .46933 .82102 .46747 .81921 .4651 Mtetra
.706 .771 .903 r
.81921 .4651 .82102 .46747 .82528 .46562 .82348 .46325 Mtetra
.704 .77 .903 r
.82348 .46325 .82528 .46562 .82955 .46379 .82775 .46141 Mtetra
.703 .769 .904 r
.82775 .46141 .82955 .46379 .83383 .46197 .83203 .45959 Mtetra
.701 .769 .904 r
.83203 .45959 .83383 .46197 .83811 .46016 .83632 .45778 Mtetra
.7 .768 .905 r
.83632 .45778 .83811 .46016 .84239 .45837 .84061 .45598 Mtetra
.699 .768 .905 r
.84061 .45598 .84239 .45837 .84669 .45659 .84491 .4542 Mtetra
.698 .767 .905 r
.84491 .4542 .84669 .45659 .85099 .45483 .84922 .45242 Mtetra
.697 .767 .906 r
.84922 .45242 .85099 .45483 .8553 .45307 .85353 .45066 Mtetra
.696 .766 .906 r
.85353 .45066 .8553 .45307 .85961 .45133 .85785 .44891 Mtetra
.695 .766 .906 r
.85785 .44891 .85961 .45133 .86393 .44959 .86217 .44717 Mtetra
.694 .765 .907 r
.86217 .44717 .86393 .44959 .86826 .44787 .8665 .44544 Mtetra
.693 .765 .907 r
.8665 .44544 .86826 .44787 .87259 .44615 .87084 .44372 Mtetra
.692 .764 .907 r
.87084 .44372 .87259 .44615 .87693 .44444 .87519 .44201 Mtetra
.691 .764 .907 r
.87519 .44201 .87693 .44444 .88128 .44274 .87954 .4403 Mtetra
.69 .763 .908 r
.87954 .4403 .88128 .44274 .88563 .44105 .8839 .4386 Mtetra
.689 .763 .908 r
.8839 .4386 .88563 .44105 .88999 .43936 .88826 .43691 Mtetra
.688 .763 .908 r
.88826 .43691 .88999 .43936 .89436 .43768 .89264 .43523 Mtetra
.688 .762 .908 r
.89264 .43523 .89436 .43768 .89874 .43601 .89701 .43355 Mtetra
.687 .762 .909 r
.89701 .43355 .89874 .43601 .90312 .43435 .9014 .43188 Mtetra
.686 .762 .909 r
.9014 .43188 .90312 .43435 .9075 .43269 .90579 .43022 Mtetra
.686 .761 .909 r
.90579 .43022 .9075 .43269 .9119 .43103 .91019 .42856 Mtetra
.685 .761 .909 r
.91019 .42856 .9119 .43103 .9163 .42938 .9146 .4269 Mtetra
.684 .761 .909 r
.9146 .4269 .9163 .42938 .9207 .42774 .91901 .42525 Mtetra
.684 .76 .909 r
.91901 .42525 .9207 .42774 .92512 .42609 .92343 .42361 Mtetra
.626 .741 .93 r
.32425 .60316 .32652 .60517 .33011 .60435 .32784 .60234 Mtetra
.625 .741 .931 r
.32784 .60234 .33011 .60435 .3337 .60353 .33143 .60152 Mtetra
.624 .741 .931 r
.33143 .60152 .3337 .60353 .3373 .60273 .33503 .60071 Mtetra
.623 .741 .931 r
.33503 .60071 .3373 .60273 .3409 .60192 .33864 .5999 Mtetra
.622 .74 .932 r
.33864 .5999 .3409 .60192 .34451 .60112 .34225 .5991 Mtetra
.621 .74 .932 r
.34225 .5991 .34451 .60112 .34812 .60033 .34586 .59831 Mtetra
.62 .74 .932 r
.34586 .59831 .34812 .60033 .35174 .59955 .34949 .59752 Mtetra
.619 .74 .933 r
.34949 .59752 .35174 .59955 .35537 .59877 .35311 .59674 Mtetra
.618 .739 .933 r
.35311 .59674 .35537 .59877 .35899 .598 .35674 .59597 Mtetra
.616 .739 .934 r
.35674 .59597 .35899 .598 .36263 .59724 .36038 .59521 Mtetra
.615 .739 .934 r
.36038 .59521 .36263 .59724 .36627 .59648 .36402 .59445 Mtetra
.614 .739 .935 r
.36402 .59445 .36627 .59648 .36991 .59574 .36767 .5937 Mtetra
.613 .738 .935 r
.36767 .5937 .36991 .59574 .37356 .595 .37132 .59297 Mtetra
.611 .738 .936 r
.37132 .59297 .37356 .595 .37722 .59427 .37498 .59224 Mtetra
.61 .738 .936 r
.37498 .59224 .37722 .59427 .38088 .59356 .37864 .59152 Mtetra
.608 .737 .937 r
.37864 .59152 .38088 .59356 .38454 .59285 .38231 .59081 Mtetra
.606 .737 .937 r
.38231 .59081 .38454 .59285 .38822 .59215 .38599 .59011 Mtetra
.604 .736 .938 r
.38599 .59011 .38822 .59215 .39189 .59147 .38967 .58943 Mtetra
.603 .736 .938 r
.38967 .58943 .39189 .59147 .39558 .5908 .39335 .58875 Mtetra
.601 .735 .939 r
.39335 .58875 .39558 .5908 .39926 .59014 .39704 .5881 Mtetra
.598 .735 .94 r
.39704 .5881 .39926 .59014 .40296 .58949 .40074 .58745 Mtetra
.596 .734 .941 r
.40074 .58745 .40296 .58949 .40666 .58886 .40444 .58682 Mtetra
.594 .734 .941 r
.40444 .58682 .40666 .58886 .41036 .58825 .40815 .5862 Mtetra
.591 .733 .942 r
.40815 .5862 .41036 .58825 .41407 .58765 .41186 .5856 Mtetra
.589 .732 .943 r
.41186 .5856 .41407 .58765 .41779 .58707 .41558 .58502 Mtetra
.586 .732 .944 r
.41558 .58502 .41779 .58707 .42151 .5865 .41931 .58446 Mtetra
.583 .731 .945 r
.41931 .58446 .42151 .5865 .42524 .58596 .42304 .58391 Mtetra
.58 .73 .946 r
.42304 .58391 .42524 .58596 .42897 .58544 .42677 .58339 Mtetra
.576 .729 .947 r
.42677 .58339 .42897 .58544 .43271 .58493 .43052 .58289 Mtetra
.572 .728 .948 r
.43052 .58289 .43271 .58493 .43646 .58445 .43426 .58241 Mtetra
.568 .727 .949 r
.43426 .58241 .43646 .58445 .44021 .584 .43802 .58196 Mtetra
.564 .726 .95 r
.43802 .58196 .44021 .584 .44397 .58357 .44178 .58153 Mtetra
.559 .724 .951 r
.44178 .58153 .44397 .58357 .44773 .58317 .44555 .58113 Mtetra
.554 .723 .952 r
.44555 .58113 .44773 .58317 .4515 .5828 .44932 .58076 Mtetra
.549 .721 .954 r
.44932 .58076 .4515 .5828 .45528 .58246 .4531 .58042 Mtetra
.543 .719 .955 r
.4531 .58042 .45528 .58246 .45906 .58215 .45688 .58012 Mtetra
.537 .718 .956 r
.45688 .58012 .45906 .58215 .46285 .58188 .46068 .57985 Mtetra
.53 .715 .958 r
.46068 .57985 .46285 .58188 .46664 .58165 .46448 .57962 Mtetra
.522 .713 .959 r
.46448 .57962 .46664 .58165 .47045 .58145 .46828 .57943 Mtetra
.514 .71 .96 r
.46828 .57943 .47045 .58145 .47426 .5813 .47209 .57929 Mtetra
.504 .707 .962 r
.47209 .57929 .47426 .5813 .47807 .5812 .47591 .5792 Mtetra
.494 .704 .963 r
.47591 .5792 .47807 .5812 .4819 .58115 .47974 .57915 Mtetra
.483 .7 .965 r
.47974 .57915 .4819 .58115 .48573 .58115 .48357 .57916 Mtetra
.471 .696 .966 r
.48357 .57916 .48573 .58115 .48956 .58121 .48741 .57923 Mtetra
.457 .691 .967 r
.48741 .57923 .48956 .58121 .49341 .58133 .49126 .57936 Mtetra
.442 .686 .968 r
.49126 .57936 .49341 .58133 .49726 .58152 .49512 .57956 Mtetra
.425 .679 .969 r
.49512 .57956 .49726 .58152 .50113 .58177 .49898 .57983 Mtetra
.406 .672 .969 r
.49898 .57983 .50113 .58177 .505 .5821 .50285 .58018 Mtetra
.384 .663 .969 r
.50285 .58018 .505 .5821 .50887 .58252 .50674 .58061 Mtetra
.36 .654 .968 r
.50674 .58061 .50887 .58252 .51276 .58302 .51063 .58113 Mtetra
.333 .642 .966 r
.51063 .58113 .51276 .58302 .51666 .58361 .51452 .58175 Mtetra
.302 .628 .962 r
.51452 .58175 .51666 .58361 .52056 .5843 .51843 .58247 Mtetra
.268 .613 .956 r
.51843 .58247 .52056 .5843 .52448 .58509 .52235 .58329 Mtetra
.229 .594 .949 r
.52235 .58329 .52448 .58509 .5284 .586 .52628 .58423 Mtetra
.186 .572 .938 r
.52628 .58423 .5284 .586 .53234 .58702 .53022 .5853 Mtetra
.138 .547 .923 r
.53022 .5853 .53234 .58702 .53629 .58816 .53417 .58649 Mtetra
.084 .517 .903 r
.53417 .58649 .53629 .58816 .54025 .58943 .53813 .58781 Mtetra
.027 .484 .879 r
.53813 .58781 .54025 .58943 .54422 .59083 .54211 .58927 Mtetra
0 .446 .848 r
.54211 .58927 .54422 .59083 .5482 .59236 .54609 .59087 Mtetra
0 .405 .811 r
.54609 .59087 .5482 .59236 .5522 .59401 .55009 .5926 Mtetra
0 .361 .768 r
.55009 .5926 .5522 .59401 .55621 .59579 .55411 .59447 Mtetra
0 .317 .72 r
.55411 .59447 .55621 .59579 .56023 .59768 .55813 .59646 Mtetra
0 .273 .67 r
.55813 .59646 .56023 .59768 .56427 .59966 .56218 .59855 Mtetra
.337 0 0 r
.56218 .59855 .56427 .59966 .56832 .60172 .56623 .60073 Mtetra
.379 0 0 r
.56623 .60073 .56832 .60172 .57239 .60381 .5703 .60295 Mtetra
.41 0 0 r
.5703 .60295 .57239 .60381 .57647 .60588 .57439 .60516 Mtetra
.426 0 0 r
.57439 .60516 .57647 .60588 .58056 .6079 .57849 .60732 Mtetra
.427 0 0 r
.57849 .60732 .58056 .6079 .58466 .60978 .5826 .60935 Mtetra
.41 0 0 r
.5826 .60935 .58466 .60978 .58878 .61145 .58672 .61117 Mtetra
.369 0 0 r
.58672 .61117 .58878 .61145 .59289 .61283 .59084 .61268 Mtetra
.3 0 0 r
.59084 .61268 .59289 .61283 .59702 .61383 .59497 .6138 Mtetra
.195 0 0 r
.59497 .6138 .59702 .61383 .60114 .61437 .59911 .61444 Mtetra
.049 0 0 r
.59911 .61444 .60114 .61437 .60527 .61438 .60324 .61452 Mtetra
.135 .682 .753 r
.60324 .61452 .60527 .61438 .60938 .61381 .60736 .61398 Mtetra
.336 .818 .831 r
.60736 .61398 .60938 .61381 .61349 .61263 .61148 .6128 Mtetra
.52 .918 .88 r
.61148 .6128 .61349 .61263 .61759 .61084 .61558 .61097 Mtetra
.663 .971 .897 r
.61558 .61097 .61759 .61084 .62168 .60847 .61967 .60852 Mtetra
.759 .989 .893 r
.61967 .60852 .62168 .60847 .62575 .60556 .62375 .60551 Mtetra
.82 .986 .88 r
.62375 .60551 .62575 .60556 .62981 .60219 .62782 .60202 Mtetra
.856 .974 .865 r
.62782 .60202 .62981 .60219 .63386 .59843 .63187 .59812 Mtetra
.877 .958 .852 r
.63187 .59812 .63386 .59843 .6379 .59438 .63592 .59392 Mtetra
.888 .942 .842 r
.63592 .59392 .6379 .59438 .64194 .59011 .63995 .5895 Mtetra
.892 .927 .836 r
.63995 .5895 .64194 .59011 .64596 .58571 .64398 .58494 Mtetra
.893 .914 .831 r
.64398 .58494 .64596 .58571 .64998 .58123 .648 .58032 Mtetra
.89 .902 .83 r
.648 .58032 .64998 .58123 .654 .57674 .65203 .57569 Mtetra
.886 .891 .829 r
.65203 .57569 .654 .57674 .65802 .57228 .65605 .5711 Mtetra
.88 .881 .83 r
.65605 .5711 .65802 .57228 .66204 .56788 .66007 .56659 Mtetra
.873 .872 .832 r
.66007 .56659 .66204 .56788 .66606 .56358 .66409 .56218 Mtetra
.866 .865 .835 r
.66409 .56218 .66606 .56358 .67009 .55938 .66812 .55789 Mtetra
.859 .858 .838 r
.66812 .55789 .67009 .55938 .67411 .5553 .67215 .55372 Mtetra
.852 .851 .841 r
.67215 .55372 .67411 .5553 .67815 .55135 .67619 .54969 Mtetra
.844 .845 .845 r
.67619 .54969 .67815 .55135 .68219 .54753 .68023 .5458 Mtetra
.836 .84 .849 r
.68023 .5458 .68219 .54753 .68623 .54383 .68428 .54204 Mtetra
.829 .835 .852 r
.68428 .54204 .68623 .54383 .69028 .54025 .68833 .53841 Mtetra
.822 .83 .855 r
.68833 .53841 .69028 .54025 .69434 .5368 .6924 .53491 Mtetra
.815 .826 .859 r
.6924 .53491 .69434 .5368 .6984 .53346 .69646 .53153 Mtetra
.808 .822 .862 r
.69646 .53153 .6984 .53346 .70247 .53023 .70054 .52826 Mtetra
.801 .819 .865 r
.70054 .52826 .70247 .53023 .70655 .5271 .70462 .5251 Mtetra
.795 .815 .868 r
.70462 .5251 .70655 .5271 .71063 .52407 .70871 .52203 Mtetra
.789 .812 .871 r
.70871 .52203 .71063 .52407 .71473 .52113 .7128 .51907 Mtetra
.783 .809 .873 r
.7128 .51907 .71473 .52113 .71882 .51828 .7169 .51619 Mtetra
.778 .806 .875 r
.7169 .51619 .71882 .51828 .72293 .51551 .72101 .51339 Mtetra
.773 .803 .878 r
.72101 .51339 .72293 .51551 .72704 .51281 .72513 .51068 Mtetra
.768 .801 .88 r
.72513 .51068 .72704 .51281 .73116 .51018 .72925 .50803 Mtetra
.763 .799 .882 r
.72925 .50803 .73116 .51018 .73528 .50762 .73338 .50545 Mtetra
.759 .796 .883 r
.73338 .50545 .73528 .50762 .73942 .50512 .73752 .50293 Mtetra
.754 .794 .885 r
.73752 .50293 .73942 .50512 .74356 .50268 .74166 .50047 Mtetra
.75 .792 .887 r
.74166 .50047 .74356 .50268 .7477 .50028 .74581 .49806 Mtetra
.747 .79 .888 r
.74581 .49806 .7477 .50028 .75185 .49794 .74997 .49571 Mtetra
.743 .789 .89 r
.74997 .49571 .75185 .49794 .75601 .49564 .75413 .4934 Mtetra
.74 .787 .891 r
.75413 .4934 .75601 .49564 .76018 .49339 .7583 .49113 Mtetra
.737 .786 .892 r
.7583 .49113 .76018 .49339 .76435 .49118 .76248 .48891 Mtetra
.734 .784 .893 r
.76248 .48891 .76435 .49118 .76853 .489 .76667 .48672 Mtetra
.731 .783 .894 r
.76667 .48672 .76853 .489 .77272 .48686 .77086 .48457 Mtetra
.728 .781 .895 r
.77086 .48457 .77272 .48686 .77691 .48475 .77506 .48246 Mtetra
.725 .78 .896 r
.77506 .48246 .77691 .48475 .78111 .48268 .77926 .48037 Mtetra
.723 .779 .897 r
.77926 .48037 .78111 .48268 .78532 .48063 .78347 .47832 Mtetra
.721 .778 .898 r
.78347 .47832 .78532 .48063 .78953 .47861 .78769 .47629 Mtetra
.718 .777 .899 r
.78769 .47629 .78953 .47861 .79375 .47661 .79192 .47428 Mtetra
.716 .776 .899 r
.79192 .47428 .79375 .47661 .79798 .47464 .79615 .47231 Mtetra
.714 .775 .9 r
.79615 .47231 .79798 .47464 .80221 .4727 .80038 .47035 Mtetra
.712 .774 .901 r
.80038 .47035 .80221 .4727 .80645 .47077 .80463 .46842 Mtetra
.711 .773 .901 r
.80463 .46842 .80645 .47077 .8107 .46886 .80888 .4665 Mtetra
.709 .772 .902 r
.80888 .4665 .8107 .46886 .81495 .46697 .81314 .46461 Mtetra
.707 .772 .902 r
.81314 .46461 .81495 .46697 .81921 .4651 .8174 .46273 Mtetra
.706 .771 .903 r
.8174 .46273 .81921 .4651 .82348 .46325 .82167 .46087 Mtetra
.704 .77 .903 r
.82167 .46087 .82348 .46325 .82775 .46141 .82595 .45903 Mtetra
.703 .77 .904 r
.82595 .45903 .82775 .46141 .83203 .45959 .83023 .4572 Mtetra
.702 .769 .904 r
.83023 .4572 .83203 .45959 .83632 .45778 .83453 .45538 Mtetra
.7 .768 .905 r
.83453 .45538 .83632 .45778 .84061 .45598 .83882 .45358 Mtetra
.699 .768 .905 r
.83882 .45358 .84061 .45598 .84491 .4542 .84313 .45179 Mtetra
.698 .767 .905 r
.84313 .45179 .84491 .4542 .84922 .45242 .84744 .45001 Mtetra
.697 .767 .906 r
.84744 .45001 .84922 .45242 .85353 .45066 .85175 .44825 Mtetra
.696 .766 .906 r
.85175 .44825 .85353 .45066 .85785 .44891 .85608 .44649 Mtetra
.695 .766 .906 r
.85608 .44649 .85785 .44891 .86217 .44717 .86041 .44475 Mtetra
.694 .765 .907 r
.86041 .44475 .86217 .44717 .8665 .44544 .86475 .44301 Mtetra
.693 .765 .907 r
.86475 .44301 .8665 .44544 .87084 .44372 .86909 .44129 Mtetra
.692 .764 .907 r
.86909 .44129 .87084 .44372 .87519 .44201 .87344 .43957 Mtetra
.691 .764 .907 r
.87344 .43957 .87519 .44201 .87954 .4403 .8778 .43786 Mtetra
.69 .763 .908 r
.8778 .43786 .87954 .4403 .8839 .4386 .88216 .43615 Mtetra
.689 .763 .908 r
.88216 .43615 .8839 .4386 .88826 .43691 .88653 .43446 Mtetra
.88653 .43446 .88826 .43691 .89264 .43523 .89091 .43277 Mtetra
.688 .762 .908 r
.89091 .43277 .89264 .43523 .89701 .43355 .89529 .43109 Mtetra
.687 .762 .909 r
.89529 .43109 .89701 .43355 .9014 .43188 .89968 .42941 Mtetra
.686 .762 .909 r
.89968 .42941 .9014 .43188 .90579 .43022 .90408 .42774 Mtetra
.686 .761 .909 r
.90408 .42774 .90579 .43022 .91019 .42856 .90848 .42608 Mtetra
.685 .761 .909 r
.90848 .42608 .91019 .42856 .9146 .4269 .91289 .42442 Mtetra
.91289 .42442 .9146 .4269 .91901 .42525 .91731 .42277 Mtetra
.684 .76 .909 r
.91731 .42277 .91901 .42525 .92343 .42361 .92173 .42112 Mtetra
.625 .741 .93 r
.32197 .60114 .32425 .60316 .32784 .60234 .32556 .60032 Mtetra
.625 .741 .931 r
.32556 .60032 .32784 .60234 .33143 .60152 .32916 .5995 Mtetra
.624 .741 .931 r
.32916 .5995 .33143 .60152 .33503 .60071 .33276 .59869 Mtetra
.623 .741 .931 r
.33276 .59869 .33503 .60071 .33864 .5999 .33637 .59788 Mtetra
.622 .74 .932 r
.33637 .59788 .33864 .5999 .34225 .5991 .33998 .59708 Mtetra
.621 .74 .932 r
.33998 .59708 .34225 .5991 .34586 .59831 .3436 .59628 Mtetra
.62 .74 .932 r
.3436 .59628 .34586 .59831 .34949 .59752 .34722 .59549 Mtetra
.619 .74 .933 r
.34722 .59549 .34949 .59752 .35311 .59674 .35085 .59471 Mtetra
.618 .739 .933 r
.35085 .59471 .35311 .59674 .35674 .59597 .35449 .59394 Mtetra
.616 .739 .934 r
.35449 .59394 .35674 .59597 .36038 .59521 .35813 .59317 Mtetra
.615 .739 .934 r
.35813 .59317 .36038 .59521 .36402 .59445 .36177 .59241 Mtetra
.614 .739 .935 r
.36177 .59241 .36402 .59445 .36767 .5937 .36542 .59167 Mtetra
.612 .738 .935 r
.36542 .59167 .36767 .5937 .37132 .59297 .36908 .59093 Mtetra
.611 .738 .936 r
.36908 .59093 .37132 .59297 .37498 .59224 .37274 .59019 Mtetra
.609 .737 .936 r
.37274 .59019 .37498 .59224 .37864 .59152 .37641 .58947 Mtetra
.608 .737 .937 r
.37641 .58947 .37864 .59152 .38231 .59081 .38008 .58877 Mtetra
.606 .737 .937 r
.38008 .58877 .38231 .59081 .38599 .59011 .38375 .58807 Mtetra
.604 .736 .938 r
.38375 .58807 .38599 .59011 .38967 .58943 .38744 .58738 Mtetra
.602 .736 .939 r
.38744 .58738 .38967 .58943 .39335 .58875 .39112 .58671 Mtetra
.6 .735 .939 r
.39112 .58671 .39335 .58875 .39704 .5881 .39482 .58605 Mtetra
.598 .735 .94 r
.39482 .58605 .39704 .5881 .40074 .58745 .39852 .5854 Mtetra
.596 .734 .941 r
.39852 .5854 .40074 .58745 .40444 .58682 .40222 .58477 Mtetra
.594 .734 .941 r
.40222 .58477 .40444 .58682 .40815 .5862 .40593 .58415 Mtetra
.591 .733 .942 r
.40593 .58415 .40815 .5862 .41186 .5856 .40965 .58355 Mtetra
.588 .732 .943 r
.40965 .58355 .41186 .5856 .41558 .58502 .41337 .58297 Mtetra
.585 .731 .944 r
.41337 .58297 .41558 .58502 .41931 .58446 .4171 .58241 Mtetra
.582 .731 .945 r
.4171 .58241 .41931 .58446 .42304 .58391 .42083 .58186 Mtetra
.579 .73 .946 r
.42083 .58186 .42304 .58391 .42677 .58339 .42457 .58134 Mtetra
.576 .729 .947 r
.42457 .58134 .42677 .58339 .43052 .58289 .42832 .58084 Mtetra
.572 .728 .948 r
.42832 .58084 .43052 .58289 .43426 .58241 .43207 .58036 Mtetra
.568 .727 .949 r
.43207 .58036 .43426 .58241 .43802 .58196 .43583 .57991 Mtetra
.563 .725 .95 r
.43583 .57991 .43802 .58196 .44178 .58153 .43959 .57948 Mtetra
.559 .724 .951 r
.43959 .57948 .44178 .58153 .44555 .58113 .44336 .57908 Mtetra
.554 .723 .952 r
.44336 .57908 .44555 .58113 .44932 .58076 .44713 .57872 Mtetra
.548 .721 .954 r
.44713 .57872 .44932 .58076 .4531 .58042 .45092 .57838 Mtetra
.542 .719 .955 r
.45092 .57838 .4531 .58042 .45688 .58012 .4547 .57808 Mtetra
.535 .717 .956 r
.4547 .57808 .45688 .58012 .46068 .57985 .4585 .57782 Mtetra
.528 .715 .958 r
.4585 .57782 .46068 .57985 .46448 .57962 .4623 .57759 Mtetra
.521 .713 .959 r
.4623 .57759 .46448 .57962 .46828 .57943 .46611 .57741 Mtetra
.512 .71 .961 r
.46611 .57741 .46828 .57943 .47209 .57929 .46992 .57727 Mtetra
.503 .707 .962 r
.46992 .57727 .47209 .57929 .47591 .5792 .47375 .57718 Mtetra
.492 .703 .964 r
.47375 .57718 .47591 .5792 .47974 .57915 .47758 .57715 Mtetra
.481 .7 .965 r
.47758 .57715 .47974 .57915 .48357 .57916 .48141 .57717 Mtetra
.468 .695 .966 r
.48141 .57717 .48357 .57916 .48741 .57923 .48526 .57724 Mtetra
.454 .69 .967 r
.48526 .57724 .48741 .57923 .49126 .57936 .48911 .57739 Mtetra
.438 .684 .968 r
.48911 .57739 .49126 .57936 .49512 .57956 .49297 .5776 Mtetra
.421 .678 .969 r
.49297 .5776 .49512 .57956 .49898 .57983 .49683 .57788 Mtetra
.401 .67 .969 r
.49683 .57788 .49898 .57983 .50285 .58018 .50071 .57825 Mtetra
.379 .661 .969 r
.50071 .57825 .50285 .58018 .50674 .58061 .50459 .5787 Mtetra
.354 .651 .967 r
.50459 .5787 .50674 .58061 .51063 .58113 .50848 .57924 Mtetra
.326 .638 .965 r
.50848 .57924 .51063 .58113 .51452 .58175 .51239 .57989 Mtetra
.294 .624 .961 r
.51239 .57989 .51452 .58175 .51843 .58247 .5163 .58063 Mtetra
.257 .607 .954 r
.5163 .58063 .51843 .58247 .52235 .58329 .52022 .58149 Mtetra
.217 .587 .945 r
.52022 .58149 .52235 .58329 .52628 .58423 .52415 .58247 Mtetra
.171 .564 .933 r
.52415 .58247 .52628 .58423 .53022 .5853 .52809 .58358 Mtetra
.12 .536 .917 r
.52809 .58358 .53022 .5853 .53417 .58649 .53204 .58482 Mtetra
.063 .504 .895 r
.53204 .58482 .53417 .58649 .53813 .58781 .53601 .5862 Mtetra
.002 .468 .867 r
.53601 .5862 .53813 .58781 .54211 .58927 .53999 .58773 Mtetra
0 .427 .832 r
.53999 .58773 .54211 .58927 .54609 .59087 .54398 .5894 Mtetra
0 .382 .791 r
.54398 .5894 .54609 .59087 .55009 .5926 .54798 .59121 Mtetra
0 .334 .743 r
.54798 .59121 .55009 .5926 .55411 .59447 .552 .59317 Mtetra
0 .285 .69 r
.552 .59317 .55411 .59447 .55813 .59646 .55603 .59527 Mtetra
0 .238 .634 r
.55603 .59527 .55813 .59646 .56218 .59855 .56007 .59748 Mtetra
.38 0 0 r
.56007 .59748 .56218 .59855 .56623 .60073 .56414 .59978 Mtetra
.423 0 0 r
.56414 .59978 .56623 .60073 .5703 .60295 .56821 .60214 Mtetra
.455 0 0 r
.56821 .60214 .5703 .60295 .57439 .60516 .5723 .6045 Mtetra
.473 0 0 r
.5723 .6045 .57439 .60516 .57849 .60732 .57641 .60682 Mtetra
.475 0 0 r
.57641 .60682 .57849 .60732 .5826 .60935 .58052 .60901 Mtetra
.46 0 0 r
.58052 .60901 .5826 .60935 .58672 .61117 .58465 .61098 Mtetra
.423 0 0 r
.58465 .61098 .58672 .61117 .59084 .61268 .58878 .61264 Mtetra
.358 0 0 r
.58878 .61264 .59084 .61268 .59497 .6138 .59292 .61389 Mtetra
.257 0 0 r
.59292 .61389 .59497 .6138 .59911 .61444 .59706 .61464 Mtetra
.113 0 0 r
.59706 .61464 .59911 .61444 .60324 .61452 .6012 .61479 Mtetra
0 0 0 r
.6012 .61479 .60324 .61452 .60736 .61398 .60533 .61429 Mtetra
.289 .787 .784 r
.60533 .61429 .60736 .61398 .61148 .6128 .60946 .61311 Mtetra
.491 .904 .848 r
.60946 .61311 .61148 .6128 .61558 .61097 .61357 .61124 Mtetra
.65 .969 .875 r
.61357 .61124 .61558 .61097 .61967 .60852 .61766 .60871 Mtetra
.757 .992 .877 r
.61766 .60871 .61967 .60852 .62375 .60551 .62175 .60559 Mtetra
.823 .991 .867 r
.62175 .60559 .62375 .60551 .62782 .60202 .62582 .60196 Mtetra
.862 .979 .854 r
.62582 .60196 .62782 .60202 .63187 .59812 .62988 .59791 Mtetra
.884 .963 .843 r
.62988 .59791 .63187 .59812 .63592 .59392 .63392 .59354 Mtetra
.895 .946 .834 r
.63392 .59354 .63592 .59392 .63995 .5895 .63796 .58896 Mtetra
.899 .931 .828 r
.63796 .58896 .63995 .5895 .64398 .58494 .64199 .58424 Mtetra
.899 .917 .825 r
.64199 .58424 .64398 .58494 .648 .58032 .64602 .57946 Mtetra
.896 .904 .824 r
.64602 .57946 .648 .58032 .65203 .57569 .65005 .57469 Mtetra
.891 .893 .824 r
.65005 .57469 .65203 .57569 .65605 .5711 .65407 .56996 Mtetra
.885 .883 .826 r
.65407 .56996 .65605 .5711 .66007 .56659 .65809 .56533 Mtetra
.878 .874 .828 r
.65809 .56533 .66007 .56659 .66409 .56218 .66212 .5608 Mtetra
.871 .866 .832 r
.66212 .5608 .66409 .56218 .66812 .55789 .66615 .55641 Mtetra
.863 .859 .835 r
.66615 .55641 .66812 .55789 .67215 .55372 .67019 .55216 Mtetra
.855 .853 .839 r
.67019 .55216 .67215 .55372 .67619 .54969 .67423 .54805 Mtetra
.847 .847 .843 r
.67423 .54805 .67619 .54969 .68023 .5458 .67827 .54408 Mtetra
.839 .841 .847 r
.67827 .54408 .68023 .5458 .68428 .54204 .68232 .54026 Mtetra
.832 .836 .85 r
.68232 .54026 .68428 .54204 .68833 .53841 .68638 .53658 Mtetra
.824 .831 .854 r
.68638 .53658 .68833 .53841 .6924 .53491 .69045 .53302 Mtetra
.817 .827 .857 r
.69045 .53302 .6924 .53491 .69646 .53153 .69452 .52959 Mtetra
.81 .823 .861 r
.69452 .52959 .69646 .53153 .70054 .52826 .6986 .52629 Mtetra
.803 .819 .864 r
.6986 .52629 .70054 .52826 .70462 .5251 .70268 .52309 Mtetra
.797 .816 .867 r
.70268 .52309 .70462 .5251 .70871 .52203 .70677 .51999 Mtetra
.79 .812 .87 r
.70677 .51999 .70871 .52203 .7128 .51907 .71087 .517 Mtetra
.785 .809 .872 r
.71087 .517 .7128 .51907 .7169 .51619 .71498 .51409 Mtetra
.779 .806 .875 r
.71498 .51409 .7169 .51619 .72101 .51339 .71909 .51128 Mtetra
.774 .804 .877 r
.71909 .51128 .72101 .51339 .72513 .51068 .72321 .50853 Mtetra
.769 .801 .879 r
.72321 .50853 .72513 .51068 .72925 .50803 .72734 .50587 Mtetra
.764 .799 .881 r
.72734 .50587 .72925 .50803 .73338 .50545 .73147 .50327 Mtetra
.759 .797 .883 r
.73147 .50327 .73338 .50545 .73752 .50293 .73561 .50073 Mtetra
.755 .795 .885 r
.73561 .50073 .73752 .50293 .74166 .50047 .73976 .49826 Mtetra
.751 .793 .886 r
.73976 .49826 .74166 .50047 .74581 .49806 .74392 .49584 Mtetra
.747 .791 .888 r
.74392 .49584 .74581 .49806 .74997 .49571 .74808 .49347 Mtetra
.744 .789 .889 r
.74808 .49347 .74997 .49571 .75413 .4934 .75225 .49115 Mtetra
.74 .787 .891 r
.75225 .49115 .75413 .4934 .7583 .49113 .75642 .48887 Mtetra
.737 .786 .892 r
.75642 .48887 .7583 .49113 .76248 .48891 .76061 .48664 Mtetra
.734 .784 .893 r
.76061 .48664 .76248 .48891 .76667 .48672 .7648 .48444 Mtetra
.731 .783 .894 r
.7648 .48444 .76667 .48672 .77086 .48457 .76899 .48228 Mtetra
.728 .782 .895 r
.76899 .48228 .77086 .48457 .77506 .48246 .77319 .48015 Mtetra
.726 .78 .896 r
.77319 .48015 .77506 .48246 .77926 .48037 .7774 .47806 Mtetra
.723 .779 .897 r
.7774 .47806 .77926 .48037 .78347 .47832 .78162 .476 Mtetra
.721 .778 .898 r
.78162 .476 .78347 .47832 .78769 .47629 .78584 .47396 Mtetra
.719 .777 .898 r
.78584 .47396 .78769 .47629 .79192 .47428 .79007 .47195 Mtetra
.717 .776 .899 r
.79007 .47195 .79192 .47428 .79615 .47231 .79431 .46996 Mtetra
.715 .775 .9 r
.79431 .46996 .79615 .47231 .80038 .47035 .79855 .468 Mtetra
.713 .774 .901 r
.79855 .468 .80038 .47035 .80463 .46842 .8028 .46606 Mtetra
.711 .773 .901 r
.8028 .46606 .80463 .46842 .80888 .4665 .80705 .46414 Mtetra
.709 .773 .902 r
.80705 .46414 .80888 .4665 .81314 .46461 .81132 .46224 Mtetra
.708 .772 .902 r
.81132 .46224 .81314 .46461 .8174 .46273 .81559 .46035 Mtetra
.706 .771 .903 r
.81559 .46035 .8174 .46273 .82167 .46087 .81986 .45849 Mtetra
.704 .77 .903 r
.81986 .45849 .82167 .46087 .82595 .45903 .82414 .45664 Mtetra
.703 .77 .904 r
.82414 .45664 .82595 .45903 .83023 .4572 .82843 .4548 Mtetra
.702 .769 .904 r
.82843 .4548 .83023 .4572 .83453 .45538 .83273 .45298 Mtetra
.7 .768 .905 r
.83273 .45298 .83453 .45538 .83882 .45358 .83703 .45117 Mtetra
.699 .768 .905 r
.83703 .45117 .83882 .45358 .84313 .45179 .84134 .44938 Mtetra
.698 .767 .905 r
.84134 .44938 .84313 .45179 .84744 .45001 .84565 .4476 Mtetra
.697 .767 .906 r
.84565 .4476 .84744 .45001 .85175 .44825 .84998 .44583 Mtetra
.696 .766 .906 r
.84998 .44583 .85175 .44825 .85608 .44649 .8543 .44407 Mtetra
.695 .766 .906 r
.8543 .44407 .85608 .44649 .86041 .44475 .85864 .44231 Mtetra
.694 .765 .907 r
.85864 .44231 .86041 .44475 .86475 .44301 .86298 .44057 Mtetra
.693 .765 .907 r
.86298 .44057 .86475 .44301 .86909 .44129 .86733 .43884 Mtetra
.692 .764 .907 r
.86733 .43884 .86909 .44129 .87344 .43957 .87168 .43712 Mtetra
.691 .764 .907 r
.87168 .43712 .87344 .43957 .8778 .43786 .87605 .4354 Mtetra
.69 .763 .908 r
.87605 .4354 .8778 .43786 .88216 .43615 .88041 .4337 Mtetra
.689 .763 .908 r
.88041 .4337 .88216 .43615 .88653 .43446 .88479 .432 Mtetra
.88479 .432 .88653 .43446 .89091 .43277 .88917 .4303 Mtetra
.688 .762 .908 r
.88917 .4303 .89091 .43277 .89529 .43109 .89356 .42862 Mtetra
.687 .762 .909 r
.89356 .42862 .89529 .43109 .89968 .42941 .89795 .42694 Mtetra
.686 .762 .909 r
.89795 .42694 .89968 .42941 .90408 .42774 .90236 .42526 Mtetra
.686 .761 .909 r
.90236 .42526 .90408 .42774 .90848 .42608 .90676 .42359 Mtetra
.685 .761 .909 r
.90676 .42359 .90848 .42608 .91289 .42442 .91118 .42193 Mtetra
.91118 .42193 .91289 .42442 .91731 .42277 .9156 .42027 Mtetra
.684 .76 .909 r
.9156 .42027 .91731 .42277 .92173 .42112 .92003 .41862 Mtetra
.625 .741 .93 r
.31968 .59912 .32197 .60114 .32556 .60032 .32327 .5983 Mtetra
.625 .741 .931 r
.32327 .5983 .32556 .60032 .32916 .5995 .32687 .59747 Mtetra
.624 .741 .931 r
.32687 .59747 .32916 .5995 .33276 .59869 .33048 .59666 Mtetra
.623 .741 .931 r
.33048 .59666 .33276 .59869 .33637 .59788 .33409 .59585 Mtetra
.622 .74 .932 r
.33409 .59585 .33637 .59788 .33998 .59708 .33771 .59505 Mtetra
.621 .74 .932 r
.33771 .59505 .33998 .59708 .3436 .59628 .34133 .59425 Mtetra
.62 .74 .932 r
.34133 .59425 .3436 .59628 .34722 .59549 .34496 .59346 Mtetra
.619 .74 .933 r
.34496 .59346 .34722 .59549 .35085 .59471 .34859 .59268 Mtetra
.617 .739 .933 r
.34859 .59268 .35085 .59471 .35449 .59394 .35223 .5919 Mtetra
.616 .739 .934 r
.35223 .5919 .35449 .59394 .35813 .59317 .35587 .59113 Mtetra
.615 .739 .934 r
.35587 .59113 .35813 .59317 .36177 .59241 .35952 .59037 Mtetra
.614 .738 .935 r
.35952 .59037 .36177 .59241 .36542 .59167 .36317 .58962 Mtetra
.612 .738 .935 r
.36317 .58962 .36542 .59167 .36908 .59093 .36683 .58888 Mtetra
.611 .738 .936 r
.36683 .58888 .36908 .59093 .37274 .59019 .37049 .58815 Mtetra
.609 .737 .936 r
.37049 .58815 .37274 .59019 .37641 .58947 .37416 .58743 Mtetra
.608 .737 .937 r
.37416 .58743 .37641 .58947 .38008 .58877 .37783 .58672 Mtetra
.606 .737 .937 r
.37783 .58672 .38008 .58877 .38375 .58807 .38151 .58602 Mtetra
.604 .736 .938 r
.38151 .58602 .38375 .58807 .38744 .58738 .3852 .58533 Mtetra
.602 .736 .939 r
.3852 .58533 .38744 .58738 .39112 .58671 .38889 .58465 Mtetra
.6 .735 .939 r
.38889 .58465 .39112 .58671 .39482 .58605 .39259 .58399 Mtetra
.598 .735 .94 r
.39259 .58399 .39482 .58605 .39852 .5854 .39629 .58334 Mtetra
.596 .734 .941 r
.39629 .58334 .39852 .5854 .40222 .58477 .4 .58271 Mtetra
.593 .733 .941 r
.4 .58271 .40222 .58477 .40593 .58415 .40371 .5821 Mtetra
.591 .733 .942 r
.40371 .5821 .40593 .58415 .40965 .58355 .40743 .5815 Mtetra
.588 .732 .943 r
.40743 .5815 .40965 .58355 .41337 .58297 .41115 .58091 Mtetra
.585 .731 .944 r
.41115 .58091 .41337 .58297 .4171 .58241 .41488 .58035 Mtetra
.582 .73 .945 r
.41488 .58035 .4171 .58241 .42083 .58186 .41862 .5798 Mtetra
.579 .73 .946 r
.41862 .5798 .42083 .58186 .42457 .58134 .42236 .57928 Mtetra
.575 .729 .947 r
.42236 .57928 .42457 .58134 .42832 .58084 .42611 .57878 Mtetra
.571 .728 .948 r
.42611 .57878 .42832 .58084 .43207 .58036 .42987 .5783 Mtetra
.567 .726 .949 r
.42987 .5783 .43207 .58036 .43583 .57991 .43363 .57785 Mtetra
.563 .725 .95 r
.43363 .57785 .43583 .57991 .43959 .57948 .43739 .57743 Mtetra
.558 .724 .951 r
.43739 .57743 .43959 .57948 .44336 .57908 .44116 .57703 Mtetra
.553 .722 .953 r
.44116 .57703 .44336 .57908 .44713 .57872 .44494 .57667 Mtetra
.547 .721 .954 r
.44494 .57667 .44713 .57872 .45092 .57838 .44873 .57634 Mtetra
.541 .719 .955 r
.44873 .57634 .45092 .57838 .4547 .57808 .45252 .57604 Mtetra
.534 .717 .957 r
.45252 .57604 .4547 .57808 .4585 .57782 .45632 .57578 Mtetra
.527 .715 .958 r
.45632 .57578 .4585 .57782 .4623 .57759 .46012 .57556 Mtetra
.519 .712 .959 r
.46012 .57556 .4623 .57759 .46611 .57741 .46393 .57538 Mtetra
.511 .709 .961 r
.46393 .57538 .46611 .57741 .46992 .57727 .46775 .57525 Mtetra
.501 .706 .962 r
.46775 .57525 .46992 .57727 .47375 .57718 .47157 .57517 Mtetra
.49 .703 .964 r
.47157 .57517 .47375 .57718 .47758 .57715 .47541 .57514 Mtetra
.479 .699 .965 r
.47541 .57514 .47758 .57715 .48141 .57717 .47924 .57517 Mtetra
.466 .694 .966 r
.47924 .57517 .48141 .57717 .48526 .57724 .48309 .57525 Mtetra
.451 .689 .968 r
.48309 .57525 .48526 .57724 .48911 .57739 .48695 .57541 Mtetra
.435 .683 .968 r
.48695 .57541 .48911 .57739 .49297 .5776 .49081 .57563 Mtetra
.417 .676 .969 r
.49081 .57563 .49297 .5776 .49683 .57788 .49468 .57594 Mtetra
.396 .668 .969 r
.49468 .57594 .49683 .57788 .50071 .57825 .49855 .57632 Mtetra
.373 .659 .968 r
.49855 .57632 .50071 .57825 .50459 .5787 .50244 .57679 Mtetra
.347 .648 .967 r
.50244 .57679 .50459 .5787 .50848 .57924 .50634 .57736 Mtetra
.318 .635 .964 r
.50634 .57736 .50848 .57924 .51239 .57989 .51024 .57803 Mtetra
.284 .619 .959 r
.51024 .57803 .51239 .57989 .5163 .58063 .51415 .5788 Mtetra
.246 .601 .952 r
.51415 .5788 .5163 .58063 .52022 .58149 .51808 .5797 Mtetra
.204 .58 .942 r
.51808 .5797 .52022 .58149 .52415 .58247 .52201 .58072 Mtetra
.155 .555 .928 r
.52201 .58072 .52415 .58247 .52809 .58358 .52596 .58187 Mtetra
.101 .525 .91 r
.52596 .58187 .52809 .58358 .53204 .58482 .52991 .58316 Mtetra
.042 .49 .885 r
.52991 .58316 .53204 .58482 .53601 .5862 .53388 .5846 Mtetra
0 .451 .854 r
.53388 .5846 .53601 .5862 .53999 .58773 .53786 .58619 Mtetra
0 .406 .815 r
.53786 .58619 .53999 .58773 .54398 .5894 .54185 .58794 Mtetra
0 .357 .769 r
.54185 .58794 .54398 .5894 .54798 .59121 .54586 .58984 Mtetra
0 .305 .716 r
.54586 .58984 .54798 .59121 .552 .59317 .54988 .5919 Mtetra
0 .253 .657 r
.54988 .5919 .552 .59317 .55603 .59527 .55392 .5941 Mtetra
.368 0 0 r
.55392 .5941 .55603 .59527 .56007 .59748 .55797 .59644 Mtetra
.422 0 0 r
.55797 .59644 .56007 .59748 .56414 .59978 .56203 .59888 Mtetra
.466 0 0 r
.56203 .59888 .56414 .59978 .56821 .60214 .56611 .60138 Mtetra
.498 0 0 r
.56611 .60138 .56821 .60214 .5723 .6045 .57021 .60391 Mtetra
.517 0 0 r
.57021 .60391 .5723 .6045 .57641 .60682 .57432 .60639 Mtetra
.52 0 0 r
.57432 .60639 .57641 .60682 .58052 .60901 .57844 .60875 Mtetra
.507 0 0 r
.57844 .60875 .58052 .60901 .58465 .61098 .58258 .6109 Mtetra
.473 0 0 r
.58258 .6109 .58465 .61098 .58878 .61264 .58672 .61272 Mtetra
.413 0 0 r
.58672 .61272 .58878 .61264 .59292 .61389 .59087 .61412 Mtetra
.318 0 0 r
.59087 .61412 .59292 .61389 .59706 .61464 .59502 .61498 Mtetra
.178 0 0 r
.59502 .61498 .59706 .61464 .6012 .61479 .59916 .61521 Mtetra
0 0 0 r
.59916 .61521 .6012 .61479 .60533 .61429 .6033 .61476 Mtetra
.236 .748 .726 r
.6033 .61476 .60533 .61429 .60946 .61311 .60743 .61357 Mtetra
.457 .884 .807 r
.60743 .61357 .60946 .61311 .61357 .61124 .61155 .61165 Mtetra
.633 .963 .848 r
.61155 .61165 .61357 .61124 .61766 .60871 .61565 .60904 Mtetra
.752 .994 .858 r
.61565 .60904 .61766 .60871 .62175 .60559 .61974 .6058 Mtetra
.825 .996 .852 r
.61974 .6058 .62175 .60559 .62582 .60196 .62382 .60201 Mtetra
.867 .984 .842 r
.62382 .60201 .62582 .60196 .62988 .59791 .62788 .5978 Mtetra
.89 .967 .832 r
.62788 .5978 .62988 .59791 .63392 .59354 .63193 .59326 Mtetra
.901 .95 .825 r
.63193 .59326 .63392 .59354 .63796 .58896 .63597 .58849 Mtetra
.905 .934 .82 r
.63597 .58849 .63796 .58896 .64199 .58424 .64 .5836 Mtetra
.905 .919 .818 r
.64 .5836 .64199 .58424 .64602 .57946 .64403 .57866 Mtetra
.901 .907 .818 r
.64403 .57866 .64602 .57946 .65005 .57469 .64806 .57373 Mtetra
.896 .895 .819 r
.64806 .57373 .65005 .57469 .65407 .56996 .65209 .56886 Mtetra
.89 .885 .821 r
.65209 .56886 .65407 .56996 .65809 .56533 .65611 .56409 Mtetra
.882 .876 .824 r
.65611 .56409 .65809 .56533 .66212 .5608 .66014 .55945 Mtetra
.875 .868 .828 r
.66014 .55945 .66212 .5608 .66615 .55641 .66418 .55495 Mtetra
.867 .86 .832 r
.66418 .55495 .66615 .55641 .67019 .55216 .66822 .55061 Mtetra
.858 .854 .836 r
.66822 .55061 .67019 .55216 .67423 .54805 .67226 .54641 Mtetra
.85 .848 .84 r
.67226 .54641 .67423 .54805 .67827 .54408 .67631 .54237 Mtetra
.842 .842 .844 r
.67631 .54237 .67827 .54408 .68232 .54026 .68036 .53849 Mtetra
.834 .837 .848 r
.68036 .53849 .68232 .54026 .68638 .53658 .68442 .53474 Mtetra
.826 .832 .852 r
.68442 .53474 .68638 .53658 .69045 .53302 .68849 .53114 Mtetra
.819 .828 .856 r
.68849 .53114 .69045 .53302 .69452 .52959 .69257 .52766 Mtetra
.812 .824 .86 r
.69257 .52766 .69452 .52959 .6986 .52629 .69665 .52431 Mtetra
.805 .82 .863 r
.69665 .52431 .6986 .52629 .70268 .52309 .70074 .52108 Mtetra
.798 .816 .866 r
.70074 .52108 .70268 .52309 .70677 .51999 .70483 .51795 Mtetra
.792 .813 .869 r
.70483 .51795 .70677 .51999 .71087 .517 .70894 .51493 Mtetra
.786 .81 .872 r
.70894 .51493 .71087 .517 .71498 .51409 .71305 .512 Mtetra
.78 .807 .874 r
.71305 .512 .71498 .51409 .71909 .51128 .71717 .50915 Mtetra
.775 .804 .877 r
.71717 .50915 .71909 .51128 .72321 .50853 .72129 .50639 Mtetra
.77 .802 .879 r
.72129 .50639 .72321 .50853 .72734 .50587 .72542 .5037 Mtetra
.765 .799 .881 r
.72542 .5037 .72734 .50587 .73147 .50327 .72956 .50109 Mtetra
.76 .797 .883 r
.72956 .50109 .73147 .50327 .73561 .50073 .73371 .49853 Mtetra
.756 .795 .884 r
.73371 .49853 .73561 .50073 .73976 .49826 .73786 .49604 Mtetra
.752 .793 .886 r
.73786 .49604 .73976 .49826 .74392 .49584 .74202 .49361 Mtetra
.748 .791 .888 r
.74202 .49361 .74392 .49584 .74808 .49347 .74618 .49122 Mtetra
.744 .789 .889 r
.74618 .49122 .74808 .49347 .75225 .49115 .75036 .48889 Mtetra
.741 .788 .89 r
.75036 .48889 .75225 .49115 .75642 .48887 .75454 .4866 Mtetra
.738 .786 .892 r
.75454 .4866 .75642 .48887 .76061 .48664 .75872 .48436 Mtetra
.734 .785 .893 r
.75872 .48436 .76061 .48664 .7648 .48444 .76292 .48215 Mtetra
.732 .783 .894 r
.76292 .48215 .7648 .48444 .76899 .48228 .76712 .47998 Mtetra
.729 .782 .895 r
.76712 .47998 .76899 .48228 .77319 .48015 .77133 .47784 Mtetra
.726 .781 .896 r
.77133 .47784 .77319 .48015 .7774 .47806 .77554 .47574 Mtetra
.724 .779 .897 r
.77554 .47574 .7774 .47806 .78162 .476 .77976 .47367 Mtetra
.721 .778 .898 r
.77976 .47367 .78162 .476 .78584 .47396 .78399 .47162 Mtetra
.719 .777 .898 r
.78399 .47162 .78584 .47396 .79007 .47195 .78822 .46961 Mtetra
.717 .776 .899 r
.78822 .46961 .79007 .47195 .79431 .46996 .79246 .46761 Mtetra
.715 .775 .9 r
.79246 .46761 .79431 .46996 .79855 .468 .79671 .46564 Mtetra
.713 .774 .9 r
.79671 .46564 .79855 .468 .8028 .46606 .80096 .4637 Mtetra
.711 .773 .901 r
.80096 .4637 .8028 .46606 .80705 .46414 .80522 .46177 Mtetra
.709 .773 .902 r
.80522 .46177 .80705 .46414 .81132 .46224 .80949 .45986 Mtetra
.708 .772 .902 r
.80949 .45986 .81132 .46224 .81559 .46035 .81376 .45797 Mtetra
.706 .771 .903 r
.81376 .45797 .81559 .46035 .81986 .45849 .81804 .4561 Mtetra
.705 .77 .903 r
.81804 .4561 .81986 .45849 .82414 .45664 .82233 .45424 Mtetra
.703 .77 .904 r
.82233 .45424 .82414 .45664 .82843 .4548 .82662 .4524 Mtetra
.702 .769 .904 r
.82662 .4524 .82843 .4548 .83273 .45298 .83092 .45057 Mtetra
.701 .768 .904 r
.83092 .45057 .83273 .45298 .83703 .45117 .83523 .44876 Mtetra
.699 .768 .905 r
.83523 .44876 .83703 .45117 .84134 .44938 .83954 .44696 Mtetra
.698 .767 .905 r
.83954 .44696 .84134 .44938 .84565 .4476 .84386 .44517 Mtetra
.697 .767 .906 r
.84386 .44517 .84565 .4476 .84998 .44583 .84819 .4434 Mtetra
.696 .766 .906 r
.84819 .4434 .84998 .44583 .8543 .44407 .85252 .44163 Mtetra
.695 .766 .906 r
.85252 .44163 .8543 .44407 .85864 .44231 .85686 .43988 Mtetra
.694 .765 .907 r
.85686 .43988 .85864 .44231 .86298 .44057 .86121 .43813 Mtetra
.693 .765 .907 r
.86121 .43813 .86298 .44057 .86733 .43884 .86556 .43639 Mtetra
.692 .764 .907 r
.86556 .43639 .86733 .43884 .87168 .43712 .86992 .43467 Mtetra
.691 .764 .907 r
.86992 .43467 .87168 .43712 .87605 .4354 .87429 .43295 Mtetra
.69 .764 .908 r
.87429 .43295 .87605 .4354 .88041 .4337 .87866 .43123 Mtetra
.689 .763 .908 r
.87866 .43123 .88041 .4337 .88479 .432 .88304 .42953 Mtetra
.88304 .42953 .88479 .432 .88917 .4303 .88743 .42783 Mtetra
.688 .762 .908 r
.88743 .42783 .88917 .4303 .89356 .42862 .89182 .42614 Mtetra
.687 .762 .909 r
.89182 .42614 .89356 .42862 .89795 .42694 .89622 .42445 Mtetra
.89622 .42445 .89795 .42694 .90236 .42526 .90063 .42278 Mtetra
.686 .761 .909 r
.90063 .42278 .90236 .42526 .90676 .42359 .90504 .4211 Mtetra
.685 .761 .909 r
.90504 .4211 .90676 .42359 .91118 .42193 .90946 .41943 Mtetra
.90946 .41943 .91118 .42193 .9156 .42027 .91389 .41777 Mtetra
.684 .76 .909 r
.91389 .41777 .9156 .42027 .92003 .41862 .91832 .41611 Mtetra
.625 .741 .93 r
.31739 .5971 .31968 .59912 .32327 .5983 .32098 .59627 Mtetra
.624 .741 .931 r
.32098 .59627 .32327 .5983 .32687 .59747 .32459 .59544 Mtetra
.32459 .59544 .32687 .59747 .33048 .59666 .3282 .59463 Mtetra
.623 .741 .931 r
.3282 .59463 .33048 .59666 .33409 .59585 .33181 .59382 Mtetra
.622 .74 .932 r
.33181 .59382 .33409 .59585 .33771 .59505 .33543 .59301 Mtetra
.621 .74 .932 r
.33543 .59301 .33771 .59505 .34133 .59425 .33905 .59221 Mtetra
.62 .74 .932 r
.33905 .59221 .34133 .59425 .34496 .59346 .34268 .59142 Mtetra
.619 .74 .933 r
.34268 .59142 .34496 .59346 .34859 .59268 .34632 .59063 Mtetra
.617 .739 .933 r
.34632 .59063 .34859 .59268 .35223 .5919 .34996 .58986 Mtetra
.616 .739 .934 r
.34996 .58986 .35223 .5919 .35587 .59113 .3536 .58909 Mtetra
.615 .739 .934 r
.3536 .58909 .35587 .59113 .35952 .59037 .35725 .58833 Mtetra
.614 .738 .935 r
.35725 .58833 .35952 .59037 .36317 .58962 .36091 .58757 Mtetra
.612 .738 .935 r
.36091 .58757 .36317 .58962 .36683 .58888 .36457 .58683 Mtetra
.611 .738 .936 r
.36457 .58683 .36683 .58888 .37049 .58815 .36824 .5861 Mtetra
.609 .737 .936 r
.36824 .5861 .37049 .58815 .37416 .58743 .37191 .58537 Mtetra
.607 .737 .937 r
.37191 .58537 .37416 .58743 .37783 .58672 .37559 .58466 Mtetra
.606 .737 .937 r
.37559 .58466 .37783 .58672 .38151 .58602 .37927 .58396 Mtetra
.604 .736 .938 r
.37927 .58396 .38151 .58602 .3852 .58533 .38296 .58327 Mtetra
.602 .736 .939 r
.38296 .58327 .3852 .58533 .38889 .58465 .38665 .5826 Mtetra
.6 .735 .939 r
.38665 .5826 .38889 .58465 .39259 .58399 .39035 .58193 Mtetra
.598 .735 .94 r
.39035 .58193 .39259 .58399 .39629 .58334 .39406 .58128 Mtetra
.595 .734 .941 r
.39406 .58128 .39629 .58334 .4 .58271 .39777 .58065 Mtetra
.593 .733 .942 r
.39777 .58065 .4 .58271 .40371 .5821 .40148 .58003 Mtetra
.59 .733 .942 r
.40148 .58003 .40371 .5821 .40743 .5815 .4052 .57943 Mtetra
.588 .732 .943 r
.4052 .57943 .40743 .5815 .41115 .58091 .40893 .57885 Mtetra
.585 .731 .944 r
.40893 .57885 .41115 .58091 .41488 .58035 .41267 .57829 Mtetra
.582 .73 .945 r
.41267 .57829 .41488 .58035 .41862 .5798 .4164 .57774 Mtetra
.578 .729 .946 r
.4164 .57774 .41862 .5798 .42236 .57928 .42015 .57722 Mtetra
.575 .728 .947 r
.42015 .57722 .42236 .57928 .42611 .57878 .4239 .57672 Mtetra
.571 .727 .948 r
.4239 .57672 .42611 .57878 .42987 .5783 .42766 .57624 Mtetra
.567 .726 .949 r
.42766 .57624 .42987 .5783 .43363 .57785 .43142 .57579 Mtetra
.562 .725 .95 r
.43142 .57579 .43363 .57785 .43739 .57743 .43519 .57537 Mtetra
.557 .724 .951 r
.43519 .57537 .43739 .57743 .44116 .57703 .43896 .57498 Mtetra
.552 .722 .953 r
.43896 .57498 .44116 .57703 .44494 .57667 .44275 .57461 Mtetra
.546 .72 .954 r
.44275 .57461 .44494 .57667 .44873 .57634 .44653 .57428 Mtetra
.54 .719 .955 r
.44653 .57428 .44873 .57634 .45252 .57604 .45033 .57399 Mtetra
.533 .716 .957 r
.45033 .57399 .45252 .57604 .45632 .57578 .45413 .57373 Mtetra
.526 .714 .958 r
.45413 .57373 .45632 .57578 .46012 .57556 .45793 .57352 Mtetra
.518 .712 .96 r
.45793 .57352 .46012 .57556 .46393 .57538 .46175 .57335 Mtetra
.509 .709 .961 r
.46175 .57335 .46393 .57538 .46775 .57525 .46557 .57322 Mtetra
.499 .706 .963 r
.46557 .57322 .46775 .57525 .47157 .57517 .4694 .57315 Mtetra
.488 .702 .964 r
.4694 .57315 .47157 .57517 .47541 .57514 .47323 .57313 Mtetra
.476 .698 .965 r
.47323 .57313 .47541 .57514 .47924 .57517 .47707 .57316 Mtetra
.463 .693 .967 r
.47707 .57316 .47924 .57517 .48309 .57525 .48092 .57326 Mtetra
.448 .688 .968 r
.48092 .57326 .48309 .57525 .48695 .57541 .48478 .57343 Mtetra
.431 .681 .968 r
.48478 .57343 .48695 .57541 .49081 .57563 .48864 .57367 Mtetra
.413 .674 .969 r
.48864 .57367 .49081 .57563 .49468 .57594 .49252 .57398 Mtetra
.391 .666 .969 r
.49252 .57398 .49468 .57594 .49855 .57632 .4964 .57439 Mtetra
.368 .656 .968 r
.4964 .57439 .49855 .57632 .50244 .57679 .50028 .57488 Mtetra
.34 .644 .966 r
.50028 .57488 .50244 .57679 .50634 .57736 .50418 .57547 Mtetra
.31 .631 .962 r
.50418 .57547 .50634 .57736 .51024 .57803 .50809 .57616 Mtetra
.275 .614 .957 r
.50809 .57616 .51024 .57803 .51415 .5788 .51201 .57697 Mtetra
.235 .595 .949 r
.51201 .57697 .51415 .5788 .51808 .5797 .51593 .5779 Mtetra
.19 .572 .938 r
.51593 .5779 .51808 .5797 .52201 .58072 .51987 .57896 Mtetra
.139 .545 .923 r
.51987 .57896 .52201 .58072 .52596 .58187 .52382 .58016 Mtetra
.082 .513 .902 r
.52382 .58016 .52596 .58187 .52991 .58316 .52777 .5815 Mtetra
.019 .476 .875 r
.52777 .5815 .52991 .58316 .53388 .5846 .53175 .583 Mtetra
0 .433 .84 r
.53175 .583 .53388 .5846 .53786 .58619 .53573 .58467 Mtetra
0 .384 .797 r
.53573 .58467 .53786 .58619 .54185 .58794 .53972 .58649 Mtetra
0 .331 .745 r
.53972 .58649 .54185 .58794 .54586 .58984 .54373 .58849 Mtetra
0 .275 .686 r
.54373 .58849 .54586 .58984 .54988 .5919 .54776 .59065 Mtetra
0 .218 .622 r
.54776 .59065 .54988 .5919 .55392 .5941 .5518 .59297 Mtetra
.409 0 0 r
.5518 .59297 .55392 .5941 .55797 .59644 .55585 .59544 Mtetra
.464 0 0 r
.55585 .59544 .55797 .59644 .56203 .59888 .55992 .59802 Mtetra
.508 0 0 r
.55992 .59802 .56203 .59888 .56611 .60138 .56401 .60069 Mtetra
.54 0 0 r
.56401 .60069 .56611 .60138 .57021 .60391 .56811 .60339 Mtetra
.558 0 0 r
.56811 .60339 .57021 .60391 .57432 .60639 .57223 .60606 Mtetra
.562 0 0 r
.57223 .60606 .57432 .60639 .57844 .60875 .57636 .6086 Mtetra
.55 0 0 r
.57636 .6086 .57844 .60875 .58258 .6109 .5805 .61093 Mtetra
.519 0 0 r
.5805 .61093 .58258 .6109 .58672 .61272 .58465 .61293 Mtetra
.464 0 0 r
.58465 .61293 .58672 .61272 .59087 .61412 .5888 .61449 Mtetra
.375 0 0 r
.5888 .61449 .59087 .61412 .59502 .61498 .59296 .61548 Mtetra
.242 0 0 r
.59296 .61548 .59502 .61498 .59916 .61521 .59712 .61581 Mtetra
.055 0 0 r
.59712 .61581 .59916 .61521 .6033 .61476 .60126 .6154 Mtetra
0 0 0 r
.60126 .6154 .6033 .61476 .60743 .61357 .6054 .61421 Mtetra
.416 .856 .757 r
.6054 .61421 .60743 .61357 .61155 .61165 .60953 .61224 Mtetra
.612 .953 .814 r
.60953 .61224 .61155 .61165 .61565 .60904 .61364 .60953 Mtetra
.745 .993 .834 r
.61364 .60953 .61565 .60904 .61974 .6058 .61773 .60615 Mtetra
.826 .999 .835 r
.61773 .60615 .61974 .6058 .62382 .60201 .62181 .60221 Mtetra
.872 .988 .828 r
.62181 .60221 .62382 .60201 .62788 .5978 .62587 .59781 Mtetra
.896 .971 .821 r
.62587 .59781 .62788 .5978 .63193 .59326 .62993 .59307 Mtetra
.908 .954 .815 r
.62993 .59307 .63193 .59326 .63597 .58849 .63397 .58812 Mtetra
.912 .937 .812 r
.63397 .58812 .63597 .58849 .64 .5836 .63801 .58303 Mtetra
.911 .922 .811 r
.63801 .58303 .64 .5836 .64403 .57866 .64204 .57791 Mtetra
.907 .909 .811 r
.64204 .57791 .64403 .57866 .64806 .57373 .64607 .57281 Mtetra
.902 .897 .813 r
.64607 .57281 .64806 .57373 .65209 .56886 .6501 .56779 Mtetra
.895 .887 .816 r
.6501 .56779 .65209 .56886 .65611 .56409 .65413 .56289 Mtetra
.887 .878 .82 r
.65413 .56289 .65611 .56409 .66014 .55945 .65816 .55813 Mtetra
.879 .869 .824 r
.65816 .55813 .66014 .55945 .66418 .55495 .6622 .55352 Mtetra
.871 .862 .829 r
.6622 .55352 .66418 .55495 .66822 .55061 .66624 .54907 Mtetra
.862 .855 .833 r
.66624 .54907 .66822 .55061 .67226 .54641 .67028 .54479 Mtetra
.853 .849 .838 r
.67028 .54479 .67226 .54641 .67631 .54237 .67434 .54067 Mtetra
.845 .843 .842 r
.67434 .54067 .67631 .54237 .68036 .53849 .67839 .53672 Mtetra
.837 .838 .847 r
.67839 .53672 .68036 .53849 .68442 .53474 .68246 .53291 Mtetra
.829 .833 .851 r
.68246 .53291 .68442 .53474 .68849 .53114 .68653 .52926 Mtetra
.821 .829 .855 r
.68653 .52926 .68849 .53114 .69257 .52766 .69061 .52573 Mtetra
.814 .824 .858 r
.69061 .52573 .69257 .52766 .69665 .52431 .6947 .52234 Mtetra
.807 .821 .862 r
.6947 .52234 .69665 .52431 .70074 .52108 .69879 .51907 Mtetra
.8 .817 .865 r
.69879 .51907 .70074 .52108 .70483 .51795 .70289 .51591 Mtetra
.793 .814 .868 r
.70289 .51591 .70483 .51795 .70894 .51493 .707 .51285 Mtetra
.787 .81 .871 r
.707 .51285 .70894 .51493 .71305 .512 .71111 .5099 Mtetra
.781 .807 .873 r
.71111 .5099 .71305 .512 .71717 .50915 .71523 .50703 Mtetra
.776 .805 .876 r
.71523 .50703 .71717 .50915 .72129 .50639 .71936 .50424 Mtetra
.771 .802 .878 r
.71936 .50424 .72129 .50639 .72542 .5037 .7235 .50153 Mtetra
.766 .8 .88 r
.7235 .50153 .72542 .5037 .72956 .50109 .72764 .4989 Mtetra
.761 .797 .882 r
.72764 .4989 .72956 .50109 .73371 .49853 .73179 .49633 Mtetra
.757 .795 .884 r
.73179 .49633 .73371 .49853 .73786 .49604 .73595 .49382 Mtetra
.753 .793 .886 r
.73595 .49382 .73786 .49604 .74202 .49361 .74011 .49137 Mtetra
.749 .791 .887 r
.74011 .49137 .74202 .49361 .74618 .49122 .74428 .48897 Mtetra
.745 .789 .889 r
.74428 .48897 .74618 .49122 .75036 .48889 .74846 .48663 Mtetra
.741 .788 .89 r
.74846 .48663 .75036 .48889 .75454 .4866 .75265 .48433 Mtetra
.738 .786 .891 r
.75265 .48433 .75454 .4866 .75872 .48436 .75684 .48207 Mtetra
.735 .785 .893 r
.75684 .48207 .75872 .48436 .76292 .48215 .76104 .47985 Mtetra
.732 .783 .894 r
.76104 .47985 .76292 .48215 .76712 .47998 .76524 .47767 Mtetra
.729 .782 .895 r
.76524 .47767 .76712 .47998 .77133 .47784 .76945 .47553 Mtetra
.726 .781 .896 r
.76945 .47553 .77133 .47784 .77554 .47574 .77367 .47342 Mtetra
.724 .779 .897 r
.77367 .47342 .77554 .47574 .77976 .47367 .7779 .47134 Mtetra
.722 .778 .897 r
.7779 .47134 .77976 .47367 .78399 .47162 .78213 .46928 Mtetra
.719 .777 .898 r
.78213 .46928 .78399 .47162 .78822 .46961 .78637 .46726 Mtetra
.717 .776 .899 r
.78637 .46726 .78822 .46961 .79246 .46761 .79061 .46526 Mtetra
.715 .775 .9 r
.79061 .46526 .79246 .46761 .79671 .46564 .79486 .46328 Mtetra
.713 .774 .9 r
.79486 .46328 .79671 .46564 .80096 .4637 .79912 .46133 Mtetra
.711 .774 .901 r
.79912 .46133 .80096 .4637 .80522 .46177 .80339 .45939 Mtetra
.71 .773 .902 r
.80339 .45939 .80522 .46177 .80949 .45986 .80766 .45748 Mtetra
.708 .772 .902 r
.80766 .45748 .80949 .45986 .81376 .45797 .81194 .45558 Mtetra
.706 .771 .903 r
.81194 .45558 .81376 .45797 .81804 .4561 .81622 .4537 Mtetra
.705 .77 .903 r
.81622 .4537 .81804 .4561 .82233 .45424 .82051 .45184 Mtetra
.703 .77 .904 r
.82051 .45184 .82233 .45424 .82662 .4524 .82481 .44999 Mtetra
.702 .769 .904 r
.82481 .44999 .82662 .4524 .83092 .45057 .82912 .44816 Mtetra
.701 .768 .904 r
.82912 .44816 .83092 .45057 .83523 .44876 .83343 .44634 Mtetra
.699 .768 .905 r
.83343 .44634 .83523 .44876 .83954 .44696 .83775 .44454 Mtetra
.698 .767 .905 r
.83775 .44454 .83954 .44696 .84386 .44517 .84207 .44274 Mtetra
.697 .767 .906 r
.84207 .44274 .84386 .44517 .84819 .4434 .8464 .44096 Mtetra
.696 .766 .906 r
.8464 .44096 .84819 .4434 .85252 .44163 .85074 .43919 Mtetra
.695 .766 .906 r
.85074 .43919 .85252 .44163 .85686 .43988 .85509 .43743 Mtetra
.694 .765 .907 r
.85509 .43743 .85686 .43988 .86121 .43813 .85944 .43568 Mtetra
.693 .765 .907 r
.85944 .43568 .86121 .43813 .86556 .43639 .86379 .43394 Mtetra
.692 .764 .907 r
.86379 .43394 .86556 .43639 .86992 .43467 .86816 .4322 Mtetra
.691 .764 .907 r
.86816 .4322 .86992 .43467 .87429 .43295 .87253 .43048 Mtetra
.69 .764 .908 r
.87253 .43048 .87429 .43295 .87866 .43123 .87691 .42876 Mtetra
.69 .763 .908 r
.87691 .42876 .87866 .43123 .88304 .42953 .88129 .42705 Mtetra
.689 .763 .908 r
.88129 .42705 .88304 .42953 .88743 .42783 .88569 .42535 Mtetra
.688 .762 .908 r
.88569 .42535 .88743 .42783 .89182 .42614 .89008 .42365 Mtetra
.687 .762 .908 r
.89008 .42365 .89182 .42614 .89622 .42445 .89449 .42196 Mtetra
.687 .762 .909 r
.89449 .42196 .89622 .42445 .90063 .42278 .8989 .42028 Mtetra
.686 .761 .909 r
.8989 .42028 .90063 .42278 .90504 .4211 .90332 .4186 Mtetra
.685 .761 .909 r
.90332 .4186 .90504 .4211 .90946 .41943 .90774 .41693 Mtetra
.90774 .41693 .90946 .41943 .91389 .41777 .91218 .41526 Mtetra
.684 .76 .909 r
.91218 .41526 .91389 .41777 .91832 .41611 .91661 .4136 Mtetra
.625 .741 .93 r
.31509 .59507 .31739 .5971 .32098 .59627 .31869 .59423 Mtetra
.624 .741 .931 r
.31869 .59423 .32098 .59627 .32459 .59544 .32229 .59341 Mtetra
.32229 .59341 .32459 .59544 .3282 .59463 .32591 .59259 Mtetra
.623 .741 .931 r
.32591 .59259 .3282 .59463 .33181 .59382 .32952 .59178 Mtetra
.622 .74 .932 r
.32952 .59178 .33181 .59382 .33543 .59301 .33314 .59097 Mtetra
.621 .74 .932 r
.33314 .59097 .33543 .59301 .33905 .59221 .33677 .59017 Mtetra
.62 .74 .932 r
.33677 .59017 .33905 .59221 .34268 .59142 .3404 .58937 Mtetra
.618 .74 .933 r
.3404 .58937 .34268 .59142 .34632 .59063 .34404 .58859 Mtetra
.617 .739 .933 r
.34404 .58859 .34632 .59063 .34996 .58986 .34768 .58781 Mtetra
.616 .739 .934 r
.34768 .58781 .34996 .58986 .3536 .58909 .35133 .58704 Mtetra
.615 .739 .934 r
.35133 .58704 .3536 .58909 .35725 .58833 .35499 .58627 Mtetra
.613 .738 .935 r
.35499 .58627 .35725 .58833 .36091 .58757 .35864 .58552 Mtetra
.612 .738 .935 r
.35864 .58552 .36091 .58757 .36457 .58683 .36231 .58477 Mtetra
.611 .738 .936 r
.36231 .58477 .36457 .58683 .36824 .5861 .36598 .58404 Mtetra
.609 .737 .936 r
.36598 .58404 .36824 .5861 .37191 .58537 .36965 .58332 Mtetra
.607 .737 .937 r
.36965 .58332 .37191 .58537 .37559 .58466 .37333 .5826 Mtetra
.606 .737 .937 r
.37333 .5826 .37559 .58466 .37927 .58396 .37702 .5819 Mtetra
.604 .736 .938 r
.37702 .5819 .37927 .58396 .38296 .58327 .38071 .58121 Mtetra
.602 .736 .939 r
.38071 .58121 .38296 .58327 .38665 .5826 .38441 .58053 Mtetra
.6 .735 .939 r
.38441 .58053 .38665 .5826 .39035 .58193 .38811 .57987 Mtetra
.598 .735 .94 r
.38811 .57987 .39035 .58193 .39406 .58128 .39182 .57922 Mtetra
.595 .734 .941 r
.39182 .57922 .39406 .58128 .39777 .58065 .39553 .57859 Mtetra
.593 .733 .942 r
.39553 .57859 .39777 .58065 .40148 .58003 .39925 .57797 Mtetra
.59 .733 .942 r
.39925 .57797 .40148 .58003 .4052 .57943 .40297 .57737 Mtetra
.587 .732 .943 r
.40297 .57737 .4052 .57943 .40893 .57885 .4067 .57678 Mtetra
.584 .731 .944 r
.4067 .57678 .40893 .57885 .41267 .57829 .41044 .57622 Mtetra
.581 .73 .945 r
.41044 .57622 .41267 .57829 .4164 .57774 .41418 .57568 Mtetra
.578 .729 .946 r
.41418 .57568 .4164 .57774 .42015 .57722 .41793 .57515 Mtetra
.574 .728 .947 r
.41793 .57515 .42015 .57722 .4239 .57672 .42168 .57465 Mtetra
.57 .727 .948 r
.42168 .57465 .4239 .57672 .42766 .57624 .42544 .57418 Mtetra
.566 .726 .949 r
.42544 .57418 .42766 .57624 .43142 .57579 .42921 .57373 Mtetra
.561 .725 .95 r
.42921 .57373 .43142 .57579 .43519 .57537 .43298 .57331 Mtetra
.557 .723 .952 r
.43298 .57331 .43519 .57537 .43896 .57498 .43676 .57292 Mtetra
.551 .722 .953 r
.43676 .57292 .43896 .57498 .44275 .57461 .44054 .57256 Mtetra
.545 .72 .954 r
.44054 .57256 .44275 .57461 .44653 .57428 .44433 .57223 Mtetra
.539 .718 .956 r
.44433 .57223 .44653 .57428 .45033 .57399 .44813 .57194 Mtetra
.532 .716 .957 r
.44813 .57194 .45033 .57399 .45413 .57373 .45193 .57169 Mtetra
.525 .714 .958 r
.45193 .57169 .45413 .57373 .45793 .57352 .45574 .57148 Mtetra
.516 .711 .96 r
.45574 .57148 .45793 .57352 .46175 .57335 .45956 .57131 Mtetra
.507 .708 .961 r
.45956 .57131 .46175 .57335 .46557 .57322 .46338 .57119 Mtetra
.497 .705 .963 r
.46338 .57119 .46557 .57322 .4694 .57315 .46721 .57112 Mtetra
.486 .701 .964 r
.46721 .57112 .4694 .57315 .47323 .57313 .47105 .57111 Mtetra
.474 .697 .966 r
.47105 .57111 .47323 .57313 .47707 .57316 .47489 .57116 Mtetra
.46 .692 .967 r
.47489 .57116 .47707 .57316 .48092 .57326 .47875 .57127 Mtetra
.445 .686 .968 r
.47875 .57127 .48092 .57326 .48478 .57343 .48261 .57144 Mtetra
.428 .68 .969 r
.48261 .57144 .48478 .57343 .48864 .57367 .48647 .5717 Mtetra
.408 .672 .969 r
.48647 .5717 .48864 .57367 .49252 .57398 .49035 .57203 Mtetra
.386 .664 .969 r
.49035 .57203 .49252 .57398 .4964 .57439 .49423 .57245 Mtetra
.362 .653 .967 r
.49423 .57245 .4964 .57439 .50028 .57488 .49812 .57296 Mtetra
.333 .641 .965 r
.49812 .57296 .50028 .57488 .50418 .57547 .50202 .57358 Mtetra
.301 .627 .961 r
.50202 .57358 .50418 .57547 .50809 .57616 .50593 .5743 Mtetra
.265 .609 .955 r
.50593 .5743 .50809 .57616 .51201 .57697 .50985 .57514 Mtetra
.223 .589 .947 r
.50985 .57514 .51201 .57697 .51593 .5779 .51378 .57611 Mtetra
.175 .564 .934 r
.51378 .57611 .51593 .5779 .51987 .57896 .51772 .57721 Mtetra
.122 .535 .917 r
.51772 .57721 .51987 .57896 .52382 .58016 .52167 .57846 Mtetra
.061 .5 .894 r
.52167 .57846 .52382 .58016 .52777 .5815 .52563 .57986 Mtetra
0 .46 .863 r
.52563 .57986 .52777 .5815 .53175 .583 .5296 .58142 Mtetra
0 .413 .824 r
.5296 .58142 .53175 .583 .53573 .58467 .53359 .58315 Mtetra
0 .361 .776 r
.53359 .58315 .53573 .58467 .53972 .58649 .53759 .58507 Mtetra
0 .303 .719 r
.53759 .58507 .53972 .58649 .54373 .58849 .5416 .58716 Mtetra
0 .243 .655 r
.5416 .58716 .54373 .58849 .54776 .59065 .54563 .58943 Mtetra
.384 0 0 r
.54563 .58943 .54776 .59065 .5518 .59297 .54967 .59187 Mtetra
.449 0 0 r
.54967 .59187 .5518 .59297 .55585 .59544 .55373 .59448 Mtetra
.504 0 0 r
.55373 .59448 .55585 .59544 .55992 .59802 .55781 .59722 Mtetra
.548 0 0 r
.55781 .59722 .55992 .59802 .56401 .60069 .5619 .60006 Mtetra
.579 .003 0 r
.5619 .60006 .56401 .60069 .56811 .60339 .56601 .60295 Mtetra
.597 .024 0 r
.56601 .60295 .56811 .60339 .57223 .60606 .57013 .60581 Mtetra
.601 .03 0 r
.57013 .60581 .57223 .60606 .57636 .6086 .57427 .60856 Mtetra
.59 .02 0 r
.57427 .60856 .57636 .6086 .5805 .61093 .57841 .61109 Mtetra
.562 0 0 r
.57841 .61109 .5805 .61093 .58465 .61293 .58257 .61329 Mtetra
.51 0 0 r
.58257 .61329 .58465 .61293 .5888 .61449 .58674 .61502 Mtetra
.428 0 0 r
.58674 .61502 .5888 .61449 .59296 .61548 .5909 .61615 Mtetra
.302 0 0 r
.5909 .61615 .59296 .61548 .59712 .61581 .59507 .61658 Mtetra
.121 0 0 r
.59507 .61658 .59712 .61581 .60126 .6154 .59922 .61623 Mtetra
0 0 0 r
.59922 .61623 .60126 .6154 .6054 .61421 .60337 .61504 Mtetra
.368 .819 .697 r
.60337 .61504 .6054 .61421 .60953 .61224 .6075 .61301 Mtetra
.585 .936 .772 r
.6075 .61301 .60953 .61224 .61364 .60953 .61162 .61019 Mtetra
.735 .989 .806 r
.61162 .61019 .61364 .60953 .61773 .60615 .61571 .60667 Mtetra
.825 1 .814 r
.61571 .60667 .61773 .60615 .62181 .60221 .6198 .60254 Mtetra
.875 .991 .812 r
.6198 .60254 .62181 .60221 .62587 .59781 .62387 .59794 Mtetra
.902 .974 .807 r
.62387 .59794 .62587 .59781 .62993 .59307 .62792 .593 Mtetra
.914 .957 .804 r
.62792 .593 .62993 .59307 .63397 .58812 .63197 .58783 Mtetra
.918 .94 .802 r
.63197 .58783 .63397 .58812 .63801 .58303 .63601 .58255 Mtetra
.917 .925 .802 r
.63601 .58255 .63801 .58303 .64204 .57791 .64004 .57723 Mtetra
.913 .911 .804 r
.64004 .57723 .64204 .57791 .64607 .57281 .64407 .57195 Mtetra
.907 .899 .807 r
.64407 .57195 .64607 .57281 .6501 .56779 .6481 .56677 Mtetra
.9 .889 .811 r
.6481 .56677 .6501 .56779 .65413 .56289 .65214 .56172 Mtetra
.892 .879 .815 r
.65214 .56172 .65413 .56289 .65816 .55813 .65617 .55683 Mtetra
.883 .871 .82 r
.65617 .55683 .65816 .55813 .6622 .55352 .66021 .5521 Mtetra
.874 .863 .825 r
.66021 .5521 .6622 .55352 .66624 .54907 .66426 .54755 Mtetra
.866 .856 .83 r
.66426 .54755 .66624 .54907 .67028 .54479 .6683 .54318 Mtetra
.857 .85 .835 r
.6683 .54318 .67028 .54479 .67434 .54067 .67236 .53898 Mtetra
.848 .844 .84 r
.67236 .53898 .67434 .54067 .67839 .53672 .67642 .53496 Mtetra
.84 .839 .845 r
.67642 .53496 .67839 .53672 .68246 .53291 .68049 .53109 Mtetra
.831 .834 .849 r
.68049 .53109 .68246 .53291 .68653 .52926 .68457 .52738 Mtetra
.823 .829 .853 r
.68457 .52738 .68653 .52926 .69061 .52573 .68865 .52381 Mtetra
.816 .825 .857 r
.68865 .52381 .69061 .52573 .6947 .52234 .69274 .52037 Mtetra
.809 .821 .861 r
.69274 .52037 .6947 .52234 .69879 .51907 .69684 .51706 Mtetra
.802 .818 .864 r
.69684 .51706 .69879 .51907 .70289 .51591 .70094 .51386 Mtetra
.795 .814 .867 r
.70094 .51386 .70289 .51591 .707 .51285 .70505 .51078 Mtetra
.789 .811 .87 r
.70505 .51078 .707 .51285 .71111 .5099 .70917 .50779 Mtetra
.783 .808 .873 r
.70917 .50779 .71111 .5099 .71523 .50703 .7133 .5049 Mtetra
.777 .805 .875 r
.7133 .5049 .71523 .50703 .71936 .50424 .71743 .50209 Mtetra
.772 .802 .878 r
.71743 .50209 .71936 .50424 .7235 .50153 .72157 .49936 Mtetra
.767 .8 .88 r
.72157 .49936 .7235 .50153 .72764 .4989 .72572 .49671 Mtetra
.762 .798 .882 r
.72572 .49671 .72764 .4989 .73179 .49633 .72987 .49412 Mtetra
.758 .795 .884 r
.72987 .49412 .73179 .49633 .73595 .49382 .73403 .4916 Mtetra
.753 .793 .885 r
.73403 .4916 .73595 .49382 .74011 .49137 .7382 .48913 Mtetra
.749 .792 .887 r
.7382 .48913 .74011 .49137 .74428 .48897 .74238 .48672 Mtetra
.746 .79 .889 r
.74238 .48672 .74428 .48897 .74846 .48663 .74656 .48436 Mtetra
.742 .788 .89 r
.74656 .48436 .74846 .48663 .75265 .48433 .75075 .48205 Mtetra
.739 .786 .891 r
.75075 .48205 .75265 .48433 .75684 .48207 .75494 .47978 Mtetra
.735 .785 .892 r
.75494 .47978 .75684 .48207 .76104 .47985 .75915 .47755 Mtetra
.732 .783 .894 r
.75915 .47755 .76104 .47985 .76524 .47767 .76336 .47536 Mtetra
.73 .782 .895 r
.76336 .47536 .76524 .47767 .76945 .47553 .76757 .47321 Mtetra
.727 .781 .896 r
.76757 .47321 .76945 .47553 .77367 .47342 .7718 .47109 Mtetra
.724 .78 .896 r
.7718 .47109 .77367 .47342 .7779 .47134 .77603 .469 Mtetra
.722 .778 .897 r
.77603 .469 .7779 .47134 .78213 .46928 .78026 .46694 Mtetra
.72 .777 .898 r
.78026 .46694 .78213 .46928 .78637 .46726 .78451 .4649 Mtetra
.717 .776 .899 r
.78451 .4649 .78637 .46726 .79061 .46526 .78876 .46289 Mtetra
.715 .775 .9 r
.78876 .46289 .79061 .46526 .79486 .46328 .79301 .46091 Mtetra
.713 .774 .9 r
.79301 .46091 .79486 .46328 .79912 .46133 .79727 .45895 Mtetra
.712 .774 .901 r
.79727 .45895 .79912 .46133 .80339 .45939 .80154 .45701 Mtetra
.71 .773 .901 r
.80154 .45701 .80339 .45939 .80766 .45748 .80582 .45509 Mtetra
.708 .772 .902 r
.80582 .45509 .80766 .45748 .81194 .45558 .8101 .45318 Mtetra
.706 .771 .903 r
.8101 .45318 .81194 .45558 .81622 .4537 .81439 .4513 Mtetra
.705 .77 .903 r
.81439 .4513 .81622 .4537 .82051 .45184 .81869 .44943 Mtetra
.704 .77 .904 r
.81869 .44943 .82051 .45184 .82481 .44999 .82299 .44758 Mtetra
.702 .769 .904 r
.82299 .44758 .82481 .44999 .82912 .44816 .8273 .44574 Mtetra
.701 .769 .904 r
.8273 .44574 .82912 .44816 .83343 .44634 .83162 .44392 Mtetra
.7 .768 .905 r
.83162 .44392 .83343 .44634 .83775 .44454 .83594 .4421 Mtetra
.698 .767 .905 r
.83594 .4421 .83775 .44454 .84207 .44274 .84027 .44031 Mtetra
.697 .767 .906 r
.84027 .44031 .84207 .44274 .8464 .44096 .84461 .43852 Mtetra
.696 .766 .906 r
.84461 .43852 .8464 .44096 .85074 .43919 .84895 .43674 Mtetra
.695 .766 .906 r
.84895 .43674 .85074 .43919 .85509 .43743 .8533 .43498 Mtetra
.694 .765 .906 r
.8533 .43498 .85509 .43743 .85944 .43568 .85766 .43322 Mtetra
.693 .765 .907 r
.85766 .43322 .85944 .43568 .86379 .43394 .86202 .43147 Mtetra
.692 .764 .907 r
.86202 .43147 .86379 .43394 .86816 .4322 .86639 .42974 Mtetra
.691 .764 .907 r
.86639 .42974 .86816 .4322 .87253 .43048 .87077 .42801 Mtetra
.69 .764 .908 r
.87077 .42801 .87253 .43048 .87691 .42876 .87515 .42628 Mtetra
.69 .763 .908 r
.87515 .42628 .87691 .42876 .88129 .42705 .87954 .42457 Mtetra
.689 .763 .908 r
.87954 .42457 .88129 .42705 .88569 .42535 .88394 .42286 Mtetra
.688 .762 .908 r
.88394 .42286 .88569 .42535 .89008 .42365 .88834 .42116 Mtetra
.687 .762 .908 r
.88834 .42116 .89008 .42365 .89449 .42196 .89275 .41947 Mtetra
.687 .762 .909 r
.89275 .41947 .89449 .42196 .8989 .42028 .89717 .41778 Mtetra
.686 .761 .909 r
.89717 .41778 .8989 .42028 .90332 .4186 .90159 .4161 Mtetra
.685 .761 .909 r
.90159 .4161 .90332 .4186 .90774 .41693 .90602 .41442 Mtetra
.90602 .41442 .90774 .41693 .91218 .41526 .91046 .41275 Mtetra
.684 .761 .909 r
.91046 .41275 .91218 .41526 .91661 .4136 .9149 .41108 Mtetra
.625 .741 .93 r
.31278 .59303 .31509 .59507 .31869 .59423 .31639 .5922 Mtetra
.624 .741 .931 r
.31639 .5922 .31869 .59423 .32229 .59341 .31999 .59137 Mtetra
.623 .741 .931 r
.31999 .59137 .32229 .59341 .32591 .59259 .32361 .59055 Mtetra
.32361 .59055 .32591 .59259 .32952 .59178 .32723 .58973 Mtetra
.622 .74 .932 r
.32723 .58973 .32952 .59178 .33314 .59097 .33085 .58892 Mtetra
.621 .74 .932 r
.33085 .58892 .33314 .59097 .33677 .59017 .33448 .58812 Mtetra
.619 .74 .933 r
.33448 .58812 .33677 .59017 .3404 .58937 .33812 .58732 Mtetra
.618 .74 .933 r
.33812 .58732 .3404 .58937 .34404 .58859 .34176 .58653 Mtetra
.617 .739 .933 r
.34176 .58653 .34404 .58859 .34768 .58781 .3454 .58575 Mtetra
.616 .739 .934 r
.3454 .58575 .34768 .58781 .35133 .58704 .34906 .58498 Mtetra
.615 .739 .934 r
.34906 .58498 .35133 .58704 .35499 .58627 .35271 .58422 Mtetra
.613 .738 .935 r
.35271 .58422 .35499 .58627 .35864 .58552 .35637 .58346 Mtetra
.612 .738 .935 r
.35637 .58346 .35864 .58552 .36231 .58477 .36004 .58271 Mtetra
.61 .738 .936 r
.36004 .58271 .36231 .58477 .36598 .58404 .36371 .58198 Mtetra
.609 .737 .936 r
.36371 .58198 .36598 .58404 .36965 .58332 .36739 .58125 Mtetra
.607 .737 .937 r
.36739 .58125 .36965 .58332 .37333 .5826 .37107 .58054 Mtetra
.605 .736 .938 r
.37107 .58054 .37333 .5826 .37702 .5819 .37476 .57983 Mtetra
.604 .736 .938 r
.37476 .57983 .37702 .5819 .38071 .58121 .37846 .57914 Mtetra
.602 .736 .939 r
.37846 .57914 .38071 .58121 .38441 .58053 .38215 .57846 Mtetra
.599 .735 .939 r
.38215 .57846 .38441 .58053 .38811 .57987 .38586 .5778 Mtetra
.597 .734 .94 r
.38586 .5778 .38811 .57987 .39182 .57922 .38957 .57715 Mtetra
.595 .734 .941 r
.38957 .57715 .39182 .57922 .39553 .57859 .39329 .57651 Mtetra
.592 .733 .942 r
.39329 .57651 .39553 .57859 .39925 .57797 .39701 .5759 Mtetra
.59 .733 .943 r
.39701 .5759 .39925 .57797 .40297 .57737 .40074 .57529 Mtetra
.587 .732 .943 r
.40074 .57529 .40297 .57737 .4067 .57678 .40447 .57471 Mtetra
.584 .731 .944 r
.40447 .57471 .4067 .57678 .41044 .57622 .40821 .57415 Mtetra
.581 .73 .945 r
.40821 .57415 .41044 .57622 .41418 .57568 .41195 .5736 Mtetra
.577 .729 .946 r
.41195 .5736 .41418 .57568 .41793 .57515 .4157 .57308 Mtetra
.574 .728 .947 r
.4157 .57308 .41793 .57515 .42168 .57465 .41946 .57258 Mtetra
.57 .727 .948 r
.41946 .57258 .42168 .57465 .42544 .57418 .42322 .57211 Mtetra
.565 .726 .949 r
.42322 .57211 .42544 .57418 .42921 .57373 .42699 .57166 Mtetra
.561 .725 .951 r
.42699 .57166 .42921 .57373 .43298 .57331 .43077 .57124 Mtetra
.556 .723 .952 r
.43077 .57124 .43298 .57331 .43676 .57292 .43455 .57085 Mtetra
.55 .722 .953 r
.43455 .57085 .43676 .57292 .44054 .57256 .43833 .57049 Mtetra
.545 .72 .954 r
.43833 .57049 .44054 .57256 .44433 .57223 .44213 .57017 Mtetra
.538 .718 .956 r
.44213 .57017 .44433 .57223 .44813 .57194 .44593 .56988 Mtetra
.531 .716 .957 r
.44593 .56988 .44813 .57194 .45193 .57169 .44973 .56963 Mtetra
.523 .713 .959 r
.44973 .56963 .45193 .57169 .45574 .57148 .45355 .56943 Mtetra
.515 .711 .96 r
.45355 .56943 .45574 .57148 .45956 .57131 .45736 .56927 Mtetra
.506 .708 .962 r
.45736 .56927 .45956 .57131 .46338 .57119 .46119 .56915 Mtetra
.496 .704 .963 r
.46119 .56915 .46338 .57119 .46721 .57112 .46502 .56909 Mtetra
.484 .7 .964 r
.46502 .56909 .46721 .57112 .47105 .57111 .46886 .56909 Mtetra
.472 .696 .966 r
.46886 .56909 .47105 .57111 .47489 .57116 .47271 .56914 Mtetra
.457 .691 .967 r
.47271 .56914 .47489 .57116 .47875 .57127 .47656 .56927 Mtetra
.442 .685 .968 r
.47656 .56927 .47875 .57127 .48261 .57144 .48043 .56946 Mtetra
.424 .678 .969 r
.48043 .56946 .48261 .57144 .48647 .5717 .4843 .56972 Mtetra
.404 .67 .969 r
.4843 .56972 .48647 .5717 .49035 .57203 .48817 .57007 Mtetra
.381 .661 .968 r
.48817 .57007 .49035 .57203 .49423 .57245 .49206 .57051 Mtetra
.355 .65 .967 r
.49206 .57051 .49423 .57245 .49812 .57296 .49595 .57105 Mtetra
.326 .638 .964 r
.49595 .57105 .49812 .57296 .50202 .57358 .49986 .57169 Mtetra
.293 .622 .96 r
.49986 .57169 .50202 .57358 .50593 .5743 .50377 .57244 Mtetra
.254 .604 .953 r
.50377 .57244 .50593 .5743 .50985 .57514 .50769 .57331 Mtetra
.21 .582 .943 r
.50769 .57331 .50985 .57514 .51378 .57611 .51162 .57432 Mtetra
.16 .556 .929 r
.51162 .57432 .51378 .57611 .51772 .57721 .51556 .57546 Mtetra
.104 .524 .91 r
.51556 .57546 .51772 .57721 .52167 .57846 .51952 .57676 Mtetra
.04 .487 .884 r
.51952 .57676 .52167 .57846 .52563 .57986 .52348 .57822 Mtetra
0 .443 .85 r
.52348 .57822 .52563 .57986 .5296 .58142 .52746 .57985 Mtetra
0 .393 .807 r
.52746 .57985 .5296 .58142 .53359 .58315 .53144 .58166 Mtetra
0 .336 .754 r
.53144 .58166 .53359 .58315 .53759 .58507 .53545 .58366 Mtetra
0 .274 .692 r
.53545 .58366 .53759 .58507 .5416 .58716 .53946 .58585 Mtetra
0 .21 .621 r
.53946 .58585 .5416 .58716 .54563 .58943 .54349 .58824 Mtetra
.423 0 0 r
.54349 .58824 .54563 .58943 .54967 .59187 .54754 .59081 Mtetra
.489 0 0 r
.54754 .59081 .54967 .59187 .55373 .59448 .5516 .59357 Mtetra
.543 0 0 r
.5516 .59357 .55373 .59448 .55781 .59722 .55568 .59648 Mtetra
.585 .013 0 r
.55568 .59648 .55781 .59722 .5619 .60006 .55978 .5995 Mtetra
.615 .047 0 r
.55978 .5995 .5619 .60006 .56601 .60295 .56389 .60259 Mtetra
.632 .069 0 r
.56389 .60259 .56601 .60295 .57013 .60581 .56802 .60566 Mtetra
.636 .077 0 r
.56802 .60566 .57013 .60581 .57427 .60856 .57217 .60864 Mtetra
.626 .069 0 r
.57217 .60864 .57427 .60856 .57841 .61109 .57632 .6114 Mtetra
.599 .043 0 r
.57632 .6114 .57841 .61109 .58257 .61329 .58049 .61381 Mtetra
.552 0 0 r
.58049 .61381 .58257 .61329 .58674 .61502 .58466 .61573 Mtetra
.476 0 0 r
.58466 .61573 .58674 .61502 .5909 .61615 .58884 .61702 Mtetra
.358 0 0 r
.58884 .61702 .5909 .61615 .59507 .61658 .59301 .61757 Mtetra
.186 0 0 r
.59301 .61757 .59507 .61658 .59922 .61623 .59718 .61727 Mtetra
0 0 0 r
.59718 .61727 .59922 .61623 .60337 .61504 .60133 .61608 Mtetra
.60133 .61608 .60337 .61504 .6075 .61301 .60547 .61399 Mtetra
.553 .912 .722 r
.60547 .61399 .6075 .61301 .61162 .61019 .60959 .61105 Mtetra
.721 .981 .771 r
.60959 .61105 .61162 .61019 .61571 .60667 .61369 .60736 Mtetra
.823 .999 .789 r
.61369 .60736 .61571 .60667 .6198 .60254 .61778 .60304 Mtetra
.878 .993 .792 r
.61778 .60304 .6198 .60254 .62387 .59794 .62185 .59822 Mtetra
.907 .977 .792 r
.62185 .59822 .62387 .59794 .62792 .593 .62591 .59305 Mtetra
.92 .96 .791 r
.62591 .59305 .62792 .593 .63197 .58783 .62996 .58765 Mtetra
.925 .943 .792 r
.62996 .58765 .63197 .58783 .63601 .58255 .634 .58214 Mtetra
.924 .927 .793 r
.634 .58214 .63601 .58255 .64004 .57723 .63804 .57662 Mtetra
.919 .913 .796 r
.63804 .57662 .64004 .57723 .64407 .57195 .64207 .57115 Mtetra
.913 .901 .801 r
.64207 .57115 .64407 .57195 .6481 .56677 .64611 .5658 Mtetra
.905 .891 .805 r
.64611 .5658 .6481 .56677 .65214 .56172 .65014 .56059 Mtetra
.897 .881 .811 r
.65014 .56059 .65214 .56172 .65617 .55683 .65418 .55555 Mtetra
.888 .872 .816 r
.65418 .55555 .65617 .55683 .66021 .5521 .65822 .55071 Mtetra
.879 .865 .822 r
.65822 .55071 .66021 .5521 .66426 .54755 .66227 .54605 Mtetra
.869 .858 .827 r
.66227 .54605 .66426 .54755 .6683 .54318 .66632 .54158 Mtetra
.86 .851 .832 r
.66632 .54158 .6683 .54318 .67236 .53898 .67038 .5373 Mtetra
.851 .845 .838 r
.67038 .5373 .67236 .53898 .67642 .53496 .67444 .5332 Mtetra
.842 .84 .843 r
.67444 .5332 .67642 .53496 .68049 .53109 .67852 .52927 Mtetra
.834 .835 .847 r
.67852 .52927 .68049 .53109 .68457 .52738 .6826 .5255 Mtetra
.826 .83 .852 r
.6826 .5255 .68457 .52738 .68865 .52381 .68668 .52188 Mtetra
.818 .826 .856 r
.68668 .52188 .68865 .52381 .69274 .52037 .69078 .5184 Mtetra
.81 .822 .859 r
.69078 .5184 .69274 .52037 .69684 .51706 .69488 .51505 Mtetra
.803 .818 .863 r
.69488 .51505 .69684 .51706 .70094 .51386 .69899 .51182 Mtetra
.797 .815 .866 r
.69899 .51182 .70094 .51386 .70505 .51078 .7031 .5087 Mtetra
.79 .811 .869 r
.7031 .5087 .70505 .51078 .70917 .50779 .70722 .50568 Mtetra
.784 .808 .872 r
.70722 .50568 .70917 .50779 .7133 .5049 .71136 .50276 Mtetra
.778 .806 .875 r
.71136 .50276 .7133 .5049 .71743 .50209 .71549 .49993 Mtetra
.773 .803 .877 r
.71549 .49993 .71743 .50209 .72157 .49936 .71964 .49718 Mtetra
.768 .8 .879 r
.71964 .49718 .72157 .49936 .72572 .49671 .72379 .49451 Mtetra
.763 .798 .881 r
.72379 .49451 .72572 .49671 .72987 .49412 .72795 .4919 Mtetra
.758 .796 .883 r
.72795 .4919 .72987 .49412 .73403 .4916 .73211 .48936 Mtetra
.754 .794 .885 r
.73211 .48936 .73403 .4916 .7382 .48913 .73629 .48688 Mtetra
.75 .792 .887 r
.73629 .48688 .7382 .48913 .74238 .48672 .74047 .48446 Mtetra
.746 .79 .888 r
.74047 .48446 .74238 .48672 .74656 .48436 .74465 .48209 Mtetra
.743 .788 .89 r
.74465 .48209 .74656 .48436 .75075 .48205 .74885 .47976 Mtetra
.739 .787 .891 r
.74885 .47976 .75075 .48205 .75494 .47978 .75305 .47748 Mtetra
.736 .785 .892 r
.75305 .47748 .75494 .47978 .75915 .47755 .75725 .47524 Mtetra
.733 .784 .893 r
.75725 .47524 .75915 .47755 .76336 .47536 .76147 .47304 Mtetra
.73 .782 .894 r
.76147 .47304 .76336 .47536 .76757 .47321 .76569 .47088 Mtetra
.727 .781 .895 r
.76569 .47088 .76757 .47321 .7718 .47109 .76992 .46875 Mtetra
.725 .78 .896 r
.76992 .46875 .7718 .47109 .77603 .469 .77415 .46665 Mtetra
.722 .779 .897 r
.77415 .46665 .77603 .469 .78026 .46694 .77839 .46458 Mtetra
.72 .778 .898 r
.77839 .46458 .78026 .46694 .78451 .4649 .78264 .46254 Mtetra
.718 .776 .899 r
.78264 .46254 .78451 .4649 .78876 .46289 .78689 .46053 Mtetra
.716 .776 .899 r
.78689 .46053 .78876 .46289 .79301 .46091 .79116 .45853 Mtetra
.714 .775 .9 r
.79116 .45853 .79301 .46091 .79727 .45895 .79542 .45657 Mtetra
.712 .774 .901 r
.79542 .45657 .79727 .45895 .80154 .45701 .7997 .45462 Mtetra
.71 .773 .901 r
.7997 .45462 .80154 .45701 .80582 .45509 .80398 .45269 Mtetra
.708 .772 .902 r
.80398 .45269 .80582 .45509 .8101 .45318 .80827 .45078 Mtetra
.707 .771 .902 r
.80827 .45078 .8101 .45318 .81439 .4513 .81256 .44889 Mtetra
.705 .771 .903 r
.81256 .44889 .81439 .4513 .81869 .44943 .81686 .44702 Mtetra
.704 .77 .903 r
.81686 .44702 .81869 .44943 .82299 .44758 .82117 .44516 Mtetra
.702 .769 .904 r
.82117 .44516 .82299 .44758 .8273 .44574 .82549 .44331 Mtetra
.701 .769 .904 r
.82549 .44331 .8273 .44574 .83162 .44392 .82981 .44148 Mtetra
.7 .768 .905 r
.82981 .44148 .83162 .44392 .83594 .4421 .83413 .43967 Mtetra
.698 .767 .905 r
.83413 .43967 .83594 .4421 .84027 .44031 .83847 .43786 Mtetra
.697 .767 .905 r
.83847 .43786 .84027 .44031 .84461 .43852 .84281 .43607 Mtetra
.696 .766 .906 r
.84281 .43607 .84461 .43852 .84895 .43674 .84716 .43429 Mtetra
.695 .766 .906 r
.84716 .43429 .84895 .43674 .8533 .43498 .85151 .43252 Mtetra
.694 .765 .906 r
.85151 .43252 .8533 .43498 .85766 .43322 .85587 .43076 Mtetra
.693 .765 .907 r
.85587 .43076 .85766 .43322 .86202 .43147 .86024 .429 Mtetra
.692 .764 .907 r
.86024 .429 .86202 .43147 .86639 .42974 .86462 .42726 Mtetra
.691 .764 .907 r
.86462 .42726 .86639 .42974 .87077 .42801 .869 .42553 Mtetra
.691 .764 .908 r
.869 .42553 .87077 .42801 .87515 .42628 .87338 .4238 Mtetra
.69 .763 .908 r
.87338 .4238 .87515 .42628 .87954 .42457 .87778 .42208 Mtetra
.689 .763 .908 r
.87778 .42208 .87954 .42457 .88394 .42286 .88218 .42037 Mtetra
.688 .762 .908 r
.88218 .42037 .88394 .42286 .88834 .42116 .88659 .41866 Mtetra
.687 .762 .908 r
.88659 .41866 .88834 .42116 .89275 .41947 .891 .41696 Mtetra
.687 .762 .909 r
.891 .41696 .89275 .41947 .89717 .41778 .89543 .41527 Mtetra
.686 .761 .909 r
.89543 .41527 .89717 .41778 .90159 .4161 .89985 .41358 Mtetra
.685 .761 .909 r
.89985 .41358 .90159 .4161 .90602 .41442 .90429 .4119 Mtetra
.90429 .4119 .90602 .41442 .91046 .41275 .90873 .41022 Mtetra
.684 .761 .909 r
.90873 .41022 .91046 .41275 .9149 .41108 .91318 .40855 Mtetra
.625 .741 .93 r
.31047 .59099 .31278 .59303 .31639 .5922 .31408 .59015 Mtetra
.624 .741 .931 r
.31408 .59015 .31639 .5922 .31999 .59137 .31769 .58932 Mtetra
.623 .741 .931 r
.31769 .58932 .31999 .59137 .32361 .59055 .32131 .5885 Mtetra
.622 .74 .931 r
.32131 .5885 .32361 .59055 .32723 .58973 .32493 .58768 Mtetra
.621 .74 .932 r
.32493 .58768 .32723 .58973 .33085 .58892 .32856 .58687 Mtetra
.62 .74 .932 r
.32856 .58687 .33085 .58892 .33448 .58812 .33219 .58607 Mtetra
.619 .74 .933 r
.33219 .58607 .33448 .58812 .33812 .58732 .33583 .58527 Mtetra
.618 .74 .933 r
.33583 .58527 .33812 .58732 .34176 .58653 .33947 .58448 Mtetra
.617 .739 .933 r
.33947 .58448 .34176 .58653 .3454 .58575 .34312 .58369 Mtetra
.616 .739 .934 r
.34312 .58369 .3454 .58575 .34906 .58498 .34677 .58292 Mtetra
.615 .739 .934 r
.34677 .58292 .34906 .58498 .35271 .58422 .35043 .58215 Mtetra
.613 .738 .935 r
.35043 .58215 .35271 .58422 .35637 .58346 .3541 .5814 Mtetra
.612 .738 .935 r
.3541 .5814 .35637 .58346 .36004 .58271 .35777 .58065 Mtetra
.61 .738 .936 r
.35777 .58065 .36004 .58271 .36371 .58198 .36144 .57991 Mtetra
.609 .737 .936 r
.36144 .57991 .36371 .58198 .36739 .58125 .36512 .57918 Mtetra
.607 .737 .937 r
.36512 .57918 .36739 .58125 .37107 .58054 .36881 .57847 Mtetra
.605 .736 .938 r
.36881 .57847 .37107 .58054 .37476 .57983 .3725 .57776 Mtetra
.603 .736 .938 r
.3725 .57776 .37476 .57983 .37846 .57914 .3762 .57707 Mtetra
.601 .735 .939 r
.3762 .57707 .37846 .57914 .38215 .57846 .3799 .57639 Mtetra
.599 .735 .94 r
.3799 .57639 .38215 .57846 .38586 .5778 .38361 .57572 Mtetra
.597 .734 .94 r
.38361 .57572 .38586 .5778 .38957 .57715 .38732 .57507 Mtetra
.595 .734 .941 r
.38732 .57507 .38957 .57715 .39329 .57651 .39104 .57444 Mtetra
.592 .733 .942 r
.39104 .57444 .39329 .57651 .39701 .5759 .39476 .57382 Mtetra
.59 .732 .943 r
.39476 .57382 .39701 .5759 .40074 .57529 .39849 .57322 Mtetra
.587 .732 .943 r
.39849 .57322 .40074 .57529 .40447 .57471 .40223 .57263 Mtetra
.584 .731 .944 r
.40223 .57263 .40447 .57471 .40821 .57415 .40597 .57207 Mtetra
.58 .73 .945 r
.40597 .57207 .40821 .57415 .41195 .5736 .40972 .57153 Mtetra
.577 .729 .946 r
.40972 .57153 .41195 .5736 .4157 .57308 .41347 .571 Mtetra
.573 .728 .947 r
.41347 .571 .4157 .57308 .41946 .57258 .41723 .57051 Mtetra
.569 .727 .948 r
.41723 .57051 .41946 .57258 .42322 .57211 .421 .57003 Mtetra
.565 .726 .95 r
.421 .57003 .42322 .57211 .42699 .57166 .42477 .56959 Mtetra
.56 .724 .951 r
.42477 .56959 .42699 .57166 .43077 .57124 .42855 .56917 Mtetra
.555 .723 .952 r
.42855 .56917 .43077 .57124 .43455 .57085 .43233 .56878 Mtetra
.55 .721 .953 r
.43233 .56878 .43455 .57085 .43833 .57049 .43612 .56843 Mtetra
.544 .72 .955 r
.43612 .56843 .43833 .57049 .44213 .57017 .43992 .5681 Mtetra
.537 .718 .956 r
.43992 .5681 .44213 .57017 .44593 .56988 .44372 .56782 Mtetra
.53 .715 .957 r
.44372 .56782 .44593 .56988 .44973 .56963 .44753 .56758 Mtetra
.522 .713 .959 r
.44753 .56758 .44973 .56963 .45355 .56943 .45134 .56737 Mtetra
.514 .71 .96 r
.45134 .56737 .45355 .56943 .45736 .56927 .45516 .56722 Mtetra
.504 .707 .962 r
.45516 .56722 .45736 .56927 .46119 .56915 .45899 .56711 Mtetra
.494 .704 .963 r
.45899 .56711 .46119 .56915 .46502 .56909 .46283 .56706 Mtetra
.482 .7 .965 r
.46283 .56706 .46502 .56909 .46886 .56909 .46667 .56706 Mtetra
.469 .695 .966 r
.46667 .56706 .46886 .56909 .47271 .56914 .47052 .56713 Mtetra
.455 .69 .967 r
.47052 .56713 .47271 .56914 .47656 .56927 .47438 .56726 Mtetra
.438 .684 .968 r
.47438 .56726 .47656 .56927 .48043 .56946 .47824 .56747 Mtetra
.42 .677 .969 r
.47824 .56747 .48043 .56946 .4843 .56972 .48211 .56775 Mtetra
.399 .669 .969 r
.48211 .56775 .4843 .56972 .48817 .57007 .48599 .56811 Mtetra
.376 .659 .968 r
.48599 .56811 .48817 .57007 .49206 .57051 .48988 .56857 Mtetra
.349 .647 .966 r
.48988 .56857 .49206 .57051 .49595 .57105 .49378 .56913 Mtetra
.319 .634 .963 r
.49378 .56913 .49595 .57105 .49986 .57169 .49768 .56979 Mtetra
.284 .618 .958 r
.49768 .56979 .49986 .57169 .50377 .57244 .5016 .57058 Mtetra
.243 .598 .951 r
.5016 .57058 .50377 .57244 .50769 .57331 .50552 .57148 Mtetra
.197 .575 .94 r
.50552 .57148 .50769 .57331 .51162 .57432 .50946 .57253 Mtetra
.145 .547 .924 r
.50946 .57253 .51162 .57432 .51556 .57546 .5134 .57372 Mtetra
.085 .513 .903 r
.5134 .57372 .51556 .57546 .51952 .57676 .51736 .57506 Mtetra
.018 .472 .874 r
.51736 .57506 .51952 .57676 .52348 .57822 .52132 .57658 Mtetra
0 .425 .836 r
.52132 .57658 .52348 .57822 .52746 .57985 .5253 .57828 Mtetra
0 .371 .789 r
.5253 .57828 .52746 .57985 .53144 .58166 .52929 .58017 Mtetra
0 .31 .73 r
.52929 .58017 .53144 .58166 .53545 .58366 .5333 .58226 Mtetra
0 .244 .662 r
.5333 .58226 .53545 .58366 .53946 .58585 .53732 .58456 Mtetra
.387 0 0 r
.53732 .58456 .53946 .58585 .54349 .58824 .54135 .58707 Mtetra
.462 0 0 r
.54135 .58707 .54349 .58824 .54754 .59081 .5454 .58979 Mtetra
.527 0 0 r
.5454 .58979 .54754 .59081 .5516 .59357 .54947 .5927 Mtetra
.58 .009 0 r
.54947 .5927 .5516 .59357 .55568 .59648 .55355 .59579 Mtetra
.621 .055 0 r
.55355 .59579 .55568 .59648 .55978 .5995 .55765 .59901 Mtetra
.649 .09 0 r
.55765 .59901 .55978 .5995 .56389 .60259 .56177 .60232 Mtetra
.664 .113 0 r
.56177 .60232 .56389 .60259 .56802 .60566 .56591 .60563 Mtetra
.667 .122 0 r
.56591 .60563 .56802 .60566 .57217 .60864 .57006 .60885 Mtetra
.658 .116 0 r
.57006 .60885 .57217 .60864 .57632 .6114 .57423 .61185 Mtetra
.633 .092 0 r
.57423 .61185 .57632 .6114 .58049 .61381 .5784 .6145 Mtetra
.589 .046 0 r
.5784 .6145 .58049 .61381 .58466 .61573 .58258 .61664 Mtetra
.518 0 0 r
.58258 .61664 .58466 .61573 .58884 .61702 .58677 .61811 Mtetra
.409 0 0 r
.58677 .61811 .58884 .61702 .59301 .61757 .59095 .61878 Mtetra
.247 0 0 r
.59095 .61878 .59301 .61757 .59718 .61727 .59512 .61855 Mtetra
.019 0 0 r
.59512 .61855 .59718 .61727 .60133 .61608 .59929 .61736 Mtetra
0 0 0 r
.59929 .61736 .60133 .61608 .60547 .61399 .60343 .6152 Mtetra
.514 .88 .663 r
.60343 .6152 .60547 .61399 .60959 .61105 .60756 .61213 Mtetra
.703 .967 .729 r
.60756 .61213 .60959 .61105 .61369 .60736 .61167 .60826 Mtetra
.817 .995 .759 r
.61167 .60826 .61369 .60736 .61778 .60304 .61576 .60371 Mtetra
.88 .993 .77 r
.61576 .60371 .61778 .60304 .62185 .59822 .61984 .59865 Mtetra
.912 .979 .775 r
.61984 .59865 .62185 .59822 .62591 .59305 .6239 .59323 Mtetra
.926 .962 .777 r
.6239 .59323 .62591 .59305 .62996 .58765 .62795 .58758 Mtetra
.931 .945 .78 r
.62795 .58758 .62996 .58765 .634 .58214 .63199 .58183 Mtetra
.93 .929 .784 r
.63199 .58183 .634 .58214 .63804 .57662 .63603 .57608 Mtetra
.925 .915 .788 r
.63603 .57608 .63804 .57662 .64207 .57115 .64007 .57041 Mtetra
.918 .903 .793 r
.64007 .57041 .64207 .57115 .64611 .5658 .6441 .56487 Mtetra
.91 .892 .799 r
.6441 .56487 .64611 .5658 .65014 .56059 .64814 .55949 Mtetra
.902 .883 .805 r
.64814 .55949 .65014 .56059 .65418 .55555 .65218 .55431 Mtetra
.892 .874 .812 r
.65218 .55431 .65418 .55555 .65822 .55071 .65622 .54934 Mtetra
.883 .866 .818 r
.65622 .54934 .65822 .55071 .66227 .54605 .66027 .54456 Mtetra
.873 .859 .824 r
.66027 .54456 .66227 .54605 .66632 .54158 .66433 .54 Mtetra
.864 .852 .83 r
.66433 .54 .66632 .54158 .67038 .5373 .66839 .53563 Mtetra
.854 .846 .835 r
.66839 .53563 .67038 .5373 .67444 .5332 .67246 .53145 Mtetra
.845 .841 .84 r
.67246 .53145 .67444 .5332 .67852 .52927 .67654 .52746 Mtetra
.836 .836 .845 r
.67654 .52746 .67852 .52927 .6826 .5255 .68062 .52363 Mtetra
.828 .831 .85 r
.68062 .52363 .6826 .5255 .68668 .52188 .68471 .51995 Mtetra
.82 .827 .854 r
.68471 .51995 .68668 .52188 .69078 .5184 .68881 .51643 Mtetra
.812 .823 .858 r
.68881 .51643 .69078 .5184 .69488 .51505 .69291 .51304 Mtetra
.805 .819 .862 r
.69291 .51304 .69488 .51505 .69899 .51182 .69703 .50977 Mtetra
.798 .815 .865 r
.69703 .50977 .69899 .51182 .7031 .5087 .70115 .50662 Mtetra
.792 .812 .868 r
.70115 .50662 .7031 .5087 .70722 .50568 .70527 .50357 Mtetra
.785 .809 .871 r
.70527 .50357 .70722 .50568 .71136 .50276 .70941 .50063 Mtetra
.779 .806 .874 r
.70941 .50063 .71136 .50276 .71549 .49993 .71355 .49777 Mtetra
.774 .803 .877 r
.71355 .49777 .71549 .49993 .71964 .49718 .7177 .495 Mtetra
.769 .801 .879 r
.7177 .495 .71964 .49718 .72379 .49451 .72185 .49231 Mtetra
.764 .798 .881 r
.72185 .49231 .72379 .49451 .72795 .4919 .72602 .48968 Mtetra
.759 .796 .883 r
.72602 .48968 .72795 .4919 .73211 .48936 .73019 .48713 Mtetra
.755 .794 .885 r
.73019 .48713 .73211 .48936 .73629 .48688 .73437 .48463 Mtetra
.751 .792 .886 r
.73437 .48463 .73629 .48688 .74047 .48446 .73855 .48219 Mtetra
.747 .79 .888 r
.73855 .48219 .74047 .48446 .74465 .48209 .74274 .47981 Mtetra
.743 .788 .889 r
.74274 .47981 .74465 .48209 .74885 .47976 .74694 .47747 Mtetra
.74 .787 .891 r
.74694 .47747 .74885 .47976 .75305 .47748 .75114 .47518 Mtetra
.736 .785 .892 r
.75114 .47518 .75305 .47748 .75725 .47524 .75536 .47293 Mtetra
.733 .784 .893 r
.75536 .47293 .75725 .47524 .76147 .47304 .75957 .47072 Mtetra
.73 .782 .894 r
.75957 .47072 .76147 .47304 .76569 .47088 .7638 .46855 Mtetra
.728 .781 .895 r
.7638 .46855 .76569 .47088 .76992 .46875 .76803 .46641 Mtetra
.725 .78 .896 r
.76803 .46641 .76992 .46875 .77415 .46665 .77227 .4643 Mtetra
.723 .779 .897 r
.77227 .4643 .77415 .46665 .77839 .46458 .77652 .46222 Mtetra
.72 .778 .898 r
.77652 .46222 .77839 .46458 .78264 .46254 .78077 .46017 Mtetra
.718 .777 .899 r
.78077 .46017 .78264 .46254 .78689 .46053 .78503 .45815 Mtetra
.716 .776 .899 r
.78503 .45815 .78689 .46053 .79116 .45853 .78929 .45615 Mtetra
.714 .775 .9 r
.78929 .45615 .79116 .45853 .79542 .45657 .79357 .45418 Mtetra
.712 .774 .901 r
.79357 .45418 .79542 .45657 .7997 .45462 .79785 .45222 Mtetra
.71 .773 .901 r
.79785 .45222 .7997 .45462 .80398 .45269 .80213 .45029 Mtetra
.708 .772 .902 r
.80213 .45029 .80398 .45269 .80827 .45078 .80642 .44837 Mtetra
.707 .771 .902 r
.80642 .44837 .80827 .45078 .81256 .44889 .81072 .44647 Mtetra
.705 .771 .903 r
.81072 .44647 .81256 .44889 .81686 .44702 .81503 .44459 Mtetra
.704 .77 .903 r
.81503 .44459 .81686 .44702 .82117 .44516 .81934 .44273 Mtetra
.702 .769 .904 r
.81934 .44273 .82117 .44516 .82549 .44331 .82366 .44088 Mtetra
.701 .769 .904 r
.82366 .44088 .82549 .44331 .82981 .44148 .82799 .43904 Mtetra
.7 .768 .905 r
.82799 .43904 .82981 .44148 .83413 .43967 .83232 .43722 Mtetra
.699 .767 .905 r
.83232 .43722 .83413 .43967 .83847 .43786 .83666 .43541 Mtetra
.697 .767 .905 r
.83666 .43541 .83847 .43786 .84281 .43607 .84101 .43361 Mtetra
.696 .766 .906 r
.84101 .43361 .84281 .43607 .84716 .43429 .84536 .43183 Mtetra
.695 .766 .906 r
.84536 .43183 .84716 .43429 .85151 .43252 .84972 .43005 Mtetra
.694 .765 .906 r
.84972 .43005 .85151 .43252 .85587 .43076 .85408 .42828 Mtetra
.693 .765 .907 r
.85408 .42828 .85587 .43076 .86024 .429 .85846 .42653 Mtetra
.692 .764 .907 r
.85846 .42653 .86024 .429 .86462 .42726 .86284 .42478 Mtetra
.691 .764 .907 r
.86284 .42478 .86462 .42726 .869 .42553 .86722 .42304 Mtetra
.691 .764 .908 r
.86722 .42304 .869 .42553 .87338 .4238 .87162 .42131 Mtetra
.69 .763 .908 r
.87162 .42131 .87338 .4238 .87778 .42208 .87601 .41958 Mtetra
.689 .763 .908 r
.87601 .41958 .87778 .42208 .88218 .42037 .88042 .41787 Mtetra
.688 .762 .908 r
.88042 .41787 .88218 .42037 .88659 .41866 .88483 .41616 Mtetra
.687 .762 .908 r
.88483 .41616 .88659 .41866 .891 .41696 .88925 .41445 Mtetra
.687 .762 .909 r
.88925 .41445 .891 .41696 .89543 .41527 .89368 .41276 Mtetra
.686 .761 .909 r
.89368 .41276 .89543 .41527 .89985 .41358 .89811 .41106 Mtetra
.685 .761 .909 r
.89811 .41106 .89985 .41358 .90429 .4119 .90255 .40938 Mtetra
.90255 .40938 .90429 .4119 .90873 .41022 .907 .4077 Mtetra
.684 .761 .909 r
.907 .4077 .90873 .41022 .91318 .40855 .91145 .40602 Mtetra
.625 .741 .93 r
.30815 .58894 .31047 .59099 .31408 .59015 .31176 .5881 Mtetra
.624 .741 .931 r
.31176 .5881 .31408 .59015 .31769 .58932 .31538 .58727 Mtetra
.623 .741 .931 r
.31538 .58727 .31769 .58932 .32131 .5885 .319 .58645 Mtetra
.622 .74 .931 r
.319 .58645 .32131 .5885 .32493 .58768 .32262 .58563 Mtetra
.621 .74 .932 r
.32262 .58563 .32493 .58768 .32856 .58687 .32625 .58481 Mtetra
.62 .74 .932 r
.32625 .58481 .32856 .58687 .33219 .58607 .32989 .58401 Mtetra
.619 .74 .933 r
.32989 .58401 .33219 .58607 .33583 .58527 .33353 .58321 Mtetra
.618 .74 .933 r
.33353 .58321 .33583 .58527 .33947 .58448 .33718 .58241 Mtetra
.617 .739 .933 r
.33718 .58241 .33947 .58448 .34312 .58369 .34083 .58163 Mtetra
.616 .739 .934 r
.34083 .58163 .34312 .58369 .34677 .58292 .34448 .58085 Mtetra
.614 .739 .934 r
.34448 .58085 .34677 .58292 .35043 .58215 .34815 .58009 Mtetra
.613 .738 .935 r
.34815 .58009 .35043 .58215 .3541 .5814 .35181 .57933 Mtetra
.612 .738 .935 r
.35181 .57933 .3541 .5814 .35777 .58065 .35549 .57858 Mtetra
.61 .738 .936 r
.35549 .57858 .35777 .58065 .36144 .57991 .35916 .57784 Mtetra
.608 .737 .936 r
.35916 .57784 .36144 .57991 .36512 .57918 .36285 .57711 Mtetra
.607 .737 .937 r
.36285 .57711 .36512 .57918 .36881 .57847 .36654 .57639 Mtetra
.605 .736 .938 r
.36654 .57639 .36881 .57847 .3725 .57776 .37023 .57568 Mtetra
.603 .736 .938 r
.37023 .57568 .3725 .57776 .3762 .57707 .37393 .57499 Mtetra
.601 .735 .939 r
.37393 .57499 .3762 .57707 .3799 .57639 .37763 .57431 Mtetra
.599 .735 .94 r
.37763 .57431 .3799 .57639 .38361 .57572 .38135 .57364 Mtetra
.597 .734 .94 r
.38135 .57364 .38361 .57572 .38732 .57507 .38506 .57299 Mtetra
.594 .734 .941 r
.38506 .57299 .38732 .57507 .39104 .57444 .38878 .57236 Mtetra
.592 .733 .942 r
.38878 .57236 .39104 .57444 .39476 .57382 .39251 .57174 Mtetra
.589 .732 .943 r
.39251 .57174 .39476 .57382 .39849 .57322 .39624 .57113 Mtetra
.586 .732 .944 r
.39624 .57113 .39849 .57322 .40223 .57263 .39998 .57055 Mtetra
.583 .731 .944 r
.39998 .57055 .40223 .57263 .40597 .57207 .40373 .56999 Mtetra
.58 .73 .945 r
.40373 .56999 .40597 .57207 .40972 .57153 .40748 .56944 Mtetra
.576 .729 .946 r
.40748 .56944 .40972 .57153 .41347 .571 .41123 .56892 Mtetra
.573 .728 .947 r
.41123 .56892 .41347 .571 .41723 .57051 .415 .56842 Mtetra
.569 .727 .949 r
.415 .56842 .41723 .57051 .421 .57003 .41877 .56795 Mtetra
.564 .726 .95 r
.41877 .56795 .421 .57003 .42477 .56959 .42254 .56751 Mtetra
.559 .724 .951 r
.42254 .56751 .42477 .56959 .42855 .56917 .42632 .56709 Mtetra
.554 .723 .952 r
.42632 .56709 .42855 .56917 .43233 .56878 .43011 .56671 Mtetra
.549 .721 .953 r
.43011 .56671 .43233 .56878 .43612 .56843 .4339 .56635 Mtetra
.543 .719 .955 r
.4339 .56635 .43612 .56843 .43992 .5681 .4377 .56603 Mtetra
.536 .717 .956 r
.4377 .56603 .43992 .5681 .44372 .56782 .4415 .56575 Mtetra
.529 .715 .958 r
.4415 .56575 .44372 .56782 .44753 .56758 .44531 .56551 Mtetra
.521 .712 .959 r
.44531 .56551 .44753 .56758 .45134 .56737 .44913 .56532 Mtetra
.512 .71 .96 r
.44913 .56532 .45134 .56737 .45516 .56722 .45296 .56517 Mtetra
.502 .706 .962 r
.45296 .56517 .45516 .56722 .45899 .56711 .45679 .56507 Mtetra
.492 .703 .963 r
.45679 .56507 .45899 .56711 .46283 .56706 .46063 .56502 Mtetra
.48 .699 .965 r
.46063 .56502 .46283 .56706 .46667 .56706 .46447 .56503 Mtetra
.467 .694 .966 r
.46447 .56503 .46667 .56706 .47052 .56713 .46832 .56511 Mtetra
.452 .689 .967 r
.46832 .56511 .47052 .56713 .47438 .56726 .47218 .56525 Mtetra
.435 .682 .968 r
.47218 .56525 .47438 .56726 .47824 .56747 .47605 .56547 Mtetra
.416 .675 .969 r
.47605 .56547 .47824 .56747 .48211 .56775 .47993 .56577 Mtetra
.395 .666 .968 r
.47993 .56577 .48211 .56775 .48599 .56811 .48381 .56615 Mtetra
.37 .656 .968 r
.48381 .56615 .48599 .56811 .48988 .56857 .4877 .56663 Mtetra
.343 .644 .966 r
.4877 .56663 .48988 .56857 .49378 .56913 .4916 .56721 Mtetra
.311 .63 .962 r
.4916 .56721 .49378 .56913 .49768 .56979 .49551 .5679 Mtetra
.274 .613 .957 r
.49551 .5679 .49768 .56979 .5016 .57058 .49942 .56871 Mtetra
.232 .592 .948 r
.49942 .56871 .5016 .57058 .50552 .57148 .50335 .56965 Mtetra
.184 .567 .936 r
.50335 .56965 .50552 .57148 .50946 .57253 .50729 .57074 Mtetra
.128 .537 .919 r
.50729 .57074 .50946 .57253 .5134 .57372 .51123 .57197 Mtetra
.065 .501 .895 r
.51123 .57197 .5134 .57372 .51736 .57506 .51519 .57338 Mtetra
0 .457 .863 r
.51519 .57338 .51736 .57506 .52132 .57658 .51916 .57496 Mtetra
0 .406 .821 r
.51916 .57496 .52132 .57658 .5253 .57828 .52314 .57673 Mtetra
0 .348 .768 r
.52314 .57673 .5253 .57828 .52929 .58017 .52714 .5787 Mtetra
0 .283 .704 r
.52714 .5787 .52929 .58017 .5333 .58226 .53114 .58089 Mtetra
0 .213 .63 r
.53114 .58089 .5333 .58226 .53732 .58456 .53517 .58331 Mtetra
.425 0 0 r
.53517 .58331 .53732 .58456 .54135 .58707 .5392 .58594 Mtetra
.5 0 0 r
.5392 .58594 .54135 .58707 .5454 .58979 .54326 .58881 Mtetra
.563 0 0 r
.54326 .58881 .5454 .58979 .54947 .5927 .54733 .59189 Mtetra
.615 .05 0 r
.54733 .59189 .54947 .5927 .55355 .59579 .55142 .59517 Mtetra
.653 .096 0 r
.55142 .59517 .55355 .59579 .55765 .59901 .55552 .59861 Mtetra
.679 .131 0 r
.55552 .59861 .55765 .59901 .56177 .60232 .55965 .60215 Mtetra
.693 .154 0 r
.55965 .60215 .56177 .60232 .56591 .60563 .56379 .60572 Mtetra
.695 .164 0 r
.56379 .60572 .56591 .60563 .57006 .60885 .56795 .6092 Mtetra
.685 .159 0 r
.56795 .6092 .57006 .60885 .57423 .61185 .57212 .61248 Mtetra
.662 .138 0 r
.57212 .61248 .57423 .61185 .5784 .6145 .57631 .61539 Mtetra
.621 .097 0 r
.57631 .61539 .5784 .6145 .58258 .61664 .5805 .61777 Mtetra
.555 .028 0 r
.5805 .61777 .58258 .61664 .58677 .61811 .58469 .61944 Mtetra
.455 0 0 r
.58469 .61944 .58677 .61811 .59095 .61878 .58888 .62026 Mtetra
.303 0 0 r
.58888 .62026 .59095 .61878 .59512 .61855 .59307 .6201 Mtetra
.084 0 0 r
.59307 .6201 .59512 .61855 .59929 .61736 .59724 .61891 Mtetra
0 0 0 r
.59724 .61891 .59929 .61736 .60343 .6152 .60139 .61667 Mtetra
.469 .839 .594 r
.60139 .61667 .60343 .6152 .60756 .61213 .60553 .61345 Mtetra
.68 .947 .681 r
.60553 .61345 .60756 .61213 .61167 .60826 .60964 .60938 Mtetra
.809 .987 .725 r
.60964 .60938 .61167 .60826 .61576 .60371 .61374 .60459 Mtetra
.88 .991 .745 r
.61374 .60459 .61576 .60371 .61984 .59865 .61782 .59926 Mtetra
.915 .979 .755 r
.61782 .59926 .61984 .59865 .6239 .59323 .62188 .59355 Mtetra
.932 .963 .762 r
.62188 .59355 .6239 .59323 .62795 .58758 .62593 .58763 Mtetra
.937 .947 .767 r
.62593 .58763 .62795 .58758 .63199 .58183 .62998 .58162 Mtetra
.936 .931 .773 r
.62998 .58162 .63199 .58183 .63603 .57608 .63402 .57563 Mtetra
.931 .917 .779 r
.63402 .57563 .63603 .57608 .64007 .57041 .63805 .56973 Mtetra
.924 .905 .786 r
.63805 .56973 .64007 .57041 .6441 .56487 .64209 .56399 Mtetra
.916 .894 .793 r
.64209 .56399 .6441 .56487 .64814 .55949 .64613 .55844 Mtetra
.906 .884 .8 r
.64613 .55844 .64814 .55949 .65218 .55431 .65017 .55311 Mtetra
.897 .875 .807 r
.65017 .55311 .65218 .55431 .65622 .54934 .65422 .54799 Mtetra
.887 .867 .814 r
.65422 .54799 .65622 .54934 .66027 .54456 .65827 .5431 Mtetra
.877 .86 .82 r
.65827 .5431 .66027 .54456 .66433 .54 .66233 .53843 Mtetra
.867 .854 .827 r
.66233 .53843 .66433 .54 .66839 .53563 .6664 .53397 Mtetra
.857 .847 .833 r
.6664 .53397 .66839 .53563 .67246 .53145 .67047 .52972 Mtetra
.848 .842 .838 r
.67047 .52972 .67246 .53145 .67654 .52746 .67455 .52565 Mtetra
.839 .837 .843 r
.67455 .52565 .67654 .52746 .68062 .52363 .67864 .52176 Mtetra
.83 .832 .848 r
.67864 .52176 .68062 .52363 .68471 .51995 .68273 .51803 Mtetra
.822 .827 .853 r
.68273 .51803 .68471 .51995 .68881 .51643 .68683 .51446 Mtetra
.814 .823 .857 r
.68683 .51446 .68881 .51643 .69291 .51304 .69094 .51102 Mtetra
.807 .819 .861 r
.69094 .51102 .69291 .51304 .69703 .50977 .69506 .50772 Mtetra
.8 .816 .864 r
.69506 .50772 .69703 .50977 .70115 .50662 .69918 .50453 Mtetra
.793 .812 .868 r
.69918 .50453 .70115 .50662 .70527 .50357 .70332 .50146 Mtetra
.787 .809 .871 r
.70332 .50146 .70527 .50357 .70941 .50063 .70745 .49849 Mtetra
.781 .806 .873 r
.70745 .49849 .70941 .50063 .71355 .49777 .7116 .49561 Mtetra
.775 .804 .876 r
.7116 .49561 .71355 .49777 .7177 .495 .71575 .49281 Mtetra
.77 .801 .878 r
.71575 .49281 .7177 .495 .72185 .49231 .71991 .4901 Mtetra
.765 .799 .88 r
.71991 .4901 .72185 .49231 .72602 .48968 .72408 .48746 Mtetra
.76 .796 .882 r
.72408 .48746 .72602 .48968 .73019 .48713 .72826 .48489 Mtetra
.756 .794 .884 r
.72826 .48489 .73019 .48713 .73437 .48463 .73244 .48238 Mtetra
.751 .792 .886 r
.73244 .48238 .73437 .48463 .73855 .48219 .73663 .47992 Mtetra
.747 .79 .888 r
.73663 .47992 .73855 .48219 .74274 .47981 .74082 .47752 Mtetra
.744 .789 .889 r
.74082 .47752 .74274 .47981 .74694 .47747 .74503 .47517 Mtetra
.74 .787 .89 r
.74503 .47517 .74694 .47747 .75114 .47518 .74924 .47287 Mtetra
.737 .785 .892 r
.74924 .47287 .75114 .47518 .75536 .47293 .75345 .47061 Mtetra
.734 .784 .893 r
.75345 .47061 .75536 .47293 .75957 .47072 .75768 .46839 Mtetra
.731 .783 .894 r
.75768 .46839 .75957 .47072 .7638 .46855 .76191 .46621 Mtetra
.728 .781 .895 r
.76191 .46621 .7638 .46855 .76803 .46641 .76614 .46406 Mtetra
.725 .78 .896 r
.76614 .46406 .76803 .46641 .77227 .4643 .77039 .46194 Mtetra
.723 .779 .897 r
.77039 .46194 .77227 .4643 .77652 .46222 .77464 .45986 Mtetra
.72 .778 .898 r
.77464 .45986 .77652 .46222 .78077 .46017 .77889 .4578 Mtetra
.718 .777 .899 r
.77889 .4578 .78077 .46017 .78503 .45815 .78316 .45577 Mtetra
.716 .776 .899 r
.78316 .45577 .78503 .45815 .78929 .45615 .78743 .45376 Mtetra
.714 .775 .9 r
.78743 .45376 .78929 .45615 .79357 .45418 .79171 .45178 Mtetra
.712 .774 .901 r
.79171 .45178 .79357 .45418 .79785 .45222 .79599 .44982 Mtetra
.71 .773 .901 r
.79599 .44982 .79785 .45222 .80213 .45029 .80028 .44788 Mtetra
.709 .772 .902 r
.80028 .44788 .80213 .45029 .80642 .44837 .80458 .44596 Mtetra
.707 .771 .902 r
.80458 .44596 .80642 .44837 .81072 .44647 .80888 .44405 Mtetra
.705 .771 .903 r
.80888 .44405 .81072 .44647 .81503 .44459 .81319 .44217 Mtetra
.704 .77 .903 r
.81319 .44217 .81503 .44459 .81934 .44273 .81751 .4403 Mtetra
.703 .769 .904 r
.81751 .4403 .81934 .44273 .82366 .44088 .82183 .43844 Mtetra
.701 .769 .904 r
.82183 .43844 .82366 .44088 .82799 .43904 .82616 .4366 Mtetra
.7 .768 .905 r
.82616 .4366 .82799 .43904 .83232 .43722 .8305 .43477 Mtetra
.699 .768 .905 r
.8305 .43477 .83232 .43722 .83666 .43541 .83485 .43295 Mtetra
.698 .767 .905 r
.83485 .43295 .83666 .43541 .84101 .43361 .8392 .43115 Mtetra
.696 .766 .906 r
.8392 .43115 .84101 .43361 .84536 .43183 .84355 .42936 Mtetra
.695 .766 .906 r
.84355 .42936 .84536 .43183 .84972 .43005 .84792 .42758 Mtetra
.694 .765 .906 r
.84792 .42758 .84972 .43005 .85408 .42828 .85229 .42581 Mtetra
.693 .765 .907 r
.85229 .42581 .85408 .42828 .85846 .42653 .85667 .42404 Mtetra
.692 .765 .907 r
.85667 .42404 .85846 .42653 .86284 .42478 .86105 .42229 Mtetra
.692 .764 .907 r
.86105 .42229 .86284 .42478 .86722 .42304 .86544 .42055 Mtetra
.691 .764 .908 r
.86544 .42055 .86722 .42304 .87162 .42131 .86984 .41881 Mtetra
.69 .763 .908 r
.86984 .41881 .87162 .42131 .87601 .41958 .87424 .41708 Mtetra
.689 .763 .908 r
.87424 .41708 .87601 .41958 .88042 .41787 .87866 .41536 Mtetra
.688 .763 .908 r
.87866 .41536 .88042 .41787 .88483 .41616 .88307 .41364 Mtetra
.688 .762 .908 r
.88307 .41364 .88483 .41616 .88925 .41445 .8875 .41194 Mtetra
.687 .762 .909 r
.8875 .41194 .88925 .41445 .89368 .41276 .89193 .41023 Mtetra
.686 .761 .909 r
.89193 .41023 .89368 .41276 .89811 .41106 .89637 .40854 Mtetra
.685 .761 .909 r
.89637 .40854 .89811 .41106 .90255 .40938 .90081 .40684 Mtetra
.90081 .40684 .90255 .40938 .907 .4077 .90527 .40516 Mtetra
.684 .761 .909 r
.90527 .40516 .907 .4077 .91145 .40602 .90973 .40348 Mtetra
.625 .741 .93 r
.30583 .58689 .30815 .58894 .31176 .5881 .30945 .58605 Mtetra
.624 .741 .931 r
.30945 .58605 .31176 .5881 .31538 .58727 .31306 .58522 Mtetra
.623 .741 .931 r
.31306 .58522 .31538 .58727 .319 .58645 .31669 .58439 Mtetra
.622 .74 .931 r
.31669 .58439 .319 .58645 .32262 .58563 .32031 .58357 Mtetra
.621 .74 .932 r
.32031 .58357 .32262 .58563 .32625 .58481 .32395 .58275 Mtetra
.62 .74 .932 r
.32395 .58275 .32625 .58481 .32989 .58401 .32758 .58194 Mtetra
.619 .74 .933 r
.32758 .58194 .32989 .58401 .33353 .58321 .33123 .58114 Mtetra
.618 .739 .933 r
.33123 .58114 .33353 .58321 .33718 .58241 .33488 .58035 Mtetra
.617 .739 .933 r
.33488 .58035 .33718 .58241 .34083 .58163 .33853 .57956 Mtetra
.616 .739 .934 r
.33853 .57956 .34083 .58163 .34448 .58085 .34219 .57878 Mtetra
.614 .739 .934 r
.34219 .57878 .34448 .58085 .34815 .58009 .34585 .57801 Mtetra
.613 .738 .935 r
.34585 .57801 .34815 .58009 .35181 .57933 .34952 .57725 Mtetra
.611 .738 .935 r
.34952 .57725 .35181 .57933 .35549 .57858 .3532 .5765 Mtetra
.61 .738 .936 r
.3532 .5765 .35549 .57858 .35916 .57784 .35688 .57576 Mtetra
.608 .737 .937 r
.35688 .57576 .35916 .57784 .36285 .57711 .36057 .57503 Mtetra
.607 .737 .937 r
.36057 .57503 .36285 .57711 .36654 .57639 .36426 .57431 Mtetra
.605 .736 .938 r
.36426 .57431 .36654 .57639 .37023 .57568 .36796 .5736 Mtetra
.603 .736 .938 r
.36796 .5736 .37023 .57568 .37393 .57499 .37166 .57291 Mtetra
.601 .735 .939 r
.37166 .57291 .37393 .57499 .37763 .57431 .37537 .57223 Mtetra
.599 .735 .94 r
.37537 .57223 .37763 .57431 .38135 .57364 .37908 .57156 Mtetra
.597 .734 .94 r
.37908 .57156 .38135 .57364 .38506 .57299 .3828 .57091 Mtetra
.594 .734 .941 r
.3828 .57091 .38506 .57299 .38878 .57236 .38652 .57027 Mtetra
.592 .733 .942 r
.38652 .57027 .38878 .57236 .39251 .57174 .39025 .56965 Mtetra
.589 .732 .943 r
.39025 .56965 .39251 .57174 .39624 .57113 .39399 .56905 Mtetra
.586 .732 .944 r
.39399 .56905 .39624 .57113 .39998 .57055 .39773 .56846 Mtetra
.583 .731 .945 r
.39773 .56846 .39998 .57055 .40373 .56999 .40148 .5679 Mtetra
.58 .73 .946 r
.40148 .5679 .40373 .56999 .40748 .56944 .40523 .56736 Mtetra
.576 .729 .947 r
.40523 .56736 .40748 .56944 .41123 .56892 .40899 .56683 Mtetra
.572 .728 .948 r
.40899 .56683 .41123 .56892 .415 .56842 .41276 .56634 Mtetra
.568 .727 .949 r
.41276 .56634 .415 .56842 .41877 .56795 .41653 .56587 Mtetra
.564 .725 .95 r
.41653 .56587 .41877 .56795 .42254 .56751 .4203 .56542 Mtetra
.559 .724 .951 r
.4203 .56542 .42254 .56751 .42632 .56709 .42409 .56501 Mtetra
.554 .722 .952 r
.42409 .56501 .42632 .56709 .43011 .56671 .42788 .56462 Mtetra
.548 .721 .954 r
.42788 .56462 .43011 .56671 .4339 .56635 .43167 .56427 Mtetra
.542 .719 .955 r
.43167 .56427 .4339 .56635 .4377 .56603 .43547 .56396 Mtetra
.535 .717 .956 r
.43547 .56396 .4377 .56603 .4415 .56575 .43928 .56368 Mtetra
.528 .715 .958 r
.43928 .56368 .4415 .56575 .44531 .56551 .4431 .56345 Mtetra
.52 .712 .959 r
.4431 .56345 .44531 .56551 .44913 .56532 .44692 .56325 Mtetra
.511 .709 .961 r
.44692 .56325 .44913 .56532 .45296 .56517 .45074 .56311 Mtetra
.501 .706 .962 r
.45074 .56311 .45296 .56517 .45679 .56507 .45458 .56302 Mtetra
.49 .702 .964 r
.45458 .56302 .45679 .56507 .46063 .56502 .45842 .56298 Mtetra
.478 .698 .965 r
.45842 .56298 .46063 .56502 .46447 .56503 .46227 .563 Mtetra
.464 .693 .966 r
.46227 .563 .46447 .56503 .46832 .56511 .46612 .56309 Mtetra
.449 .687 .967 r
.46612 .56309 .46832 .56511 .47218 .56525 .46998 .56324 Mtetra
.432 .681 .968 r
.46998 .56324 .47218 .56525 .47605 .56547 .47385 .56347 Mtetra
.412 .673 .969 r
.47385 .56347 .47605 .56547 .47993 .56577 .47773 .56379 Mtetra
.39 .664 .968 r
.47773 .56379 .47993 .56577 .48381 .56615 .48162 .56419 Mtetra
.365 .654 .967 r
.48162 .56419 .48381 .56615 .4877 .56663 .48551 .56469 Mtetra
.336 .641 .965 r
.48551 .56469 .4877 .56663 .4916 .56721 .48941 .56529 Mtetra
.303 .626 .961 r
.48941 .56529 .4916 .56721 .49551 .5679 .49332 .56601 Mtetra
.264 .608 .955 r
.49332 .56601 .49551 .5679 .49942 .56871 .49724 .56685 Mtetra
.22 .586 .945 r
.49724 .56685 .49942 .56871 .50335 .56965 .50117 .56783 Mtetra
.169 .559 .932 r
.50117 .56783 .50335 .56965 .50729 .57074 .50511 .56895 Mtetra
.111 .527 .913 r
.50511 .56895 .50729 .57074 .51123 .57197 .50906 .57024 Mtetra
.045 .488 .886 r
.50906 .57024 .51123 .57197 .51519 .57338 .51302 .5717 Mtetra
0 .441 .851 r
.51302 .5717 .51519 .57338 .51916 .57496 .51699 .57334 Mtetra
0 .386 .805 r
.51699 .57334 .51916 .57496 .52314 .57673 .52097 .57519 Mtetra
0 .323 .747 r
.52097 .57519 .52314 .57673 .52714 .5787 .52497 .57725 Mtetra
0 .254 .676 r
.52497 .57725 .52714 .5787 .53114 .58089 .52898 .57954 Mtetra
.379 0 0 r
.52898 .57954 .53114 .58089 .53517 .58331 .53301 .58207 Mtetra
.462 0 0 r
.53301 .58207 .53517 .58331 .5392 .58594 .53705 .58485 Mtetra
.536 0 0 r
.53705 .58485 .5392 .58594 .54326 .58881 .5411 .58787 Mtetra
.598 .033 0 r
.5411 .58787 .54326 .58881 .54733 .59189 .54518 .59114 Mtetra
.647 .089 0 r
.54518 .59114 .54733 .59189 .55142 .59517 .54927 .59462 Mtetra
.683 .136 0 r
.54927 .59462 .55142 .59517 .55552 .59861 .55338 .59829 Mtetra
.706 .17 0 r
.55338 .59829 .55552 .59861 .55965 .60215 .55751 .60209 Mtetra
.718 .193 0 r
.55751 .60209 .55965 .60215 .56379 .60572 .56166 .60594 Mtetra
.719 .203 0 r
.56166 .60594 .56379 .60572 .56795 .6092 .56583 .60972 Mtetra
.709 .2 .018 r
.56583 .60972 .56795 .6092 .57212 .61248 .57001 .6133 Mtetra
.687 .181 .034 r
.57001 .6133 .57212 .61248 .57631 .61539 .5742 .6165 Mtetra
.648 .143 .034 r
.5742 .6165 .57631 .61539 .5805 .61777 .57841 .61915 Mtetra
.587 .081 .016 r
.57841 .61915 .5805 .61777 .58469 .61944 .58261 .62105 Mtetra
.494 0 0 r
.58261 .62105 .58469 .61944 .58888 .62026 .58681 .62203 Mtetra
.353 0 0 r
.58681 .62203 .58888 .62026 .59307 .6201 .59101 .62196 Mtetra
.145 0 0 r
.59101 .62196 .59307 .6201 .59724 .61891 .59519 .62076 Mtetra
0 0 0 r
.59519 .62076 .59724 .61891 .60139 .61667 .59935 .61843 Mtetra
.59935 .61843 .60139 .61667 .60553 .61345 .60349 .61505 Mtetra
.65 .92 .625 r
.60349 .61505 .60553 .61345 .60964 .60938 .60761 .61075 Mtetra
.797 .975 .685 r
.60761 .61075 .60964 .60938 .61374 .60459 .61171 .60568 Mtetra
.877 .986 .716 r
.61171 .60568 .61374 .60459 .61782 .59926 .61579 .60005 Mtetra
.918 .978 .733 r
.61579 .60005 .61782 .59926 .62188 .59355 .61986 .59404 Mtetra
.936 .964 .744 r
.61986 .59404 .62188 .59355 .62593 .58763 .62391 .58782 Mtetra
.943 .948 .753 r
.62391 .58782 .62593 .58763 .62998 .58162 .62796 .58152 Mtetra
.942 .933 .761 r
.62796 .58152 .62998 .58162 .63402 .57563 .632 .57526 Mtetra
.937 .919 .77 r
.632 .57526 .63402 .57563 .63805 .56973 .63604 .56913 Mtetra
.93 .906 .778 r
.63604 .56913 .63805 .56973 .64209 .56399 .64008 .56317 Mtetra
.921 .895 .786 r
.64008 .56317 .64209 .56399 .64613 .55844 .64412 .55744 Mtetra
.911 .886 .794 r
.64412 .55744 .64613 .55844 .65017 .55311 .64816 .55193 Mtetra
.901 .877 .802 r
.64816 .55193 .65017 .55311 .65422 .54799 .65221 .54667 Mtetra
.891 .869 .81 r
.65221 .54667 .65422 .54799 .65827 .5431 .65627 .54166 Mtetra
.881 .861 .817 r
.65627 .54166 .65827 .5431 .66233 .53843 .66033 .53688 Mtetra
.871 .855 .824 r
.66033 .53688 .66233 .53843 .6664 .53397 .6644 .53232 Mtetra
.861 .849 .83 r
.6644 .53232 .6664 .53397 .67047 .52972 .66848 .52798 Mtetra
.851 .843 .836 r
.66848 .52798 .67047 .52972 .67455 .52565 .67256 .52384 Mtetra
.842 .838 .841 r
.67256 .52384 .67455 .52565 .67864 .52176 .67665 .51989 Mtetra
.833 .833 .847 r
.67665 .51989 .67864 .52176 .68273 .51803 .68075 .51611 Mtetra
.824 .828 .851 r
.68075 .51611 .68273 .51803 .68683 .51446 .68485 .51249 Mtetra
.816 .824 .856 r
.68485 .51249 .68683 .51446 .69094 .51102 .68897 .50901 Mtetra
.809 .82 .86 r
.68897 .50901 .69094 .51102 .69506 .50772 .69309 .50567 Mtetra
.801 .816 .863 r
.69309 .50567 .69506 .50772 .69918 .50453 .69722 .50245 Mtetra
.795 .813 .867 r
.69722 .50245 .69918 .50453 .70332 .50146 .70135 .49934 Mtetra
.788 .81 .87 r
.70135 .49934 .70332 .50146 .70745 .49849 .7055 .49634 Mtetra
.782 .807 .873 r
.7055 .49634 .70745 .49849 .7116 .49561 .70965 .49344 Mtetra
.776 .804 .875 r
.70965 .49344 .7116 .49561 .71575 .49281 .7138 .49062 Mtetra
.771 .801 .878 r
.7138 .49062 .71575 .49281 .71991 .4901 .71797 .48789 Mtetra
.766 .799 .88 r
.71797 .48789 .71991 .4901 .72408 .48746 .72214 .48523 Mtetra
.761 .797 .882 r
.72214 .48523 .72408 .48746 .72826 .48489 .72632 .48264 Mtetra
.756 .795 .884 r
.72632 .48264 .72826 .48489 .73244 .48238 .73051 .48011 Mtetra
.752 .793 .886 r
.73051 .48011 .73244 .48238 .73663 .47992 .7347 .47765 Mtetra
.748 .791 .887 r
.7347 .47765 .73663 .47992 .74082 .47752 .7389 .47523 Mtetra
.744 .789 .889 r
.7389 .47523 .74082 .47752 .74503 .47517 .74311 .47287 Mtetra
.741 .787 .89 r
.74311 .47287 .74503 .47517 .74924 .47287 .74732 .47056 Mtetra
.737 .786 .892 r
.74732 .47056 .74924 .47287 .75345 .47061 .75154 .46829 Mtetra
.734 .784 .893 r
.75154 .46829 .75345 .47061 .75768 .46839 .75577 .46606 Mtetra
.731 .783 .894 r
.75577 .46606 .75768 .46839 .76191 .46621 .76001 .46386 Mtetra
.728 .781 .895 r
.76001 .46386 .76191 .46621 .76614 .46406 .76425 .46171 Mtetra
.726 .78 .896 r
.76425 .46171 .76614 .46406 .77039 .46194 .7685 .45958 Mtetra
.723 .779 .897 r
.7685 .45958 .77039 .46194 .77464 .45986 .77275 .45749 Mtetra
.721 .778 .898 r
.77275 .45749 .77464 .45986 .77889 .4578 .77701 .45542 Mtetra
.719 .777 .898 r
.77701 .45542 .77889 .4578 .78316 .45577 .78128 .45338 Mtetra
.716 .776 .899 r
.78128 .45338 .78316 .45577 .78743 .45376 .78556 .45137 Mtetra
.714 .775 .9 r
.78556 .45137 .78743 .45376 .79171 .45178 .78984 .44938 Mtetra
.712 .774 .901 r
.78984 .44938 .79171 .45178 .79599 .44982 .79413 .44741 Mtetra
.711 .773 .901 r
.79413 .44741 .79599 .44982 .80028 .44788 .79842 .44546 Mtetra
.709 .772 .902 r
.79842 .44546 .80028 .44788 .80458 .44596 .80272 .44353 Mtetra
.707 .772 .902 r
.80272 .44353 .80458 .44596 .80888 .44405 .80703 .44162 Mtetra
.706 .771 .903 r
.80703 .44162 .80888 .44405 .81319 .44217 .81135 .43973 Mtetra
.704 .77 .903 r
.81135 .43973 .81319 .44217 .81751 .4403 .81567 .43785 Mtetra
.703 .769 .904 r
.81567 .43785 .81751 .4403 .82183 .43844 .82 .43599 Mtetra
.701 .769 .904 r
.82 .43599 .82183 .43844 .82616 .4366 .82434 .43415 Mtetra
.7 .768 .905 r
.82434 .43415 .82616 .4366 .8305 .43477 .82868 .43231 Mtetra
.699 .768 .905 r
.82868 .43231 .8305 .43477 .83485 .43295 .83303 .43049 Mtetra
.698 .767 .905 r
.83303 .43049 .83485 .43295 .8392 .43115 .83738 .42868 Mtetra
.697 .766 .906 r
.83738 .42868 .8392 .43115 .84355 .42936 .84175 .42688 Mtetra
.695 .766 .906 r
.84175 .42688 .84355 .42936 .84792 .42758 .84611 .4251 Mtetra
.694 .765 .906 r
.84611 .4251 .84792 .42758 .85229 .42581 .85049 .42332 Mtetra
.693 .765 .907 r
.85049 .42332 .85229 .42581 .85667 .42404 .85487 .42155 Mtetra
.85487 .42155 .85667 .42404 .86105 .42229 .85926 .4198 Mtetra
.692 .764 .907 r
.85926 .4198 .86105 .42229 .86544 .42055 .86366 .41805 Mtetra
.691 .764 .907 r
.86366 .41805 .86544 .42055 .86984 .41881 .86806 .4163 Mtetra
.69 .763 .908 r
.86806 .4163 .86984 .41881 .87424 .41708 .87247 .41457 Mtetra
.689 .763 .908 r
.87247 .41457 .87424 .41708 .87866 .41536 .87689 .41284 Mtetra
.688 .763 .908 r
.87689 .41284 .87866 .41536 .88307 .41364 .88131 .41112 Mtetra
.688 .762 .908 r
.88131 .41112 .88307 .41364 .8875 .41194 .88574 .40941 Mtetra
.687 .762 .909 r
.88574 .40941 .8875 .41194 .89193 .41023 .89018 .4077 Mtetra
.686 .762 .909 r
.89018 .4077 .89193 .41023 .89637 .40854 .89462 .406 Mtetra
.686 .761 .909 r
.89462 .406 .89637 .40854 .90081 .40684 .89907 .40431 Mtetra
.685 .761 .909 r
.89907 .40431 .90081 .40684 .90527 .40516 .90353 .40261 Mtetra
.684 .761 .909 r
.90353 .40261 .90527 .40516 .90973 .40348 .90799 .40093 Mtetra
.625 .741 .93 r
.3035 .58483 .30583 .58689 .30945 .58605 .30712 .58399 Mtetra
.624 .741 .931 r
.30712 .58399 .30945 .58605 .31306 .58522 .31074 .58316 Mtetra
.623 .741 .931 r
.31074 .58316 .31306 .58522 .31669 .58439 .31437 .58233 Mtetra
.622 .74 .931 r
.31437 .58233 .31669 .58439 .32031 .58357 .318 .5815 Mtetra
.621 .74 .932 r
.318 .5815 .32031 .58357 .32395 .58275 .32163 .58068 Mtetra
.62 .74 .932 r
.32163 .58068 .32395 .58275 .32758 .58194 .32527 .57987 Mtetra
.619 .74 .933 r
.32527 .57987 .32758 .58194 .33123 .58114 .32892 .57907 Mtetra
.618 .739 .933 r
.32892 .57907 .33123 .58114 .33488 .58035 .33257 .57827 Mtetra
.617 .739 .934 r
.33257 .57827 .33488 .58035 .33853 .57956 .33623 .57749 Mtetra
.615 .739 .934 r
.33623 .57749 .33853 .57956 .34219 .57878 .33989 .5767 Mtetra
.614 .739 .934 r
.33989 .5767 .34219 .57878 .34585 .57801 .34356 .57593 Mtetra
.613 .738 .935 r
.34356 .57593 .34585 .57801 .34952 .57725 .34723 .57517 Mtetra
.611 .738 .935 r
.34723 .57517 .34952 .57725 .3532 .5765 .35091 .57442 Mtetra
.61 .738 .936 r
.35091 .57442 .3532 .5765 .35688 .57576 .35459 .57368 Mtetra
.608 .737 .937 r
.35459 .57368 .35688 .57576 .36057 .57503 .35828 .57294 Mtetra
.606 .737 .937 r
.35828 .57294 .36057 .57503 .36426 .57431 .36198 .57222 Mtetra
.605 .736 .938 r
.36198 .57222 .36426 .57431 .36796 .5736 .36568 .57152 Mtetra
.603 .736 .938 r
.36568 .57152 .36796 .5736 .37166 .57291 .36938 .57082 Mtetra
.601 .735 .939 r
.36938 .57082 .37166 .57291 .37537 .57223 .37309 .57014 Mtetra
.599 .735 .94 r
.37309 .57014 .37537 .57223 .37908 .57156 .37681 .56947 Mtetra
.596 .734 .94 r
.37681 .56947 .37908 .57156 .3828 .57091 .38053 .56881 Mtetra
.594 .734 .941 r
.38053 .56881 .3828 .57091 .38652 .57027 .38426 .56818 Mtetra
.591 .733 .942 r
.38426 .56818 .38652 .57027 .39025 .56965 .38799 .56756 Mtetra
.589 .732 .943 r
.38799 .56756 .39025 .56965 .39399 .56905 .39173 .56695 Mtetra
.586 .731 .944 r
.39173 .56695 .39399 .56905 .39773 .56846 .39547 .56637 Mtetra
.583 .731 .945 r
.39547 .56637 .39773 .56846 .40148 .5679 .39922 .5658 Mtetra
.579 .73 .946 r
.39922 .5658 .40148 .5679 .40523 .56736 .40298 .56526 Mtetra
.576 .729 .947 r
.40298 .56526 .40523 .56736 .40899 .56683 .40674 .56474 Mtetra
.572 .728 .948 r
.40674 .56474 .40899 .56683 .41276 .56634 .41051 .56425 Mtetra
.568 .726 .949 r
.41051 .56425 .41276 .56634 .41653 .56587 .41428 .56378 Mtetra
.563 .725 .95 r
.41428 .56378 .41653 .56587 .4203 .56542 .41806 .56333 Mtetra
.558 .724 .951 r
.41806 .56333 .4203 .56542 .42409 .56501 .42185 .56292 Mtetra
.553 .722 .952 r
.42185 .56292 .42409 .56501 .42788 .56462 .42564 .56254 Mtetra
.547 .721 .954 r
.42564 .56254 .42788 .56462 .43167 .56427 .42944 .56219 Mtetra
.541 .719 .955 r
.42944 .56219 .43167 .56427 .43547 .56396 .43324 .56188 Mtetra
.534 .717 .957 r
.43324 .56188 .43547 .56396 .43928 .56368 .43705 .56161 Mtetra
.527 .714 .958 r
.43705 .56161 .43928 .56368 .4431 .56345 .44087 .56137 Mtetra
.518 .712 .959 r
.44087 .56137 .4431 .56345 .44692 .56325 .4447 .56119 Mtetra
.509 .709 .961 r
.4447 .56119 .44692 .56325 .45074 .56311 .44853 .56105 Mtetra
.499 .705 .962 r
.44853 .56105 .45074 .56311 .45458 .56302 .45236 .56096 Mtetra
.488 .701 .964 r
.45236 .56096 .45458 .56302 .45842 .56298 .45621 .56093 Mtetra
.475 .697 .965 r
.45621 .56093 .45842 .56298 .46227 .563 .46006 .56096 Mtetra
.461 .692 .966 r
.46006 .56096 .46227 .563 .46612 .56309 .46391 .56106 Mtetra
.446 .686 .967 r
.46391 .56106 .46612 .56309 .46998 .56324 .46778 .56123 Mtetra
.428 .679 .968 r
.46778 .56123 .46998 .56324 .47385 .56347 .47165 .56147 Mtetra
.408 .671 .968 r
.47165 .56147 .47385 .56347 .47773 .56379 .47553 .5618 Mtetra
.385 .662 .968 r
.47553 .5618 .47773 .56379 .48162 .56419 .47942 .56222 Mtetra
.359 .651 .967 r
.47942 .56222 .48162 .56419 .48551 .56469 .48331 .56274 Mtetra
.329 .638 .964 r
.48331 .56274 .48551 .56469 .48941 .56529 .48722 .56337 Mtetra
.294 .622 .96 r
.48722 .56337 .48941 .56529 .49332 .56601 .49113 .56411 Mtetra
.254 .602 .953 r
.49113 .56411 .49332 .56601 .49724 .56685 .49505 .56499 Mtetra
.208 .579 .942 r
.49505 .56499 .49724 .56685 .50117 .56783 .49898 .566 Mtetra
.155 .55 .927 r
.49898 .566 .50117 .56783 .50511 .56895 .50293 .56717 Mtetra
.093 .516 .906 r
.50293 .56717 .50511 .56895 .50906 .57024 .50688 .56851 Mtetra
.024 .474 .877 r
.50688 .56851 .50906 .57024 .51302 .5717 .51084 .57002 Mtetra
0 .424 .837 r
.51084 .57002 .51302 .5717 .51699 .57334 .51481 .57174 Mtetra
0 .365 .786 r
.51481 .57174 .51699 .57334 .52097 .57519 .5188 .57366 Mtetra
0 .298 .723 r
.5188 .57366 .52097 .57519 .52497 .57725 .5228 .57582 Mtetra
0 .224 .647 r
.5228 .57582 .52497 .57725 .52898 .57954 .52681 .57822 Mtetra
.415 0 0 r
.52681 .57822 .52898 .57954 .53301 .58207 .53084 .58087 Mtetra
.499 0 0 r
.53084 .58087 .53301 .58207 .53705 .58485 .53488 .58379 Mtetra
.571 .005 0 r
.53488 .58379 .53705 .58485 .5411 .58787 .53894 .58699 Mtetra
.631 .071 0 r
.53894 .58699 .5411 .58787 .54518 .59114 .54302 .59044 Mtetra
.677 .128 0 r
.54302 .59044 .54518 .59114 .54927 .59462 .54712 .59415 Mtetra
.709 .173 0 r
.54712 .59415 .54927 .59462 .55338 .59829 .55124 .59807 Mtetra
.73 .207 0 r
.55124 .59807 .55338 .59829 .55751 .60209 .55537 .60215 Mtetra
.74 .229 0 r
.55537 .60215 .55751 .60209 .56166 .60594 .55953 .60631 Mtetra
.74 .24 .038 r
.55953 .60631 .56166 .60594 .56583 .60972 .5637 .61042 Mtetra
.73 .237 .068 r
.5637 .61042 .56583 .60972 .57001 .6133 .56789 .61433 Mtetra
.708 .22 .085 r
.56789 .61433 .57001 .6133 .5742 .6165 .5721 .61787 Mtetra
.671 .186 .089 r
.5721 .61787 .5742 .6165 .57841 .61915 .57631 .62082 Mtetra
.615 .129 .076 r
.57631 .62082 .57841 .61915 .58261 .62105 .58052 .62297 Mtetra
.528 .04 .041 r
.58052 .62297 .58261 .62105 .58681 .62203 .58474 .62414 Mtetra
.397 0 0 r
.58474 .62414 .58681 .62203 .59101 .62196 .58894 .62416 Mtetra
.202 0 0 r
.58894 .62416 .59101 .62196 .59519 .62076 .59313 .62296 Mtetra
0 0 0 r
.59313 .62296 .59519 .62076 .59935 .61843 .5973 .62053 Mtetra
.5973 .62053 .59935 .61843 .60349 .61505 .60145 .61696 Mtetra
.615 .884 .561 r
.60145 .61696 .60349 .61505 .60761 .61075 .60558 .6124 Mtetra
.781 .958 .64 r
.60558 .6124 .60761 .61075 .61171 .60568 .60968 .60703 Mtetra
.873 .979 .684 r
.60968 .60703 .61171 .60568 .61579 .60005 .61376 .60106 Mtetra
.919 .976 .709 r
.61376 .60106 .61579 .60005 .61986 .59404 .61783 .59471 Mtetra
.941 .963 .725 r
.61783 .59471 .61986 .59404 .62391 .58782 .62189 .58815 Mtetra
.948 .948 .738 r
.62189 .58815 .62391 .58782 .62796 .58152 .62593 .58154 Mtetra
.948 .934 .749 r
.62593 .58154 .62796 .58152 .632 .57526 .62998 .575 Mtetra
.943 .92 .759 r
.62998 .575 .632 .57526 .63604 .56913 .63402 .5686 Mtetra
.936 .908 .769 r
.63402 .5686 .63604 .56913 .64008 .56317 .63806 .56242 Mtetra
.927 .897 .779 r
.63806 .56242 .64008 .56317 .64412 .55744 .6421 .55648 Mtetra
.917 .887 .788 r
.6421 .55648 .64412 .55744 .64816 .55193 .64615 .5508 Mtetra
.906 .878 .797 r
.64615 .5508 .64816 .55193 .65221 .54667 .6502 .54539 Mtetra
.895 .87 .805 r
.6502 .54539 .65221 .54667 .65627 .54166 .65426 .54024 Mtetra
.885 .863 .813 r
.65426 .54024 .65627 .54166 .66033 .53688 .65832 .53534 Mtetra
.874 .856 .82 r
.65832 .53534 .66033 .53688 .6644 .53232 .6624 .53069 Mtetra
.864 .85 .827 r
.6624 .53069 .6644 .53232 .66848 .52798 .66648 .52626 Mtetra
.854 .844 .833 r
.66648 .52626 .66848 .52798 .67256 .52384 .67056 .52205 Mtetra
.845 .839 .839 r
.67056 .52205 .67256 .52384 .67665 .51989 .67466 .51803 Mtetra
.835 .834 .845 r
.67466 .51803 .67665 .51989 .68075 .51611 .67876 .51419 Mtetra
.827 .829 .85 r
.67876 .51419 .68075 .51611 .68485 .51249 .68287 .51052 Mtetra
.818 .825 .854 r
.68287 .51052 .68485 .51249 .68897 .50901 .68699 .507 Mtetra
.811 .821 .858 r
.68699 .507 .68897 .50901 .69309 .50567 .69111 .50361 Mtetra
.803 .817 .862 r
.69111 .50361 .69309 .50567 .69722 .50245 .69524 .50036 Mtetra
.796 .814 .866 r
.69524 .50036 .69722 .50245 .70135 .49934 .69938 .49723 Mtetra
.789 .81 .869 r
.69938 .49723 .70135 .49934 .7055 .49634 .70353 .4942 Mtetra
.783 .807 .872 r
.70353 .4942 .7055 .49634 .70965 .49344 .70769 .49127 Mtetra
.777 .805 .875 r
.70769 .49127 .70965 .49344 .7138 .49062 .71185 .48843 Mtetra
.772 .802 .877 r
.71185 .48843 .7138 .49062 .71797 .48789 .71602 .48567 Mtetra
.767 .799 .88 r
.71602 .48567 .71797 .48789 .72214 .48523 .72019 .483 Mtetra
.762 .797 .882 r
.72019 .483 .72214 .48523 .72632 .48264 .72438 .48039 Mtetra
.757 .795 .884 r
.72438 .48039 .72632 .48264 .73051 .48011 .72857 .47785 Mtetra
.753 .793 .885 r
.72857 .47785 .73051 .48011 .7347 .47765 .73277 .47537 Mtetra
.749 .791 .887 r
.73277 .47537 .7347 .47765 .7389 .47523 .73697 .47294 Mtetra
.745 .789 .889 r
.73697 .47294 .7389 .47523 .74311 .47287 .74118 .47056 Mtetra
.741 .787 .89 r
.74118 .47056 .74311 .47287 .74732 .47056 .7454 .46824 Mtetra
.738 .786 .891 r
.7454 .46824 .74732 .47056 .75154 .46829 .74963 .46596 Mtetra
.735 .784 .893 r
.74963 .46596 .75154 .46829 .75577 .46606 .75386 .46371 Mtetra
.732 .783 .894 r
.75386 .46371 .75577 .46606 .76001 .46386 .7581 .46151 Mtetra
.729 .782 .895 r
.7581 .46151 .76001 .46386 .76425 .46171 .76235 .45934 Mtetra
.726 .78 .896 r
.76235 .45934 .76425 .46171 .7685 .45958 .7666 .45721 Mtetra
.723 .779 .897 r
.7666 .45721 .7685 .45958 .77275 .45749 .77086 .45511 Mtetra
.721 .778 .898 r
.77086 .45511 .77275 .45749 .77701 .45542 .77513 .45303 Mtetra
.719 .777 .898 r
.77513 .45303 .77701 .45542 .78128 .45338 .7794 .45099 Mtetra
.717 .776 .899 r
.7794 .45099 .78128 .45338 .78556 .45137 .78368 .44897 Mtetra
.715 .775 .9 r
.78368 .44897 .78556 .45137 .78984 .44938 .78797 .44697 Mtetra
.713 .774 .9 r
.78797 .44697 .78984 .44938 .79413 .44741 .79226 .44499 Mtetra
.711 .773 .901 r
.79226 .44499 .79413 .44741 .79842 .44546 .79656 .44304 Mtetra
.709 .772 .902 r
.79656 .44304 .79842 .44546 .80272 .44353 .80087 .4411 Mtetra
.707 .772 .902 r
.80087 .4411 .80272 .44353 .80703 .44162 .80518 .43919 Mtetra
.706 .771 .903 r
.80518 .43919 .80703 .44162 .81135 .43973 .8095 .43729 Mtetra
.704 .77 .903 r
.8095 .43729 .81135 .43973 .81567 .43785 .81383 .43541 Mtetra
.703 .769 .904 r
.81383 .43541 .81567 .43785 .82 .43599 .81816 .43354 Mtetra
.702 .769 .904 r
.81816 .43354 .82 .43599 .82434 .43415 .8225 .43169 Mtetra
.7 .768 .905 r
.8225 .43169 .82434 .43415 .82868 .43231 .82685 .42985 Mtetra
.699 .768 .905 r
.82685 .42985 .82868 .43231 .83303 .43049 .8312 .42802 Mtetra
.698 .767 .905 r
.8312 .42802 .83303 .43049 .83738 .42868 .83556 .42621 Mtetra
.697 .767 .906 r
.83556 .42621 .83738 .42868 .84175 .42688 .83993 .4244 Mtetra
.696 .766 .906 r
.83993 .4244 .84175 .42688 .84611 .4251 .8443 .42261 Mtetra
.695 .766 .906 r
.8443 .42261 .84611 .4251 .85049 .42332 .84869 .42083 Mtetra
.694 .765 .907 r
.84869 .42083 .85049 .42332 .85487 .42155 .85307 .41906 Mtetra
.693 .765 .907 r
.85307 .41906 .85487 .42155 .85926 .4198 .85747 .41729 Mtetra
.692 .764 .907 r
.85747 .41729 .85926 .4198 .86366 .41805 .86187 .41554 Mtetra
.691 .764 .907 r
.86187 .41554 .86366 .41805 .86806 .4163 .86628 .41379 Mtetra
.69 .763 .908 r
.86628 .41379 .86806 .4163 .87247 .41457 .87069 .41205 Mtetra
.689 .763 .908 r
.87069 .41205 .87247 .41457 .87689 .41284 .87511 .41032 Mtetra
.688 .763 .908 r
.87511 .41032 .87689 .41284 .88131 .41112 .87954 .4086 Mtetra
.688 .762 .908 r
.87954 .4086 .88131 .41112 .88574 .40941 .88397 .40688 Mtetra
.687 .762 .909 r
.88397 .40688 .88574 .40941 .89018 .4077 .88842 .40517 Mtetra
.686 .762 .909 r
.88842 .40517 .89018 .4077 .89462 .406 .89286 .40346 Mtetra
.686 .761 .909 r
.89286 .40346 .89462 .406 .89907 .40431 .89732 .40176 Mtetra
.685 .761 .909 r
.89732 .40176 .89907 .40431 .90353 .40261 .90178 .40006 Mtetra
.684 .761 .909 r
.90178 .40006 .90353 .40261 .90799 .40093 .90625 .39837 Mtetra
.625 .741 .93 r
.30117 .58277 .3035 .58483 .30712 .58399 .30479 .58193 Mtetra
.624 .741 .931 r
.30479 .58193 .30712 .58399 .31074 .58316 .30841 .58109 Mtetra
.623 .741 .931 r
.30841 .58109 .31074 .58316 .31437 .58233 .31204 .58026 Mtetra
.622 .74 .931 r
.31204 .58026 .31437 .58233 .318 .5815 .31567 .57943 Mtetra
.621 .74 .932 r
.31567 .57943 .318 .5815 .32163 .58068 .31931 .57861 Mtetra
.62 .74 .932 r
.31931 .57861 .32163 .58068 .32527 .57987 .32296 .5778 Mtetra
.619 .74 .933 r
.32296 .5778 .32527 .57987 .32892 .57907 .3266 .57699 Mtetra
.618 .739 .933 r
.3266 .57699 .32892 .57907 .33257 .57827 .33026 .5762 Mtetra
.617 .739 .934 r
.33026 .5762 .33257 .57827 .33623 .57749 .33392 .5754 Mtetra
.615 .739 .934 r
.33392 .5754 .33623 .57749 .33989 .5767 .33758 .57462 Mtetra
.614 .739 .934 r
.33758 .57462 .33989 .5767 .34356 .57593 .34125 .57385 Mtetra
.613 .738 .935 r
.34125 .57385 .34356 .57593 .34723 .57517 .34493 .57309 Mtetra
.611 .738 .936 r
.34493 .57309 .34723 .57517 .35091 .57442 .34861 .57233 Mtetra
.61 .737 .936 r
.34861 .57233 .35091 .57442 .35459 .57368 .3523 .57159 Mtetra
.608 .737 .937 r
.3523 .57159 .35459 .57368 .35828 .57294 .35599 .57085 Mtetra
.606 .737 .937 r
.35599 .57085 .35828 .57294 .36198 .57222 .35969 .57013 Mtetra
.604 .736 .938 r
.35969 .57013 .36198 .57222 .36568 .57152 .36339 .56942 Mtetra
.603 .736 .938 r
.36339 .56942 .36568 .57152 .36938 .57082 .3671 .56873 Mtetra
.6 .735 .939 r
.3671 .56873 .36938 .57082 .37309 .57014 .37081 .56804 Mtetra
.598 .735 .94 r
.37081 .56804 .37309 .57014 .37681 .56947 .37453 .56737 Mtetra
.596 .734 .941 r
.37453 .56737 .37681 .56947 .38053 .56881 .37825 .56672 Mtetra
.594 .733 .941 r
.37825 .56672 .38053 .56881 .38426 .56818 .38199 .56608 Mtetra
.591 .733 .942 r
.38199 .56608 .38426 .56818 .38799 .56756 .38572 .56546 Mtetra
.588 .732 .943 r
.38572 .56546 .38799 .56756 .39173 .56695 .38946 .56485 Mtetra
.585 .731 .944 r
.38946 .56485 .39173 .56695 .39547 .56637 .39321 .56427 Mtetra
.582 .73 .945 r
.39321 .56427 .39547 .56637 .39922 .5658 .39696 .56371 Mtetra
.579 .73 .946 r
.39696 .56371 .39922 .5658 .40298 .56526 .40072 .56316 Mtetra
.575 .729 .947 r
.40072 .56316 .40298 .56526 .40674 .56474 .40449 .56264 Mtetra
.571 .727 .948 r
.40449 .56264 .40674 .56474 .41051 .56425 .40826 .56215 Mtetra
.567 .726 .949 r
.40826 .56215 .41051 .56425 .41428 .56378 .41203 .56168 Mtetra
.562 .725 .95 r
.41203 .56168 .41428 .56378 .41806 .56333 .41582 .56124 Mtetra
.557 .724 .951 r
.41582 .56124 .41806 .56333 .42185 .56292 .41961 .56083 Mtetra
.552 .722 .953 r
.41961 .56083 .42185 .56292 .42564 .56254 .4234 .56045 Mtetra
.546 .72 .954 r
.4234 .56045 .42564 .56254 .42944 .56219 .4272 .5601 Mtetra
.54 .718 .955 r
.4272 .5601 .42944 .56219 .43324 .56188 .43101 .55979 Mtetra
.533 .716 .957 r
.43101 .55979 .43324 .56188 .43705 .56161 .43482 .55952 Mtetra
.525 .714 .958 r
.43482 .55952 .43705 .56161 .44087 .56137 .43864 .5593 Mtetra
.517 .711 .96 r
.43864 .5593 .44087 .56137 .4447 .56119 .44247 .55912 Mtetra
.508 .708 .961 r
.44247 .55912 .4447 .56119 .44853 .56105 .4463 .55898 Mtetra
.497 .705 .963 r
.4463 .55898 .44853 .56105 .45236 .56096 .45014 .5589 Mtetra
.486 .701 .964 r
.45014 .5589 .45236 .56096 .45621 .56093 .45399 .55888 Mtetra
.473 .696 .965 r
.45399 .55888 .45621 .56093 .46006 .56096 .45784 .55892 Mtetra
.459 .691 .967 r
.45784 .55892 .46006 .56096 .46391 .56106 .4617 .55903 Mtetra
.443 .685 .968 r
.4617 .55903 .46391 .56106 .46778 .56123 .46557 .55921 Mtetra
.424 .678 .968 r
.46557 .55921 .46778 .56123 .47165 .56147 .46944 .55947 Mtetra
.404 .67 .968 r
.46944 .55947 .47165 .56147 .47553 .5618 .47332 .55981 Mtetra
.38 .66 .968 r
.47332 .55981 .47553 .5618 .47942 .56222 .47721 .56025 Mtetra
.353 .648 .966 r
.47721 .56025 .47942 .56222 .48331 .56274 .48111 .56079 Mtetra
.321 .634 .963 r
.48111 .56079 .48331 .56274 .48722 .56337 .48502 .56144 Mtetra
.285 .617 .958 r
.48502 .56144 .48722 .56337 .49113 .56411 .48893 .56222 Mtetra
.244 .597 .95 r
.48893 .56222 .49113 .56411 .49505 .56499 .49286 .56313 Mtetra
.195 .572 .939 r
.49286 .56313 .49505 .56499 .49898 .566 .49679 .56418 Mtetra
.139 .541 .922 r
.49679 .56418 .49898 .566 .50293 .56717 .50074 .56539 Mtetra
.075 .504 .898 r
.50074 .56539 .50293 .56717 .50688 .56851 .50469 .56678 Mtetra
.001 .459 .866 r
.50469 .56678 .50688 .56851 .51084 .57002 .50865 .56836 Mtetra
0 .405 .823 r
.50865 .56836 .51084 .57002 .51481 .57174 .51263 .57014 Mtetra
0 .342 .767 r
.51263 .57014 .51481 .57174 .5188 .57366 .51662 .57215 Mtetra
0 .271 .697 r
.51662 .57215 .5188 .57366 .5228 .57582 .52062 .5744 Mtetra
0 .193 .615 r
.52062 .5744 .5228 .57582 .52681 .57822 .52464 .57691 Mtetra
.452 0 0 r
.52464 .57691 .52681 .57822 .53084 .58087 .52867 .5797 Mtetra
.534 0 0 r
.52867 .5797 .53084 .58087 .53488 .58379 .53271 .58278 Mtetra
.605 .043 0 r
.53271 .58278 .53488 .58379 .53894 .58699 .53678 .58615 Mtetra
.661 .109 0 r
.53678 .58615 .53894 .58699 .54302 .59044 .54086 .58982 Mtetra
.704 .164 0 r
.54086 .58982 .54302 .59044 .54712 .59415 .54496 .59376 Mtetra
.733 .209 0 r
.54496 .59376 .54712 .59415 .55124 .59807 .54908 .59796 Mtetra
.752 .242 0 r
.54908 .59796 .55124 .59807 .55537 .60215 .55322 .60235 Mtetra
.76 .263 .042 r
.55322 .60235 .55537 .60215 .55953 .60631 .55738 .60684 Mtetra
.758 .273 .083 r
.55738 .60684 .55953 .60631 .5637 .61042 .56157 .61131 Mtetra
.748 .271 .114 r
.56157 .61131 .5637 .61042 .56789 .61433 .56577 .6156 Mtetra
.726 .256 .133 r
.56577 .6156 .56789 .61433 .5721 .61787 .56998 .61951 Mtetra
.691 .224 .139 r
.56998 .61951 .5721 .61787 .57631 .62082 .5742 .6228 Mtetra
.638 .172 .131 r
.5742 .6228 .57631 .62082 .58052 .62297 .57843 .62525 Mtetra
.557 .091 .102 r
.57843 .62525 .58052 .62297 .58474 .62414 .58266 .62662 Mtetra
.435 0 .046 r
.58266 .62662 .58474 .62414 .58894 .62416 .58687 .62676 Mtetra
.253 0 0 r
.58687 .62676 .58894 .62416 .59313 .62296 .59107 .62556 Mtetra
0 0 0 r
.59107 .62556 .59313 .62296 .5973 .62053 .59525 .62302 Mtetra
.59525 .62302 .5973 .62053 .60145 .61696 .59941 .61923 Mtetra
.574 .841 .491 r
.59941 .61923 .60145 .61696 .60558 .6124 .60354 .61437 Mtetra
.76 .935 .589 r
.60354 .61437 .60558 .6124 .60968 .60703 .60764 .60865 Mtetra
.865 .968 .647 r
.60764 .60865 .60968 .60703 .61376 .60106 .61173 .60231 Mtetra
.919 .971 .681 r
.61173 .60231 .61376 .60106 .61783 .59471 .6158 .59558 Mtetra
.944 .961 .704 r
.6158 .59558 .61783 .59471 .62189 .58815 .61986 .58865 Mtetra
.953 .948 .721 r
.61986 .58865 .62189 .58815 .62593 .58154 .62391 .58169 Mtetra
.953 .934 .735 r
.62391 .58169 .62593 .58154 .62998 .575 .62795 .57483 Mtetra
.949 .921 .748 r
.62795 .57483 .62998 .575 .63402 .5686 .63199 .56816 Mtetra
.941 .909 .76 r
.63199 .56816 .63402 .5686 .63806 .56242 .63603 .56173 Mtetra
.932 .898 .771 r
.63603 .56173 .63806 .56242 .6421 .55648 .64008 .55557 Mtetra
.922 .888 .781 r
.64008 .55557 .6421 .55648 .64615 .5508 .64413 .5497 Mtetra
.911 .879 .791 r
.64413 .5497 .64615 .5508 .6502 .54539 .64818 .54413 Mtetra
.9 .871 .8 r
.64818 .54413 .6502 .54539 .65426 .54024 .65224 .53884 Mtetra
.889 .864 .809 r
.65224 .53884 .65426 .54024 .65832 .53534 .65631 .53382 Mtetra
.878 .857 .817 r
.65631 .53382 .65832 .53534 .6624 .53069 .66039 .52907 Mtetra
.867 .851 .824 r
.66039 .52907 .6624 .53069 .66648 .52626 .66447 .52455 Mtetra
.857 .845 .831 r
.66447 .52455 .66648 .52626 .67056 .52205 .66856 .52026 Mtetra
.847 .839 .837 r
.66856 .52026 .67056 .52205 .67466 .51803 .67266 .51617 Mtetra
.838 .834 .843 r
.67266 .51617 .67466 .51803 .67876 .51419 .67676 .51227 Mtetra
.829 .83 .848 r
.67676 .51227 .67876 .51419 .68287 .51052 .68088 .50855 Mtetra
.82 .825 .853 r
.68088 .50855 .68287 .51052 .68699 .507 .685 .50498 Mtetra
.812 .821 .857 r
.685 .50498 .68699 .507 .69111 .50361 .68913 .50156 Mtetra
.805 .818 .861 r
.68913 .50156 .69111 .50361 .69524 .50036 .69327 .49827 Mtetra
.798 .814 .865 r
.69327 .49827 .69524 .50036 .69938 .49723 .69741 .4951 Mtetra
.791 .811 .868 r
.69741 .4951 .69938 .49723 .70353 .4942 .70156 .49205 Mtetra
.784 .808 .871 r
.70156 .49205 .70353 .4942 .70769 .49127 .70572 .48909 Mtetra
.778 .805 .874 r
.70572 .48909 .70769 .49127 .71185 .48843 .70989 .48623 Mtetra
.773 .802 .877 r
.70989 .48623 .71185 .48843 .71602 .48567 .71406 .48345 Mtetra
.768 .8 .879 r
.71406 .48345 .71602 .48567 .72019 .483 .71824 .48076 Mtetra
.763 .797 .881 r
.71824 .48076 .72019 .483 .72438 .48039 .72243 .47813 Mtetra
.758 .795 .883 r
.72243 .47813 .72438 .48039 .72857 .47785 .72663 .47557 Mtetra
.753 .793 .885 r
.72663 .47557 .72857 .47785 .73277 .47537 .73083 .47308 Mtetra
.749 .791 .887 r
.73083 .47308 .73277 .47537 .73697 .47294 .73504 .47064 Mtetra
.745 .789 .888 r
.73504 .47064 .73697 .47294 .74118 .47056 .73926 .46825 Mtetra
.742 .788 .89 r
.73926 .46825 .74118 .47056 .7454 .46824 .74348 .46591 Mtetra
.738 .786 .891 r
.74348 .46591 .7454 .46824 .74963 .46596 .74771 .46362 Mtetra
.735 .785 .892 r
.74771 .46362 .74963 .46596 .75386 .46371 .75195 .46137 Mtetra
.732 .783 .894 r
.75195 .46137 .75386 .46371 .7581 .46151 .75619 .45915 Mtetra
.729 .782 .895 r
.75619 .45915 .7581 .46151 .76235 .45934 .76044 .45698 Mtetra
.726 .78 .896 r
.76044 .45698 .76235 .45934 .7666 .45721 .7647 .45483 Mtetra
.724 .779 .897 r
.7647 .45483 .7666 .45721 .77086 .45511 .76896 .45272 Mtetra
.721 .778 .897 r
.76896 .45272 .77086 .45511 .77513 .45303 .77323 .45064 Mtetra
.719 .777 .898 r
.77323 .45064 .77513 .45303 .7794 .45099 .77751 .44859 Mtetra
.717 .776 .899 r
.77751 .44859 .7794 .45099 .78368 .44897 .7818 .44656 Mtetra
.715 .775 .9 r
.7818 .44656 .78368 .44897 .78797 .44697 .78609 .44455 Mtetra
.713 .774 .9 r
.78609 .44455 .78797 .44697 .79226 .44499 .79039 .44257 Mtetra
.711 .773 .901 r
.79039 .44257 .79226 .44499 .79656 .44304 .79469 .44061 Mtetra
.709 .772 .902 r
.79469 .44061 .79656 .44304 .80087 .4411 .799 .43867 Mtetra
.708 .772 .902 r
.799 .43867 .80087 .4411 .80518 .43919 .80332 .43675 Mtetra
.706 .771 .903 r
.80332 .43675 .80518 .43919 .8095 .43729 .80765 .43484 Mtetra
.704 .77 .903 r
.80765 .43484 .8095 .43729 .81383 .43541 .81198 .43295 Mtetra
.703 .77 .904 r
.81198 .43295 .81383 .43541 .81816 .43354 .81632 .43108 Mtetra
.702 .769 .904 r
.81632 .43108 .81816 .43354 .8225 .43169 .82066 .42922 Mtetra
.7 .768 .905 r
.82066 .42922 .8225 .43169 .82685 .42985 .82502 .42737 Mtetra
.699 .768 .905 r
.82502 .42737 .82685 .42985 .8312 .42802 .82937 .42554 Mtetra
.698 .767 .905 r
.82937 .42554 .8312 .42802 .83556 .42621 .83374 .42372 Mtetra
.697 .767 .906 r
.83374 .42372 .83556 .42621 .83993 .4244 .83811 .42191 Mtetra
.696 .766 .906 r
.83811 .42191 .83993 .4244 .8443 .42261 .84249 .42012 Mtetra
.695 .766 .906 r
.84249 .42012 .8443 .42261 .84869 .42083 .84688 .41833 Mtetra
.694 .765 .907 r
.84688 .41833 .84869 .42083 .85307 .41906 .85127 .41655 Mtetra
.693 .765 .907 r
.85127 .41655 .85307 .41906 .85747 .41729 .85567 .41478 Mtetra
.692 .764 .907 r
.85567 .41478 .85747 .41729 .86187 .41554 .86007 .41302 Mtetra
.691 .764 .907 r
.86007 .41302 .86187 .41554 .86628 .41379 .86449 .41127 Mtetra
.69 .763 .908 r
.86449 .41127 .86628 .41379 .87069 .41205 .86891 .40953 Mtetra
.689 .763 .908 r
.86891 .40953 .87069 .41205 .87511 .41032 .87333 .40779 Mtetra
.688 .763 .908 r
.87333 .40779 .87511 .41032 .87954 .4086 .87777 .40606 Mtetra
.688 .762 .908 r
.87777 .40606 .87954 .4086 .88397 .40688 .88221 .40434 Mtetra
.687 .762 .909 r
.88221 .40434 .88397 .40688 .88842 .40517 .88665 .40262 Mtetra
.686 .762 .909 r
.88665 .40262 .88842 .40517 .89286 .40346 .89111 .40091 Mtetra
.686 .761 .909 r
.89111 .40091 .89286 .40346 .89732 .40176 .89557 .39921 Mtetra
.685 .761 .909 r
.89557 .39921 .89732 .40176 .90178 .40006 .90003 .3975 Mtetra
.684 .761 .909 r
.90003 .3975 .90178 .40006 .90625 .39837 .90451 .39581 Mtetra
.625 .741 .93 r
.29883 .5807 .30117 .58277 .30479 .58193 .30245 .57986 Mtetra
.624 .741 .931 r
.30245 .57986 .30479 .58193 .30841 .58109 .30608 .57902 Mtetra
.623 .741 .931 r
.30608 .57902 .30841 .58109 .31204 .58026 .30971 .57818 Mtetra
.622 .74 .932 r
.30971 .57818 .31204 .58026 .31567 .57943 .31334 .57736 Mtetra
.621 .74 .932 r
.31334 .57736 .31567 .57943 .31931 .57861 .31699 .57653 Mtetra
.62 .74 .932 r
.31699 .57653 .31931 .57861 .32296 .5778 .32063 .57572 Mtetra
.619 .74 .933 r
.32063 .57572 .32296 .5778 .3266 .57699 .32428 .57491 Mtetra
.618 .739 .933 r
.32428 .57491 .3266 .57699 .33026 .5762 .32794 .57411 Mtetra
.617 .739 .934 r
.32794 .57411 .33026 .5762 .33392 .5754 .3316 .57332 Mtetra
.615 .739 .934 r
.3316 .57332 .33392 .5754 .33758 .57462 .33527 .57254 Mtetra
.614 .739 .935 r
.33527 .57254 .33758 .57462 .34125 .57385 .33894 .57176 Mtetra
.612 .738 .935 r
.33894 .57176 .34125 .57385 .34493 .57309 .34262 .571 Mtetra
.611 .738 .936 r
.34262 .571 .34493 .57309 .34861 .57233 .34631 .57024 Mtetra
.609 .737 .936 r
.34631 .57024 .34861 .57233 .3523 .57159 .35 .56949 Mtetra
.608 .737 .937 r
.35 .56949 .3523 .57159 .35599 .57085 .35369 .56876 Mtetra
.606 .737 .937 r
.35369 .56876 .35599 .57085 .35969 .57013 .35739 .56804 Mtetra
.604 .736 .938 r
.35739 .56804 .35969 .57013 .36339 .56942 .3611 .56732 Mtetra
.602 .736 .939 r
.3611 .56732 .36339 .56942 .3671 .56873 .36481 .56663 Mtetra
.6 .735 .939 r
.36481 .56663 .3671 .56873 .37081 .56804 .36852 .56594 Mtetra
.598 .735 .94 r
.36852 .56594 .37081 .56804 .37453 .56737 .37225 .56527 Mtetra
.596 .734 .941 r
.37225 .56527 .37453 .56737 .37825 .56672 .37597 .56462 Mtetra
.593 .733 .941 r
.37597 .56462 .37825 .56672 .38199 .56608 .37971 .56398 Mtetra
.591 .733 .942 r
.37971 .56398 .38199 .56608 .38572 .56546 .38345 .56335 Mtetra
.588 .732 .943 r
.38345 .56335 .38572 .56546 .38946 .56485 .38719 .56275 Mtetra
.585 .731 .944 r
.38719 .56275 .38946 .56485 .39321 .56427 .39094 .56217 Mtetra
.582 .73 .945 r
.39094 .56217 .39321 .56427 .39696 .56371 .3947 .5616 Mtetra
.578 .729 .946 r
.3947 .5616 .39696 .56371 .40072 .56316 .39846 .56106 Mtetra
.575 .728 .947 r
.39846 .56106 .40072 .56316 .40449 .56264 .40223 .56054 Mtetra
.571 .727 .948 r
.40223 .56054 .40449 .56264 .40826 .56215 .406 .56005 Mtetra
.566 .726 .949 r
.406 .56005 .40826 .56215 .41203 .56168 .40978 .55958 Mtetra
.562 .725 .95 r
.40978 .55958 .41203 .56168 .41582 .56124 .41356 .55914 Mtetra
.557 .723 .951 r
.41356 .55914 .41582 .56124 .41961 .56083 .41736 .55873 Mtetra
.551 .722 .953 r
.41736 .55873 .41961 .56083 .4234 .56045 .42115 .55835 Mtetra
.545 .72 .954 r
.42115 .55835 .4234 .56045 .4272 .5601 .42496 .55801 Mtetra
.539 .718 .955 r
.42496 .55801 .4272 .5601 .43101 .55979 .42877 .5577 Mtetra
.532 .716 .957 r
.42877 .5577 .43101 .55979 .43482 .55952 .43258 .55744 Mtetra
.524 .713 .958 r
.43258 .55744 .43482 .55952 .43864 .5593 .43641 .55722 Mtetra
.516 .711 .96 r
.43641 .55722 .43864 .5593 .44247 .55912 .44023 .55704 Mtetra
.506 .707 .961 r
.44023 .55704 .44247 .55912 .4463 .55898 .44407 .55691 Mtetra
.496 .704 .963 r
.44407 .55691 .4463 .55898 .45014 .5589 .44791 .55684 Mtetra
.484 .7 .964 r
.44791 .55684 .45014 .5589 .45399 .55888 .45176 .55683 Mtetra
.471 .695 .966 r
.45176 .55683 .45399 .55888 .45784 .55892 .45562 .55688 Mtetra
.456 .69 .967 r
.45562 .55688 .45784 .55892 .4617 .55903 .45948 .55699 Mtetra
.439 .684 .968 r
.45948 .55699 .4617 .55903 .46557 .55921 .46335 .55718 Mtetra
.421 .676 .968 r
.46335 .55718 .46557 .55921 .46944 .55947 .46723 .55746 Mtetra
.399 .668 .968 r
.46723 .55746 .46944 .55947 .47332 .55981 .47111 .55782 Mtetra
.375 .657 .967 r
.47111 .55782 .47332 .55981 .47721 .56025 .475 .55828 Mtetra
.346 .645 .966 r
.475 .55828 .47721 .56025 .48111 .56079 .47891 .55884 Mtetra
.314 .631 .962 r
.47891 .55884 .48111 .56079 .48502 .56144 .48281 .55952 Mtetra
.276 .613 .957 r
.48281 .55952 .48502 .56144 .48893 .56222 .48673 .56032 Mtetra
.233 .591 .948 r
.48673 .56032 .48893 .56222 .49286 .56313 .49066 .56126 Mtetra
.182 .564 .935 r
.49066 .56126 .49286 .56313 .49679 .56418 .49459 .56236 Mtetra
.123 .532 .916 r
.49459 .56236 .49679 .56418 .50074 .56539 .49854 .56362 Mtetra
.055 .492 .89 r
.49854 .56362 .50074 .56539 .50469 .56678 .5025 .56506 Mtetra
0 .444 .855 r
.5025 .56506 .50469 .56678 .50865 .56836 .50646 .5667 Mtetra
0 .386 .807 r
.50646 .5667 .50865 .56836 .51263 .57014 .51044 .56855 Mtetra
0 .319 .746 r
.51044 .56855 .51263 .57014 .51662 .57215 .51443 .57065 Mtetra
0 .243 .67 r
.51443 .57065 .51662 .57215 .52062 .5744 .51843 .573 Mtetra
.396 0 0 r
.51843 .573 .52062 .5744 .52464 .57691 .52245 .57563 Mtetra
.487 0 0 r
.52245 .57563 .52464 .57691 .52867 .5797 .52649 .57856 Mtetra
.569 .005 0 r
.52649 .57856 .52867 .5797 .53271 .58278 .53053 .5818 Mtetra
.636 .08 0 r
.53053 .5818 .53271 .58278 .53678 .58615 .5346 .58537 Mtetra
.689 .145 0 r
.5346 .58537 .53678 .58615 .54086 .58982 .53869 .58926 Mtetra
.728 .2 0 r
.53869 .58926 .54086 .58982 .54496 .59376 .54279 .59347 Mtetra
.755 .242 0 r
.54279 .59347 .54496 .59376 .54908 .59796 .54692 .59796 Mtetra
.771 .274 .034 r
.54692 .59796 .54908 .59796 .55322 .60235 .55107 .60269 Mtetra
.777 .294 .085 r
.55107 .60269 .55322 .60235 .55738 .60684 .55523 .60755 Mtetra
.774 .304 .126 r
.55523 .60755 .55738 .60684 .56157 .61131 .55942 .61243 Mtetra
.762 .303 .156 r
.55942 .61243 .56157 .61131 .56577 .6156 .56363 .61714 Mtetra
.741 .288 .176 r
.56363 .61714 .56577 .6156 .56998 .61951 .56786 .62147 Mtetra
.708 .259 .185 r
.56786 .62147 .56998 .61951 .5742 .6228 .57209 .62515 Mtetra
.657 .211 .18 r
.57209 .62515 .5742 .6228 .57843 .62525 .57634 .62793 Mtetra
.582 .136 .158 r
.57634 .62793 .57843 .62525 .58266 .62662 .58057 .62955 Mtetra
.468 .025 .111 r
.58057 .62955 .58266 .62662 .58687 .62676 .5848 .62981 Mtetra
.299 0 .028 r
.5848 .62981 .58687 .62676 .59107 .62556 .58901 .62861 Mtetra
.057 0 0 r
.58901 .62861 .59107 .62556 .59525 .62302 .5932 .62594 Mtetra
0 0 0 r
.5932 .62594 .59525 .62302 .59941 .61923 .59736 .62191 Mtetra
.59736 .62191 .59941 .61923 .60354 .61437 .6015 .61671 Mtetra
.734 .906 .532 r
.6015 .61671 .60354 .61437 .60764 .60865 .60561 .6106 Mtetra
.854 .954 .605 r
.60561 .6106 .60764 .60865 .61173 .60231 .6097 .60383 Mtetra
.916 .964 .65 r
.6097 .60383 .61173 .60231 .6158 .59558 .61377 .59667 Mtetra
.946 .958 .68 r
.61377 .59667 .6158 .59558 .61986 .58865 .61782 .58933 Mtetra
.957 .947 .703 r
.61782 .58933 .61986 .58865 .62391 .58169 .62187 .58199 Mtetra
.959 .934 .72 r
.62187 .58199 .62391 .58169 .62795 .57483 .62592 .57479 Mtetra
.954 .922 .736 r
.62592 .57479 .62795 .57483 .63199 .56816 .62996 .56781 Mtetra
.947 .91 .75 r
.62996 .56781 .63199 .56816 .63603 .56173 .634 .56111 Mtetra
.937 .899 .763 r
.634 .56111 .63603 .56173 .64008 .55557 .63805 .55472 Mtetra
.927 .889 .774 r
.63805 .55472 .64008 .55557 .64413 .5497 .6421 .54865 Mtetra
.916 .88 .785 r
.6421 .54865 .64413 .5497 .64818 .54413 .64616 .5429 Mtetra
.904 .872 .795 r
.64616 .5429 .64818 .54413 .65224 .53884 .65022 .53747 Mtetra
.893 .865 .805 r
.65022 .53747 .65224 .53884 .65631 .53382 .65429 .53233 Mtetra
.882 .858 .813 r
.65429 .53233 .65631 .53382 .66039 .52907 .65837 .52746 Mtetra
.871 .852 .821 r
.65837 .52746 .66039 .52907 .66447 .52455 .66246 .52285 Mtetra
.86 .846 .828 r
.66246 .52285 .66447 .52455 .66856 .52026 .66655 .51848 Mtetra
.85 .84 .835 r
.66655 .51848 .66856 .52026 .67266 .51617 .67065 .51432 Mtetra
.84 .835 .841 r
.67065 .51432 .67266 .51617 .67676 .51227 .67476 .51036 Mtetra
.831 .831 .846 r
.67476 .51036 .67676 .51227 .68088 .50855 .67888 .50658 Mtetra
.823 .826 .851 r
.67888 .50658 .68088 .50855 .685 .50498 .68301 .50297 Mtetra
.814 .822 .856 r
.68301 .50297 .685 .50498 .68913 .50156 .68714 .49951 Mtetra
.806 .818 .86 r
.68714 .49951 .68913 .50156 .69327 .49827 .69128 .49618 Mtetra
.799 .815 .864 r
.69128 .49618 .69327 .49827 .69741 .4951 .69543 .49298 Mtetra
.792 .811 .867 r
.69543 .49298 .69741 .4951 .70156 .49205 .69959 .48989 Mtetra
.786 .808 .871 r
.69959 .48989 .70156 .49205 .70572 .48909 .70375 .48691 Mtetra
.78 .805 .873 r
.70375 .48691 .70572 .48909 .70989 .48623 .70792 .48403 Mtetra
.774 .803 .876 r
.70792 .48403 .70989 .48623 .71406 .48345 .7121 .48123 Mtetra
.768 .8 .879 r
.7121 .48123 .71406 .48345 .71824 .48076 .71629 .47851 Mtetra
.763 .798 .881 r
.71629 .47851 .71824 .48076 .72243 .47813 .72048 .47587 Mtetra
.759 .796 .883 r
.72048 .47587 .72243 .47813 .72663 .47557 .72468 .4733 Mtetra
.754 .793 .885 r
.72468 .4733 .72663 .47557 .73083 .47308 .72889 .47079 Mtetra
.75 .791 .886 r
.72889 .47079 .73083 .47308 .73504 .47064 .7331 .46833 Mtetra
.746 .79 .888 r
.7331 .46833 .73504 .47064 .73926 .46825 .73732 .46593 Mtetra
.742 .788 .89 r
.73732 .46593 .73926 .46825 .74348 .46591 .74155 .46358 Mtetra
.739 .786 .891 r
.74155 .46358 .74348 .46591 .74771 .46362 .74578 .46128 Mtetra
.736 .785 .892 r
.74578 .46128 .74771 .46362 .75195 .46137 .75003 .45901 Mtetra
.732 .783 .893 r
.75003 .45901 .75195 .46137 .75619 .45915 .75427 .45679 Mtetra
.73 .782 .894 r
.75427 .45679 .75619 .45915 .76044 .45698 .75853 .4546 Mtetra
.727 .781 .895 r
.75853 .4546 .76044 .45698 .7647 .45483 .76279 .45245 Mtetra
.724 .779 .896 r
.76279 .45245 .7647 .45483 .76896 .45272 .76706 .45033 Mtetra
.722 .778 .897 r
.76706 .45033 .76896 .45272 .77323 .45064 .77134 .44824 Mtetra
.719 .777 .898 r
.77134 .44824 .77323 .45064 .77751 .44859 .77562 .44618 Mtetra
.717 .776 .899 r
.77562 .44618 .77751 .44859 .7818 .44656 .77991 .44414 Mtetra
.715 .775 .9 r
.77991 .44414 .7818 .44656 .78609 .44455 .78421 .44213 Mtetra
.713 .774 .9 r
.78421 .44213 .78609 .44455 .79039 .44257 .78851 .44014 Mtetra
.711 .773 .901 r
.78851 .44014 .79039 .44257 .79469 .44061 .79282 .43817 Mtetra
.709 .773 .902 r
.79282 .43817 .79469 .44061 .799 .43867 .79714 .43623 Mtetra
.708 .772 .902 r
.79714 .43623 .799 .43867 .80332 .43675 .80146 .4343 Mtetra
.706 .771 .903 r
.80146 .4343 .80332 .43675 .80765 .43484 .80579 .43238 Mtetra
.705 .77 .903 r
.80579 .43238 .80765 .43484 .81198 .43295 .81013 .43049 Mtetra
.703 .77 .904 r
.81013 .43049 .81198 .43295 .81632 .43108 .81447 .42861 Mtetra
.702 .769 .904 r
.81447 .42861 .81632 .43108 .82066 .42922 .81882 .42675 Mtetra
.7 .768 .904 r
.81882 .42675 .82066 .42922 .82502 .42737 .82318 .42489 Mtetra
.699 .768 .905 r
.82318 .42489 .82502 .42737 .82937 .42554 .82754 .42306 Mtetra
.698 .767 .905 r
.82754 .42306 .82937 .42554 .83374 .42372 .83191 .42123 Mtetra
.697 .767 .906 r
.83191 .42123 .83374 .42372 .83811 .42191 .83629 .41942 Mtetra
.696 .766 .906 r
.83629 .41942 .83811 .42191 .84249 .42012 .84067 .41762 Mtetra
.695 .766 .906 r
.84067 .41762 .84249 .42012 .84688 .41833 .84506 .41582 Mtetra
.694 .765 .907 r
.84506 .41582 .84688 .41833 .85127 .41655 .84946 .41404 Mtetra
.693 .765 .907 r
.84946 .41404 .85127 .41655 .85567 .41478 .85386 .41227 Mtetra
.692 .764 .907 r
.85386 .41227 .85567 .41478 .86007 .41302 .85827 .4105 Mtetra
.691 .764 .907 r
.85827 .4105 .86007 .41302 .86449 .41127 .86269 .40874 Mtetra
.69 .763 .908 r
.86269 .40874 .86449 .41127 .86891 .40953 .86712 .407 Mtetra
.689 .763 .908 r
.86712 .407 .86891 .40953 .87333 .40779 .87155 .40525 Mtetra
.87155 .40525 .87333 .40779 .87777 .40606 .87599 .40352 Mtetra
.688 .762 .908 r
.87599 .40352 .87777 .40606 .88221 .40434 .88043 .40179 Mtetra
.687 .762 .909 r
.88043 .40179 .88221 .40434 .88665 .40262 .88488 .40007 Mtetra
.686 .762 .909 r
.88488 .40007 .88665 .40262 .89111 .40091 .88934 .39835 Mtetra
.686 .761 .909 r
.88934 .39835 .89111 .40091 .89557 .39921 .89381 .39664 Mtetra
.685 .761 .909 r
.89381 .39664 .89557 .39921 .90003 .3975 .89828 .39494 Mtetra
.684 .761 .909 r
.89828 .39494 .90003 .3975 .90451 .39581 .90276 .39324 Mtetra
.625 .741 .93 r
.29648 .57863 .29883 .5807 .30245 .57986 .30011 .57778 Mtetra
.624 .741 .931 r
.30011 .57778 .30245 .57986 .30608 .57902 .30374 .57694 Mtetra
.623 .741 .931 r
.30374 .57694 .30608 .57902 .30971 .57818 .30737 .5761 Mtetra
.622 .74 .932 r
.30737 .5761 .30971 .57818 .31334 .57736 .31101 .57527 Mtetra
.621 .74 .932 r
.31101 .57527 .31334 .57736 .31699 .57653 .31465 .57445 Mtetra
.62 .74 .932 r
.31465 .57445 .31699 .57653 .32063 .57572 .3183 .57363 Mtetra
.619 .74 .933 r
.3183 .57363 .32063 .57572 .32428 .57491 .32196 .57282 Mtetra
.618 .739 .933 r
.32196 .57282 .32428 .57491 .32794 .57411 .32562 .57202 Mtetra
.616 .739 .934 r
.32562 .57202 .32794 .57411 .3316 .57332 .32928 .57123 Mtetra
.615 .739 .934 r
.32928 .57123 .3316 .57332 .33527 .57254 .33295 .57044 Mtetra
.614 .738 .935 r
.33295 .57044 .33527 .57254 .33894 .57176 .33663 .56967 Mtetra
.612 .738 .935 r
.33663 .56967 .33894 .57176 .34262 .571 .34031 .5689 Mtetra
.611 .738 .936 r
.34031 .5689 .34262 .571 .34631 .57024 .344 .56814 Mtetra
.609 .737 .936 r
.344 .56814 .34631 .57024 .35 .56949 .34769 .56739 Mtetra
.608 .737 .937 r
.34769 .56739 .35 .56949 .35369 .56876 .35139 .56666 Mtetra
.606 .737 .937 r
.35139 .56666 .35369 .56876 .35739 .56804 .35509 .56593 Mtetra
.604 .736 .938 r
.35509 .56593 .35739 .56804 .3611 .56732 .3588 .56522 Mtetra
.602 .736 .939 r
.3588 .56522 .3611 .56732 .36481 .56663 .36251 .56452 Mtetra
.6 .735 .939 r
.36251 .56452 .36481 .56663 .36852 .56594 .36623 .56384 Mtetra
.598 .735 .94 r
.36623 .56384 .36852 .56594 .37225 .56527 .36996 .56316 Mtetra
.596 .734 .941 r
.36996 .56316 .37225 .56527 .37597 .56462 .37369 .56251 Mtetra
.593 .733 .942 r
.37369 .56251 .37597 .56462 .37971 .56398 .37742 .56187 Mtetra
.59 .733 .942 r
.37742 .56187 .37971 .56398 .38345 .56335 .38116 .56125 Mtetra
.588 .732 .943 r
.38116 .56125 .38345 .56335 .38719 .56275 .38491 .56064 Mtetra
.585 .731 .944 r
.38491 .56064 .38719 .56275 .39094 .56217 .38867 .56006 Mtetra
.581 .73 .945 r
.38867 .56006 .39094 .56217 .3947 .5616 .39242 .55949 Mtetra
.578 .729 .946 r
.39242 .55949 .3947 .5616 .39846 .56106 .39619 .55895 Mtetra
.574 .728 .947 r
.39619 .55895 .39846 .56106 .40223 .56054 .39996 .55843 Mtetra
.57 .727 .948 r
.39996 .55843 .40223 .56054 .406 .56005 .40374 .55794 Mtetra
.566 .726 .949 r
.40374 .55794 .406 .56005 .40978 .55958 .40752 .55747 Mtetra
.561 .725 .95 r
.40752 .55747 .40978 .55958 .41356 .55914 .41131 .55703 Mtetra
.556 .723 .952 r
.41131 .55703 .41356 .55914 .41736 .55873 .4151 .55663 Mtetra
.551 .721 .953 r
.4151 .55663 .41736 .55873 .42115 .55835 .4189 .55625 Mtetra
.545 .72 .954 r
.4189 .55625 .42115 .55835 .42496 .55801 .42271 .55591 Mtetra
.538 .718 .956 r
.42271 .55591 .42496 .55801 .42877 .5577 .42652 .55561 Mtetra
.531 .715 .957 r
.42652 .55561 .42877 .5577 .43258 .55744 .43034 .55535 Mtetra
.523 .713 .959 r
.43034 .55535 .43258 .55744 .43641 .55722 .43416 .55513 Mtetra
.514 .71 .96 r
.43416 .55513 .43641 .55722 .44023 .55704 .438 .55496 Mtetra
.504 .707 .962 r
.438 .55496 .44023 .55704 .44407 .55691 .44183 .55484 Mtetra
.494 .703 .963 r
.44183 .55484 .44407 .55691 .44791 .55684 .44568 .55477 Mtetra
.482 .699 .964 r
.44568 .55477 .44791 .55684 .45176 .55683 .44953 .55477 Mtetra
.468 .694 .966 r
.44953 .55477 .45176 .55683 .45562 .55688 .45339 .55482 Mtetra
.453 .689 .967 r
.45339 .55482 .45562 .55688 .45948 .55699 .45725 .55495 Mtetra
.436 .682 .968 r
.45725 .55495 .45948 .55699 .46335 .55718 .46113 .55516 Mtetra
.417 .675 .968 r
.46113 .55516 .46335 .55718 .46723 .55746 .46501 .55545 Mtetra
.395 .666 .968 r
.46501 .55545 .46723 .55746 .47111 .55782 .46889 .55582 Mtetra
.369 .655 .967 r
.46889 .55582 .47111 .55782 .475 .55828 .47279 .5563 Mtetra
.34 .642 .965 r
.47279 .5563 .475 .55828 .47891 .55884 .47669 .55689 Mtetra
.306 .627 .961 r
.47669 .55689 .47891 .55884 .48281 .55952 .4806 .55759 Mtetra
.267 .608 .955 r
.4806 .55759 .48281 .55952 .48673 .56032 .48452 .55843 Mtetra
.221 .585 .945 r
.48452 .55843 .48673 .56032 .49066 .56126 .48845 .5594 Mtetra
.168 .557 .931 r
.48845 .5594 .49066 .56126 .49459 .56236 .49239 .56054 Mtetra
.106 .522 .91 r
.49239 .56054 .49459 .56236 .49854 .56362 .49634 .56184 Mtetra
.035 .479 .881 r
.49634 .56184 .49854 .56362 .5025 .56506 .50029 .56334 Mtetra
0 .427 .842 r
.50029 .56334 .5025 .56506 .50646 .5667 .50426 .56505 Mtetra
0 .366 .79 r
.50426 .56505 .50646 .5667 .51044 .56855 .50824 .56698 Mtetra
0 .294 .723 r
.50824 .56698 .51044 .56855 .51443 .57065 .51224 .56917 Mtetra
0 .214 .641 r
.51224 .56917 .51443 .57065 .51843 .573 .51624 .57163 Mtetra
.431 0 0 r
.51624 .57163 .51843 .573 .52245 .57563 .52026 .57438 Mtetra
.522 0 0 r
.52026 .57438 .52245 .57563 .52649 .57856 .5243 .57746 Mtetra
.601 .041 0 r
.5243 .57746 .52649 .57856 .53053 .5818 .52835 .58088 Mtetra
.666 .116 0 r
.52835 .58088 .53053 .5818 .5346 .58537 .53242 .58465 Mtetra
.715 .18 0 r
.53242 .58465 .5346 .58537 .53869 .58926 .53651 .58878 Mtetra
.75 .233 0 r
.53651 .58878 .53869 .58926 .54279 .59347 .54062 .59327 Mtetra
.774 .274 .014 r
.54062 .59327 .54279 .59347 .54692 .59796 .54475 .59809 Mtetra
.787 .304 .075 r
.54475 .59809 .54692 .59796 .55107 .60269 .5489 .60319 Mtetra
.791 .323 .125 r
.5489 .60319 .55107 .60269 .55523 .60755 .55308 .60847 Mtetra
.787 .332 .165 r
.55308 .60847 .55523 .60755 .55942 .61243 .55727 .6138 Mtetra
.775 .331 .195 r
.55727 .6138 .55942 .61243 .56363 .61714 .56149 .61898 Mtetra
.754 .318 .216 r
.56149 .61898 .56363 .61714 .56786 .62147 .56573 .62379 Mtetra
.721 .291 .227 r
.56573 .62379 .56786 .62147 .57209 .62515 .56998 .62792 Mtetra
.673 .246 .225 r
.56998 .62792 .57209 .62515 .57634 .62793 .57423 .63108 Mtetra
.602 .177 .208 r
.57423 .63108 .57634 .62793 .58057 .62955 .57848 .63298 Mtetra
.496 .074 .169 r
.57848 .63298 .58057 .62955 .5848 .62981 .58272 .63339 Mtetra
.338 0 .097 r
.58272 .63339 .5848 .62981 .58901 .62861 .58695 .63219 Mtetra
.11 0 0 r
.58695 .63219 .58901 .62861 .5932 .62594 .59114 .62937 Mtetra
0 0 0 r
.59114 .62937 .5932 .62594 .59736 .62191 .59531 .62505 Mtetra
.59531 .62505 .59736 .62191 .6015 .61671 .59945 .61947 Mtetra
.702 .871 .47 r
.59945 .61947 .6015 .61671 .60561 .6106 .60357 .6129 Mtetra
.839 .935 .56 r
.60357 .6129 .60561 .6106 .6097 .60383 .60766 .60565 Mtetra
.912 .954 .617 r
.60766 .60565 .6097 .60383 .61377 .59667 .61173 .59801 Mtetra
.946 .953 .655 r
.61173 .59801 .61377 .59667 .61782 .58933 .61579 .59021 Mtetra
.961 .945 .682 r
.61579 .59021 .61782 .58933 .62187 .58199 .61984 .58245 Mtetra
.963 .933 .704 r
.61984 .58245 .62187 .58199 .62592 .57479 .62388 .57487 Mtetra
.96 .922 .723 r
.62388 .57487 .62592 .57479 .62996 .56781 .62792 .56756 Mtetra
.952 .91 .739 r
.62792 .56756 .62996 .56781 .634 .56111 .63197 .56057 Mtetra
.943 .9 .754 r
.63197 .56057 .634 .56111 .63805 .55472 .63602 .55393 Mtetra
.932 .89 .767 r
.63602 .55393 .63805 .55472 .6421 .54865 .64007 .54765 Mtetra
.92 .882 .779 r
.64007 .54765 .6421 .54865 .64616 .5429 .64413 .54172 Mtetra
.909 .873 .79 r
.64413 .54172 .64616 .5429 .65022 .53747 .6482 .53612 Mtetra
.897 .866 .8 r
.6482 .53612 .65022 .53747 .65429 .53233 .65227 .53085 Mtetra
.886 .859 .81 r
.65227 .53085 .65429 .53233 .65837 .52746 .65635 .52587 Mtetra
.874 .853 .818 r
.65635 .52587 .65837 .52746 .66246 .52285 .66044 .52116 Mtetra
.863 .847 .826 r
.66044 .52116 .66246 .52285 .66655 .51848 .66454 .5167 Mtetra
.853 .841 .833 r
.66454 .5167 .66655 .51848 .67065 .51432 .66864 .51247 Mtetra
.843 .836 .839 r
.66864 .51247 .67065 .51432 .67476 .51036 .67276 .50845 Mtetra
.834 .831 .845 r
.67276 .50845 .67476 .51036 .67888 .50658 .67688 .50462 Mtetra
.825 .827 .85 r
.67688 .50462 .67888 .50658 .68301 .50297 .68101 .50096 Mtetra
.816 .823 .855 r
.68101 .50096 .68301 .50297 .68714 .49951 .68515 .49745 Mtetra
.808 .819 .859 r
.68515 .49745 .68714 .49951 .69128 .49618 .68929 .49409 Mtetra
.801 .815 .863 r
.68929 .49409 .69128 .49618 .69543 .49298 .69345 .49085 Mtetra
.794 .812 .867 r
.69345 .49085 .69543 .49298 .69959 .48989 .69761 .48774 Mtetra
.787 .809 .87 r
.69761 .48774 .69959 .48989 .70375 .48691 .70177 .48473 Mtetra
.781 .806 .873 r
.70177 .48473 .70375 .48691 .70792 .48403 .70595 .48182 Mtetra
.775 .803 .876 r
.70595 .48182 .70792 .48403 .7121 .48123 .71013 .479 Mtetra
.769 .801 .878 r
.71013 .479 .7121 .48123 .71629 .47851 .71432 .47627 Mtetra
.764 .798 .88 r
.71432 .47627 .71629 .47851 .72048 .47587 .71852 .47361 Mtetra
.759 .796 .882 r
.71852 .47361 .72048 .47587 .72468 .4733 .72272 .47101 Mtetra
.755 .794 .884 r
.72272 .47101 .72468 .4733 .72889 .47079 .72694 .46849 Mtetra
.751 .792 .886 r
.72694 .46849 .72889 .47079 .7331 .46833 .73116 .46602 Mtetra
.747 .79 .888 r
.73116 .46602 .7331 .46833 .73732 .46593 .73538 .46361 Mtetra
.743 .788 .889 r
.73538 .46361 .73732 .46593 .74155 .46358 .73961 .46124 Mtetra
.739 .786 .891 r
.73961 .46124 .74155 .46358 .74578 .46128 .74385 .45893 Mtetra
.736 .785 .892 r
.74385 .45893 .74578 .46128 .75003 .45901 .7481 .45665 Mtetra
.733 .783 .893 r
.7481 .45665 .75003 .45901 .75427 .45679 .75235 .45442 Mtetra
.73 .782 .894 r
.75235 .45442 .75427 .45679 .75853 .4546 .75661 .45222 Mtetra
.727 .781 .895 r
.75661 .45222 .75853 .4546 .76279 .45245 .76088 .45006 Mtetra
.725 .78 .896 r
.76088 .45006 .76279 .45245 .76706 .45033 .76515 .44793 Mtetra
.722 .778 .897 r
.76515 .44793 .76706 .45033 .77134 .44824 .76944 .44584 Mtetra
.72 .777 .898 r
.76944 .44584 .77134 .44824 .77562 .44618 .77372 .44377 Mtetra
.717 .776 .899 r
.77372 .44377 .77562 .44618 .77991 .44414 .77802 .44172 Mtetra
.715 .775 .9 r
.77802 .44172 .77991 .44414 .78421 .44213 .78232 .4397 Mtetra
.713 .774 .9 r
.78232 .4397 .78421 .44213 .78851 .44014 .78663 .43771 Mtetra
.711 .773 .901 r
.78663 .43771 .78851 .44014 .79282 .43817 .79094 .43573 Mtetra
.71 .773 .901 r
.79094 .43573 .79282 .43817 .79714 .43623 .79526 .43378 Mtetra
.708 .772 .902 r
.79526 .43378 .79714 .43623 .80146 .4343 .79959 .43184 Mtetra
.706 .771 .903 r
.79959 .43184 .80146 .4343 .80579 .43238 .80392 .42992 Mtetra
.705 .77 .903 r
.80392 .42992 .80579 .43238 .81013 .43049 .80827 .42802 Mtetra
.703 .77 .904 r
.80827 .42802 .81013 .43049 .81447 .42861 .81261 .42614 Mtetra
.702 .769 .904 r
.81261 .42614 .81447 .42861 .81882 .42675 .81697 .42427 Mtetra
.701 .768 .904 r
.81697 .42427 .81882 .42675 .82318 .42489 .82133 .42241 Mtetra
.699 .768 .905 r
.82133 .42241 .82318 .42489 .82754 .42306 .8257 .42057 Mtetra
.698 .767 .905 r
.8257 .42057 .82754 .42306 .83191 .42123 .83008 .41873 Mtetra
.697 .767 .906 r
.83008 .41873 .83191 .42123 .83629 .41942 .83446 .41692 Mtetra
.696 .766 .906 r
.83446 .41692 .83629 .41942 .84067 .41762 .83885 .41511 Mtetra
.695 .766 .906 r
.83885 .41511 .84067 .41762 .84506 .41582 .84324 .41331 Mtetra
.694 .765 .907 r
.84324 .41331 .84506 .41582 .84946 .41404 .84764 .41152 Mtetra
.693 .765 .907 r
.84764 .41152 .84946 .41404 .85386 .41227 .85205 .40974 Mtetra
.692 .764 .907 r
.85205 .40974 .85386 .41227 .85827 .4105 .85647 .40797 Mtetra
.691 .764 .907 r
.85647 .40797 .85827 .4105 .86269 .40874 .86089 .40621 Mtetra
.69 .763 .908 r
.86089 .40621 .86269 .40874 .86712 .407 .86532 .40446 Mtetra
.689 .763 .908 r
.86532 .40446 .86712 .407 .87155 .40525 .86976 .40271 Mtetra
.86976 .40271 .87155 .40525 .87599 .40352 .8742 .40097 Mtetra
.688 .762 .908 r
.8742 .40097 .87599 .40352 .88043 .40179 .87865 .39924 Mtetra
.687 .762 .909 r
.87865 .39924 .88043 .40179 .88488 .40007 .88311 .39751 Mtetra
.686 .762 .909 r
.88311 .39751 .88488 .40007 .88934 .39835 .88757 .39579 Mtetra
.686 .761 .909 r
.88757 .39579 .88934 .39835 .89381 .39664 .89204 .39408 Mtetra
.685 .761 .909 r
.89204 .39408 .89381 .39664 .89828 .39494 .89652 .39237 Mtetra
.89652 .39237 .89828 .39494 .90276 .39324 .901 .39066 Mtetra
.625 .741 .931 r
.29413 .57655 .29648 .57863 .30011 .57778 .29776 .5757 Mtetra
.624 .741 .931 r
.29776 .5757 .30011 .57778 .30374 .57694 .30139 .57486 Mtetra
.623 .741 .931 r
.30139 .57486 .30374 .57694 .30737 .5761 .30503 .57402 Mtetra
.622 .74 .932 r
.30503 .57402 .30737 .5761 .31101 .57527 .30867 .57319 Mtetra
.621 .74 .932 r
.30867 .57319 .31101 .57527 .31465 .57445 .31232 .57236 Mtetra
.62 .74 .932 r
.31232 .57236 .31465 .57445 .3183 .57363 .31597 .57154 Mtetra
.619 .74 .933 r
.31597 .57154 .3183 .57363 .32196 .57282 .31963 .57073 Mtetra
.618 .739 .933 r
.31963 .57073 .32196 .57282 .32562 .57202 .32329 .56993 Mtetra
.616 .739 .934 r
.32329 .56993 .32562 .57202 .32928 .57123 .32696 .56913 Mtetra
.615 .739 .934 r
.32696 .56913 .32928 .57123 .33295 .57044 .33063 .56834 Mtetra
.614 .738 .935 r
.33063 .56834 .33295 .57044 .33663 .56967 .33431 .56757 Mtetra
.612 .738 .935 r
.33431 .56757 .33663 .56967 .34031 .5689 .33799 .5668 Mtetra
.611 .738 .936 r
.33799 .5668 .34031 .5689 .344 .56814 .34168 .56604 Mtetra
.609 .737 .936 r
.34168 .56604 .344 .56814 .34769 .56739 .34538 .56529 Mtetra
.607 .737 .937 r
.34538 .56529 .34769 .56739 .35139 .56666 .34908 .56455 Mtetra
.606 .737 .937 r
.34908 .56455 .35139 .56666 .35509 .56593 .35278 .56383 Mtetra
.604 .736 .938 r
.35278 .56383 .35509 .56593 .3588 .56522 .35649 .56311 Mtetra
.602 .736 .939 r
.35649 .56311 .3588 .56522 .36251 .56452 .36021 .56241 Mtetra
.6 .735 .939 r
.36021 .56241 .36251 .56452 .36623 .56384 .36393 .56172 Mtetra
.598 .734 .94 r
.36393 .56172 .36623 .56384 .36996 .56316 .36766 .56105 Mtetra
.595 .734 .941 r
.36766 .56105 .36996 .56316 .37369 .56251 .37139 .5604 Mtetra
.593 .733 .942 r
.37139 .5604 .37369 .56251 .37742 .56187 .37513 .55976 Mtetra
.59 .733 .942 r
.37513 .55976 .37742 .56187 .38116 .56125 .37888 .55913 Mtetra
.587 .732 .943 r
.37888 .55913 .38116 .56125 .38491 .56064 .38263 .55853 Mtetra
.584 .731 .944 r
.38263 .55853 .38491 .56064 .38867 .56006 .38638 .55794 Mtetra
.581 .73 .945 r
.38638 .55794 .38867 .56006 .39242 .55949 .39015 .55738 Mtetra
.577 .729 .946 r
.39015 .55738 .39242 .55949 .39619 .55895 .39391 .55684 Mtetra
.574 .728 .947 r
.39391 .55684 .39619 .55895 .39996 .55843 .39769 .55632 Mtetra
.57 .727 .948 r
.39769 .55632 .39996 .55843 .40374 .55794 .40147 .55583 Mtetra
.565 .726 .949 r
.40147 .55583 .40374 .55794 .40752 .55747 .40525 .55536 Mtetra
.561 .724 .951 r
.40525 .55536 .40752 .55747 .41131 .55703 .40904 .55492 Mtetra
.555 .723 .952 r
.40904 .55492 .41131 .55703 .4151 .55663 .41284 .55452 Mtetra
.55 .721 .953 r
.41284 .55452 .4151 .55663 .4189 .55625 .41664 .55414 Mtetra
.544 .719 .954 r
.41664 .55414 .4189 .55625 .42271 .55591 .42045 .55381 Mtetra
.537 .717 .956 r
.42045 .55381 .42271 .55591 .42652 .55561 .42427 .55351 Mtetra
.53 .715 .957 r
.42427 .55351 .42652 .55561 .43034 .55535 .42809 .55325 Mtetra
.522 .712 .959 r
.42809 .55325 .43034 .55535 .43416 .55513 .43192 .55304 Mtetra
.513 .71 .96 r
.43192 .55304 .43416 .55513 .438 .55496 .43575 .55287 Mtetra
.503 .706 .962 r
.43575 .55287 .438 .55496 .44183 .55484 .43959 .55276 Mtetra
.492 .703 .963 r
.43959 .55276 .44183 .55484 .44568 .55477 .44344 .5527 Mtetra
.48 .698 .965 r
.44344 .5527 .44568 .55477 .44953 .55477 .44729 .5527 Mtetra
.466 .693 .966 r
.44729 .5527 .44953 .55477 .45339 .55482 .45115 .55277 Mtetra
.45 .688 .967 r
.45115 .55277 .45339 .55482 .45725 .55495 .45502 .55291 Mtetra
.433 .681 .968 r
.45502 .55291 .45725 .55495 .46113 .55516 .4589 .55313 Mtetra
.413 .673 .968 r
.4589 .55313 .46113 .55516 .46501 .55545 .46278 .55343 Mtetra
.39 .664 .968 r
.46278 .55343 .46501 .55545 .46889 .55582 .46667 .55383 Mtetra
.364 .652 .967 r
.46667 .55383 .46889 .55582 .47279 .5563 .47057 .55432 Mtetra
.333 .639 .964 r
.47057 .55432 .47279 .5563 .47669 .55689 .47447 .55493 Mtetra
.298 .623 .96 r
.47447 .55493 .47669 .55689 .4806 .55759 .47838 .55566 Mtetra
.257 .603 .953 r
.47838 .55566 .4806 .55759 .48452 .55843 .48231 .55653 Mtetra
.209 .578 .942 r
.48231 .55653 .48452 .55843 .48845 .5594 .48624 .55754 Mtetra
.154 .548 .926 r
.48624 .55754 .48845 .5594 .49239 .56054 .49018 .55872 Mtetra
.089 .511 .904 r
.49018 .55872 .49239 .56054 .49634 .56184 .49413 .56008 Mtetra
.014 .465 .872 r
.49413 .56008 .49634 .56184 .50029 .56334 .49809 .56163 Mtetra
0 .41 .828 r
.49809 .56163 .50029 .56334 .50426 .56505 .50206 .5634 Mtetra
0 .344 .771 r
.50206 .5634 .50426 .56505 .50824 .56698 .50604 .56542 Mtetra
0 .268 .698 r
.50604 .56542 .50824 .56698 .51224 .56917 .51003 .5677 Mtetra
0 .183 .61 r
.51003 .5677 .51224 .56917 .51624 .57163 .51404 .57027 Mtetra
.466 0 0 r
.51404 .57027 .51624 .57163 .52026 .57438 .51806 .57316 Mtetra
.556 0 0 r
.51806 .57316 .52026 .57438 .5243 .57746 .5221 .57639 Mtetra
.632 .077 0 r
.5221 .57639 .5243 .57746 .52835 .58088 .52616 .58 Mtetra
.693 .151 0 r
.52616 .58 .52835 .58088 .53242 .58465 .53023 .58399 Mtetra
.738 .213 0 r
.53023 .58399 .53242 .58465 .53651 .58878 .53432 .58839 Mtetra
.77 .264 0 r
.53432 .58839 .53651 .58878 .54062 .59327 .53843 .59318 Mtetra
.79 .303 .055 r
.53843 .59318 .54062 .59327 .54475 .59809 .54257 .59836 Mtetra
.801 .332 .114 r
.54257 .59836 .54475 .59809 .5489 .60319 .54673 .60387 Mtetra
.803 .35 .163 r
.54673 .60387 .5489 .60319 .55308 .60847 .55091 .60961 Mtetra
.798 .358 .201 r
.55091 .60961 .55308 .60847 .55727 .6138 .55512 .61545 Mtetra
.786 .357 .231 r
.55512 .61545 .55727 .6138 .56149 .61898 .55935 .62117 Mtetra
.765 .345 .252 r
.55935 .62117 .56149 .61898 .56573 .62379 .56359 .62652 Mtetra
.733 .319 .264 r
.56359 .62652 .56573 .62379 .56998 .62792 .56786 .63117 Mtetra
.687 .278 .265 r
.56786 .63117 .56998 .62792 .57423 .63108 .57212 .63478 Mtetra
.579 .17 .231 r
.57212 .63478 .57423 .63108 .57848 .63298 .57638 .6363 Mtetra
.317 0 .061 r
.57638 .6363 .57848 .63298 .58272 .63339 .5806 .6351 Mtetra
.106 0 0 r
.5806 .6351 .58272 .63339 .58695 .63219 .58484 .63389 Mtetra
.58484 .63389 .58695 .63219 .59114 .62937 .58907 .63268 Mtetra
0 0 0 r
.58907 .63268 .59114 .62937 .59531 .62505 .59326 .62874 Mtetra
.59326 .62874 .59531 .62505 .59945 .61947 .59741 .62271 Mtetra
.667 .83 .405 r
.59741 .62271 .59945 .61947 .60357 .6129 .60152 .61562 Mtetra
.82 .911 .51 r
.60152 .61562 .60357 .6129 .60766 .60565 .60562 .60782 Mtetra
.904 .941 .58 r
.60562 .60782 .60766 .60565 .61173 .59801 .60969 .59963 Mtetra
.945 .947 .627 r
.60969 .59963 .61173 .59801 .61579 .59021 .61375 .59132 Mtetra
.963 .941 .661 r
.61375 .59132 .61579 .59021 .61984 .58245 .6178 .5831 Mtetra
.967 .932 .687 r
.6178 .5831 .61984 .58245 .62388 .57487 .62184 .57509 Mtetra
.965 .921 .709 r
.62184 .57509 .62388 .57487 .62792 .56756 .62588 .56742 Mtetra
.958 .911 .728 r
.62588 .56742 .62792 .56756 .63197 .56057 .62993 .56011 Mtetra
.948 .901 .744 r
.62993 .56011 .63197 .56057 .63602 .55393 .63398 .5532 Mtetra
.937 .891 .759 r
.63398 .5532 .63602 .55393 .64007 .54765 .63803 .54669 Mtetra
.925 .883 .773 r
.63803 .54669 .64007 .54765 .64413 .54172 .64209 .54057 Mtetra
.913 .875 .785 r
.64209 .54057 .64413 .54172 .6482 .53612 .64616 .53481 Mtetra
.901 .867 .796 r
.64616 .53481 .6482 .53612 .65227 .53085 .65024 .52939 Mtetra
.889 .86 .806 r
.65024 .52939 .65227 .53085 .65635 .52587 .65433 .52429 Mtetra
.878 .854 .815 r
.65433 .52429 .65635 .52587 .66044 .52116 .65842 .51948 Mtetra
.867 .848 .823 r
.65842 .51948 .66044 .52116 .66454 .5167 .66252 .51494 Mtetra
.856 .842 .83 r
.66252 .51494 .66454 .5167 .66864 .51247 .66663 .51063 Mtetra
.846 .837 .837 r
.66663 .51063 .66864 .51247 .67276 .50845 .67075 .50654 Mtetra
.836 .832 .843 r
.67075 .50654 .67276 .50845 .67688 .50462 .67487 .50265 Mtetra
.827 .828 .848 r
.67487 .50265 .67688 .50462 .68101 .50096 .67901 .49894 Mtetra
.818 .823 .853 r
.67901 .49894 .68101 .50096 .68515 .49745 .68315 .49539 Mtetra
.81 .82 .858 r
.68315 .49539 .68515 .49745 .68929 .49409 .6873 .49199 Mtetra
.802 .816 .862 r
.6873 .49199 .68929 .49409 .69345 .49085 .69145 .48872 Mtetra
.795 .812 .866 r
.69145 .48872 .69345 .49085 .69761 .48774 .69562 .48558 Mtetra
.788 .809 .869 r
.69562 .48558 .69761 .48774 .70177 .48473 .69979 .48254 Mtetra
.782 .806 .872 r
.69979 .48254 .70177 .48473 .70595 .48182 .70397 .47961 Mtetra
.776 .803 .875 r
.70397 .47961 .70595 .48182 .71013 .479 .70816 .47677 Mtetra
.77 .801 .878 r
.70816 .47677 .71013 .479 .71432 .47627 .71235 .47401 Mtetra
.765 .798 .88 r
.71235 .47401 .71432 .47627 .71852 .47361 .71656 .47133 Mtetra
.76 .796 .882 r
.71656 .47133 .71852 .47361 .72272 .47101 .72077 .46873 Mtetra
.756 .794 .884 r
.72077 .46873 .72272 .47101 .72694 .46849 .72498 .46618 Mtetra
.751 .792 .886 r
.72498 .46618 .72694 .46849 .73116 .46602 .72921 .4637 Mtetra
.747 .79 .887 r
.72921 .4637 .73116 .46602 .73538 .46361 .73344 .46127 Mtetra
.743 .788 .889 r
.73344 .46127 .73538 .46361 .73961 .46124 .73767 .4589 Mtetra
.74 .787 .89 r
.73767 .4589 .73961 .46124 .74385 .45893 .74192 .45657 Mtetra
.737 .785 .892 r
.74192 .45657 .74385 .45893 .7481 .45665 .74617 .45429 Mtetra
.733 .784 .893 r
.74617 .45429 .7481 .45665 .75235 .45442 .75043 .45204 Mtetra
.73 .782 .894 r
.75043 .45204 .75235 .45442 .75661 .45222 .75469 .44984 Mtetra
.728 .781 .895 r
.75469 .44984 .75661 .45222 .76088 .45006 .75896 .44767 Mtetra
.725 .78 .896 r
.75896 .44767 .76088 .45006 .76515 .44793 .76324 .44553 Mtetra
.722 .779 .897 r
.76324 .44553 .76515 .44793 .76944 .44584 .76753 .44342 Mtetra
.72 .777 .898 r
.76753 .44342 .76944 .44584 .77372 .44377 .77182 .44135 Mtetra
.718 .776 .899 r
.77182 .44135 .77372 .44377 .77802 .44172 .77612 .43929 Mtetra
.716 .775 .899 r
.77612 .43929 .77802 .44172 .78232 .4397 .78042 .43727 Mtetra
.714 .774 .9 r
.78042 .43727 .78232 .4397 .78663 .43771 .78474 .43526 Mtetra
.712 .774 .901 r
.78474 .43526 .78663 .43771 .79094 .43573 .78906 .43328 Mtetra
.71 .773 .901 r
.78906 .43328 .79094 .43573 .79526 .43378 .79338 .43132 Mtetra
.708 .772 .902 r
.79338 .43132 .79526 .43378 .79959 .43184 .79772 .42938 Mtetra
.707 .771 .902 r
.79772 .42938 .79959 .43184 .80392 .42992 .80206 .42745 Mtetra
.705 .77 .903 r
.80206 .42745 .80392 .42992 .80827 .42802 .8064 .42555 Mtetra
.703 .77 .903 r
.8064 .42555 .80827 .42802 .81261 .42614 .81076 .42365 Mtetra
.702 .769 .904 r
.81076 .42365 .81261 .42614 .81697 .42427 .81512 .42178 Mtetra
.701 .768 .904 r
.81512 .42178 .81697 .42427 .82133 .42241 .81948 .41992 Mtetra
.699 .768 .905 r
.81948 .41992 .82133 .42241 .8257 .42057 .82386 .41807 Mtetra
.698 .767 .905 r
.82386 .41807 .8257 .42057 .83008 .41873 .82824 .41623 Mtetra
.697 .767 .906 r
.82824 .41623 .83008 .41873 .83446 .41692 .83262 .41441 Mtetra
.696 .766 .906 r
.83262 .41441 .83446 .41692 .83885 .41511 .83702 .41259 Mtetra
.695 .766 .906 r
.83702 .41259 .83885 .41511 .84324 .41331 .84142 .41079 Mtetra
.694 .765 .907 r
.84142 .41079 .84324 .41331 .84764 .41152 .84582 .409 Mtetra
.693 .765 .907 r
.84582 .409 .84764 .41152 .85205 .40974 .85024 .40721 Mtetra
.692 .764 .907 r
.85024 .40721 .85205 .40974 .85647 .40797 .85466 .40544 Mtetra
.691 .764 .907 r
.85466 .40544 .85647 .40797 .86089 .40621 .85909 .40367 Mtetra
.69 .763 .908 r
.85909 .40367 .86089 .40621 .86532 .40446 .86352 .40191 Mtetra
.689 .763 .908 r
.86352 .40191 .86532 .40446 .86976 .40271 .86796 .40016 Mtetra
.86796 .40016 .86976 .40271 .8742 .40097 .87241 .39842 Mtetra
.688 .762 .908 r
.87241 .39842 .8742 .40097 .87865 .39924 .87687 .39668 Mtetra
.687 .762 .909 r
.87687 .39668 .87865 .39924 .88311 .39751 .88133 .39495 Mtetra
.686 .762 .909 r
.88133 .39495 .88311 .39751 .88757 .39579 .8858 .39322 Mtetra
.686 .761 .909 r
.8858 .39322 .88757 .39579 .89204 .39408 .89027 .3915 Mtetra
.685 .761 .909 r
.89027 .3915 .89204 .39408 .89652 .39237 .89475 .38979 Mtetra
.89475 .38979 .89652 .39237 .901 .39066 .89924 .38808 Mtetra
.625 .741 .931 r
.29177 .57447 .29413 .57655 .29776 .5757 .2954 .57362 Mtetra
.624 .741 .931 r
.2954 .57362 .29776 .5757 .30139 .57486 .29904 .57277 Mtetra
.623 .741 .931 r
.29904 .57277 .30139 .57486 .30503 .57402 .30268 .57193 Mtetra
.622 .74 .932 r
.30268 .57193 .30503 .57402 .30867 .57319 .30632 .5711 Mtetra
.621 .74 .932 r
.30632 .5711 .30867 .57319 .31232 .57236 .30997 .57027 Mtetra
.62 .74 .932 r
.30997 .57027 .31232 .57236 .31597 .57154 .31363 .56945 Mtetra
.619 .74 .933 r
.31363 .56945 .31597 .57154 .31963 .57073 .31729 .56863 Mtetra
.617 .739 .933 r
.31729 .56863 .31963 .57073 .32329 .56993 .32095 .56783 Mtetra
.616 .739 .934 r
.32095 .56783 .32329 .56993 .32696 .56913 .32462 .56703 Mtetra
.615 .739 .934 r
.32462 .56703 .32696 .56913 .33063 .56834 .3283 .56624 Mtetra
.614 .738 .935 r
.3283 .56624 .33063 .56834 .33431 .56757 .33198 .56546 Mtetra
.612 .738 .935 r
.33198 .56546 .33431 .56757 .33799 .5668 .33567 .56469 Mtetra
.611 .738 .936 r
.33567 .56469 .33799 .5668 .34168 .56604 .33936 .56393 Mtetra
.609 .737 .936 r
.33936 .56393 .34168 .56604 .34538 .56529 .34306 .56318 Mtetra
.607 .737 .937 r
.34306 .56318 .34538 .56529 .34908 .56455 .34676 .56244 Mtetra
.606 .736 .937 r
.34676 .56244 .34908 .56455 .35278 .56383 .35047 .56171 Mtetra
.604 .736 .938 r
.35047 .56171 .35278 .56383 .35649 .56311 .35418 .561 Mtetra
.602 .736 .939 r
.35418 .561 .35649 .56311 .36021 .56241 .3579 .5603 Mtetra
.6 .735 .939 r
.3579 .5603 .36021 .56241 .36393 .56172 .36163 .55961 Mtetra
.597 .734 .94 r
.36163 .55961 .36393 .56172 .36766 .56105 .36536 .55893 Mtetra
.595 .734 .941 r
.36536 .55893 .36766 .56105 .37139 .5604 .3691 .55828 Mtetra
.593 .733 .942 r
.3691 .55828 .37139 .5604 .37513 .55976 .37284 .55764 Mtetra
.59 .732 .942 r
.37284 .55764 .37513 .55976 .37888 .55913 .37658 .55701 Mtetra
.587 .732 .943 r
.37658 .55701 .37888 .55913 .38263 .55853 .38034 .55641 Mtetra
.584 .731 .944 r
.38034 .55641 .38263 .55853 .38638 .55794 .3841 .55582 Mtetra
.581 .73 .945 r
.3841 .55582 .38638 .55794 .39015 .55738 .38786 .55526 Mtetra
.577 .729 .946 r
.38786 .55526 .39015 .55738 .39391 .55684 .39163 .55472 Mtetra
.573 .728 .947 r
.39163 .55472 .39391 .55684 .39769 .55632 .39541 .5542 Mtetra
.569 .727 .948 r
.39541 .5542 .39769 .55632 .40147 .55583 .39919 .55371 Mtetra
.565 .726 .95 r
.39919 .55371 .40147 .55583 .40525 .55536 .40298 .55324 Mtetra
.56 .724 .951 r
.40298 .55324 .40525 .55536 .40904 .55492 .40677 .55281 Mtetra
.555 .723 .952 r
.40677 .55281 .40904 .55492 .41284 .55452 .41057 .5524 Mtetra
.549 .721 .953 r
.41057 .5524 .41284 .55452 .41664 .55414 .41438 .55203 Mtetra
.543 .719 .955 r
.41438 .55203 .41664 .55414 .42045 .55381 .41819 .5517 Mtetra
.536 .717 .956 r
.41819 .5517 .42045 .55381 .42427 .55351 .42201 .5514 Mtetra
.529 .715 .957 r
.42201 .5514 .42427 .55351 .42809 .55325 .42583 .55115 Mtetra
.52 .712 .959 r
.42583 .55115 .42809 .55325 .43192 .55304 .42966 .55094 Mtetra
.511 .709 .96 r
.42966 .55094 .43192 .55304 .43575 .55287 .4335 .55078 Mtetra
.501 .706 .962 r
.4335 .55078 .43575 .55287 .43959 .55276 .43734 .55067 Mtetra
.49 .702 .963 r
.43734 .55067 .43959 .55276 .44344 .5527 .44119 .55062 Mtetra
.477 .697 .965 r
.44119 .55062 .44344 .5527 .44729 .5527 .44505 .55063 Mtetra
.463 .692 .966 r
.44505 .55063 .44729 .5527 .45115 .55277 .44891 .55071 Mtetra
.447 .686 .967 r
.44891 .55071 .45115 .55277 .45502 .55291 .45278 .55086 Mtetra
.429 .679 .968 r
.45278 .55086 .45502 .55291 .4589 .55313 .45666 .55109 Mtetra
.409 .671 .968 r
.45666 .55109 .4589 .55313 .46278 .55343 .46054 .55141 Mtetra
.385 .661 .968 r
.46054 .55141 .46278 .55343 .46667 .55383 .46444 .55183 Mtetra
.358 .65 .966 r
.46444 .55183 .46667 .55383 .47057 .55432 .46834 .55234 Mtetra
.326 .636 .963 r
.46834 .55234 .47057 .55432 .47447 .55493 .47224 .55298 Mtetra
.29 .618 .958 r
.47224 .55298 .47447 .55493 .47838 .55566 .47616 .55374 Mtetra
.247 .597 .951 r
.47616 .55374 .47838 .55566 .48231 .55653 .48008 .55463 Mtetra
.197 .571 .939 r
.48008 .55463 .48231 .55653 .48624 .55754 .48402 .55568 Mtetra
.138 .539 .921 r
.48402 .55568 .48624 .55754 .49018 .55872 .48796 .5569 Mtetra
.07 .5 .896 r
.48796 .5569 .49018 .55872 .49413 .56008 .49191 .55831 Mtetra
0 .451 .861 r
.49191 .55831 .49413 .56008 .49809 .56163 .49587 .55993 Mtetra
0 .392 .814 r
.49587 .55993 .49809 .56163 .50206 .5634 .49985 .56177 Mtetra
0 .321 .751 r
.49985 .56177 .50206 .5634 .50604 .56542 .50383 .56387 Mtetra
0 .241 .672 r
.50383 .56387 .50604 .56542 .51003 .5677 .50783 .56625 Mtetra
.402 0 0 r
.50783 .56625 .51003 .5677 .51404 .57027 .51184 .56894 Mtetra
.501 0 0 r
.51184 .56894 .51404 .57027 .51806 .57316 .51586 .57197 Mtetra
.588 .029 0 r
.51586 .57197 .51806 .57316 .5221 .57639 .5199 .57537 Mtetra
.661 .112 0 r
.5199 .57537 .5221 .57639 .52616 .58 .52395 .57917 Mtetra
.718 .184 0 r
.52395 .57917 .52616 .58 .53023 .58399 .52803 .58341 Mtetra
.759 .245 0 r
.52803 .58341 .53023 .58399 .53432 .58839 .53212 .58808 Mtetra
.787 .294 .024 r
.53212 .58808 .53432 .58839 .53843 .59318 .53624 .59321 Mtetra
.805 .331 .093 r
.53624 .59321 .53843 .59318 .54257 .59836 .54038 .59878 Mtetra
.813 .357 .15 r
.54038 .59878 .54257 .59836 .54673 .60387 .54454 .60474 Mtetra
.814 .374 .197 r
.54454 .60474 .54673 .60387 .55091 .60961 .54874 .611 Mtetra
.808 .382 .235 r
.54874 .611 .55091 .60961 .55512 .61545 .55295 .61741 Mtetra
.795 .38 .264 r
.55295 .61741 .55512 .61545 .55935 .62117 .55719 .62375 Mtetra
.774 .369 .285 r
.55719 .62375 .55935 .62117 .56359 .62652 .56145 .62973 Mtetra
.743 .345 .298 r
.56145 .62973 .56359 .62652 .56786 .63117 .56573 .63498 Mtetra
.494 .085 .193 r
.56573 .63498 .56786 .63117 .57212 .63478 .56996 .63528 Mtetra
.231 .744 .722 r
.56996 .63528 .57212 .63478 .57638 .6363 .57418 .63408 Mtetra
.645 .763 .934 r
.57418 .63408 .57638 .6363 .5806 .6351 .57841 .63287 Mtetra
.57841 .63287 .5806 .6351 .58484 .63389 .58265 .63166 Mtetra
.58265 .63166 .58484 .63389 .58907 .63268 .58689 .63045 Mtetra
.58689 .63045 .58907 .63268 .59326 .62874 .59114 .62924 Mtetra
.626 .96 .837 r
.59114 .62924 .59326 .62874 .59741 .62271 .59536 .62652 Mtetra
.627 .784 .337 r
.59536 .62652 .59741 .62271 .60152 .61562 .59948 .61882 Mtetra
.798 .883 .457 r
.59948 .61882 .60152 .61562 .60562 .60782 .60357 .61039 Mtetra
.894 .925 .54 r
.60357 .61039 .60562 .60782 .60969 .59963 .60764 .60158 Mtetra
.943 .938 .596 r
.60764 .60158 .60969 .59963 .61375 .59132 .6117 .59269 Mtetra
.964 .937 .637 r
.6117 .59269 .61375 .59132 .6178 .5831 .61575 .58394 Mtetra
.971 .93 .669 r
.61575 .58394 .6178 .5831 .62184 .57509 .61979 .57547 Mtetra
.969 .92 .694 r
.61979 .57547 .62184 .57509 .62588 .56742 .62384 .56739 Mtetra
.963 .911 .716 r
.62384 .56739 .62588 .56742 .62993 .56011 .62788 .55975 Mtetra
.953 .901 .734 r
.62788 .55975 .62993 .56011 .63398 .5532 .63193 .55255 Mtetra
.942 .892 .751 r
.63193 .55255 .63398 .5532 .63803 .54669 .63599 .54579 Mtetra
.93 .883 .766 r
.63599 .54579 .63803 .54669 .64209 .54057 .64005 .53946 Mtetra
.918 .876 .779 r
.64005 .53946 .64209 .54057 .64616 .53481 .64413 .53352 Mtetra
.906 .868 .791 r
.64413 .53352 .64616 .53481 .65024 .52939 .64821 .52796 Mtetra
.893 .861 .802 r
.64821 .52796 .65024 .52939 .65433 .52429 .65229 .52274 Mtetra
.881 .855 .811 r
.65229 .52274 .65433 .52429 .65842 .51948 .65639 .51782 Mtetra
.87 .849 .82 r
.65639 .51782 .65842 .51948 .66252 .51494 .66049 .51318 Mtetra
.859 .843 .828 r
.66049 .51318 .66252 .51494 .66663 .51063 .66461 .5088 Mtetra
.848 .838 .835 r
.66461 .5088 .66663 .51063 .67075 .50654 .66873 .50464 Mtetra
.839 .833 .841 r
.66873 .50464 .67075 .50654 .67487 .50265 .67286 .50069 Mtetra
.829 .828 .847 r
.67286 .50069 .67487 .50265 .67901 .49894 .677 .49693 Mtetra
.82 .824 .852 r
.677 .49693 .67901 .49894 .68315 .49539 .68114 .49334 Mtetra
.812 .82 .857 r
.68114 .49334 .68315 .49539 .6873 .49199 .6853 .4899 Mtetra
.804 .816 .861 r
.6853 .4899 .6873 .49199 .69145 .48872 .68946 .48659 Mtetra
.797 .813 .865 r
.68946 .48659 .69145 .48872 .69562 .48558 .69363 .48342 Mtetra
.79 .81 .868 r
.69363 .48342 .69562 .48558 .69979 .48254 .6978 .48035 Mtetra
.783 .807 .872 r
.6978 .48035 .69979 .48254 .70397 .47961 .70199 .4774 Mtetra
.777 .804 .874 r
.70199 .4774 .70397 .47961 .70816 .47677 .70618 .47453 Mtetra
.771 .801 .877 r
.70618 .47453 .70816 .47677 .71235 .47401 .71038 .47175 Mtetra
.766 .799 .879 r
.71038 .47175 .71235 .47401 .71656 .47133 .71459 .46906 Mtetra
.761 .796 .882 r
.71459 .46906 .71656 .47133 .72077 .46873 .7188 .46643 Mtetra
.756 .794 .884 r
.7188 .46643 .72077 .46873 .72498 .46618 .72302 .46387 Mtetra
.752 .792 .885 r
.72302 .46387 .72498 .46618 .72921 .4637 .72725 .46138 Mtetra
.748 .79 .887 r
.72725 .46138 .72921 .4637 .73344 .46127 .73148 .45894 Mtetra
.744 .789 .889 r
.73148 .45894 .73344 .46127 .73767 .4589 .73573 .45655 Mtetra
.74 .787 .89 r
.73573 .45655 .73767 .4589 .74192 .45657 .73998 .45421 Mtetra
.737 .785 .892 r
.73998 .45421 .74192 .45657 .74617 .45429 .74423 .45191 Mtetra
.734 .784 .893 r
.74423 .45191 .74617 .45429 .75043 .45204 .74849 .44966 Mtetra
.731 .782 .894 r
.74849 .44966 .75043 .45204 .75469 .44984 .75276 .44745 Mtetra
.728 .781 .895 r
.75276 .44745 .75469 .44984 .75896 .44767 .75704 .44527 Mtetra
.725 .78 .896 r
.75704 .44527 .75896 .44767 .76324 .44553 .76132 .44312 Mtetra
.723 .779 .897 r
.76132 .44312 .76324 .44553 .76753 .44342 .76561 .44101 Mtetra
.72 .778 .898 r
.76561 .44101 .76753 .44342 .77182 .44135 .76991 .43892 Mtetra
.718 .777 .899 r
.76991 .43892 .77182 .44135 .77612 .43929 .77422 .43686 Mtetra
.716 .776 .899 r
.77422 .43686 .77612 .43929 .78042 .43727 .77853 .43482 Mtetra
.714 .775 .9 r
.77853 .43482 .78042 .43727 .78474 .43526 .78284 .43281 Mtetra
.712 .774 .901 r
.78284 .43281 .78474 .43526 .78906 .43328 .78717 .43083 Mtetra
.71 .773 .901 r
.78717 .43083 .78906 .43328 .79338 .43132 .7915 .42886 Mtetra
.708 .772 .902 r
.7915 .42886 .79338 .43132 .79772 .42938 .79584 .42691 Mtetra
.707 .771 .902 r
.79584 .42691 .79772 .42938 .80206 .42745 .80018 .42498 Mtetra
.705 .77 .903 r
.80018 .42498 .80206 .42745 .8064 .42555 .80453 .42306 Mtetra
.704 .77 .903 r
.80453 .42306 .8064 .42555 .81076 .42365 .80889 .42117 Mtetra
.702 .769 .904 r
.80889 .42117 .81076 .42365 .81512 .42178 .81326 .41928 Mtetra
.701 .769 .904 r
.81326 .41928 .81512 .42178 .81948 .41992 .81763 .41742 Mtetra
.7 .768 .905 r
.81763 .41742 .81948 .41992 .82386 .41807 .82201 .41556 Mtetra
.698 .767 .905 r
.82201 .41556 .82386 .41807 .82824 .41623 .82639 .41372 Mtetra
.697 .767 .905 r
.82639 .41372 .82824 .41623 .83262 .41441 .83078 .41189 Mtetra
.696 .766 .906 r
.83078 .41189 .83262 .41441 .83702 .41259 .83518 .41007 Mtetra
.695 .766 .906 r
.83518 .41007 .83702 .41259 .84142 .41079 .83959 .40826 Mtetra
.694 .765 .906 r
.83959 .40826 .84142 .41079 .84582 .409 .844 .40646 Mtetra
.693 .765 .907 r
.844 .40646 .84582 .409 .85024 .40721 .84842 .40467 Mtetra
.692 .764 .907 r
.84842 .40467 .85024 .40721 .85466 .40544 .85284 .40289 Mtetra
.691 .764 .907 r
.85284 .40289 .85466 .40544 .85909 .40367 .85728 .40112 Mtetra
.69 .763 .908 r
.85728 .40112 .85909 .40367 .86352 .40191 .86172 .39936 Mtetra
.86172 .39936 .86352 .40191 .86796 .40016 .86616 .3976 Mtetra
.689 .763 .908 r
.86616 .3976 .86796 .40016 .87241 .39842 .87062 .39585 Mtetra
.688 .762 .908 r
.87062 .39585 .87241 .39842 .87687 .39668 .87508 .39411 Mtetra
.687 .762 .908 r
.87508 .39411 .87687 .39668 .88133 .39495 .87954 .39237 Mtetra
.687 .762 .909 r
.87954 .39237 .88133 .39495 .8858 .39322 .88402 .39064 Mtetra
.686 .761 .909 r
.88402 .39064 .8858 .39322 .89027 .3915 .8885 .38892 Mtetra
.685 .761 .909 r
.8885 .38892 .89027 .3915 .89475 .38979 .89299 .3872 Mtetra
.89299 .3872 .89475 .38979 .89924 .38808 .89748 .38548 Mtetra
.625 .741 .931 r
.28941 .57238 .29177 .57447 .2954 .57362 .29304 .57153 Mtetra
.624 .741 .931 r
.29304 .57153 .2954 .57362 .29904 .57277 .29668 .57068 Mtetra
.623 .741 .931 r
.29668 .57068 .29904 .57277 .30268 .57193 .30032 .56984 Mtetra
.622 .74 .932 r
.30032 .56984 .30268 .57193 .30632 .5711 .30397 .569 Mtetra
.621 .74 .932 r
.30397 .569 .30632 .5711 .30997 .57027 .30762 .56817 Mtetra
.62 .74 .932 r
.30762 .56817 .30997 .57027 .31363 .56945 .31128 .56735 Mtetra
.618 .74 .933 r
.31128 .56735 .31363 .56945 .31729 .56863 .31494 .56653 Mtetra
.617 .739 .933 r
.31494 .56653 .31729 .56863 .32095 .56783 .31861 .56572 Mtetra
.616 .739 .934 r
.31861 .56572 .32095 .56783 .32462 .56703 .32228 .56492 Mtetra
.615 .739 .934 r
.32228 .56492 .32462 .56703 .3283 .56624 .32596 .56413 Mtetra
.613 .738 .935 r
.32596 .56413 .3283 .56624 .33198 .56546 .32965 .56335 Mtetra
.612 .738 .935 r
.32965 .56335 .33198 .56546 .33567 .56469 .33334 .56258 Mtetra
.61 .738 .936 r
.33334 .56258 .33567 .56469 .33936 .56393 .33703 .56182 Mtetra
.609 .737 .936 r
.33703 .56182 .33936 .56393 .34306 .56318 .34073 .56106 Mtetra
.607 .737 .937 r
.34073 .56106 .34306 .56318 .34676 .56244 .34444 .56032 Mtetra
.605 .736 .937 r
.34444 .56032 .34676 .56244 .35047 .56171 .34815 .55959 Mtetra
.604 .736 .938 r
.34815 .55959 .35047 .56171 .35418 .561 .35187 .55888 Mtetra
.602 .735 .939 r
.35187 .55888 .35418 .561 .3579 .5603 .35559 .55818 Mtetra
.599 .735 .939 r
.35559 .55818 .3579 .5603 .36163 .55961 .35932 .55749 Mtetra
.597 .734 .94 r
.35932 .55749 .36163 .55961 .36536 .55893 .36305 .55681 Mtetra
.595 .734 .941 r
.36305 .55681 .36536 .55893 .3691 .55828 .36679 .55615 Mtetra
.592 .733 .942 r
.36679 .55615 .3691 .55828 .37284 .55764 .37054 .55551 Mtetra
.59 .732 .943 r
.37054 .55551 .37284 .55764 .37658 .55701 .37429 .55489 Mtetra
.587 .732 .943 r
.37429 .55489 .37658 .55701 .38034 .55641 .37804 .55428 Mtetra
.584 .731 .944 r
.37804 .55428 .38034 .55641 .3841 .55582 .3818 .5537 Mtetra
.58 .73 .945 r
.3818 .5537 .3841 .55582 .38786 .55526 .38557 .55313 Mtetra
.577 .729 .946 r
.38557 .55313 .38786 .55526 .39163 .55472 .38934 .55259 Mtetra
.573 .728 .947 r
.38934 .55259 .39163 .55472 .39541 .5542 .39312 .55207 Mtetra
.569 .727 .948 r
.39312 .55207 .39541 .5542 .39919 .55371 .39691 .55158 Mtetra
.564 .725 .95 r
.39691 .55158 .39919 .55371 .40298 .55324 .4007 .55112 Mtetra
.559 .724 .951 r
.4007 .55112 .40298 .55324 .40677 .55281 .40449 .55069 Mtetra
.554 .722 .952 r
.40449 .55069 .40677 .55281 .41057 .5524 .4083 .55028 Mtetra
.548 .721 .953 r
.4083 .55028 .41057 .5524 .41438 .55203 .41211 .54992 Mtetra
.542 .719 .955 r
.41211 .54992 .41438 .55203 .41819 .5517 .41592 .54958 Mtetra
.535 .717 .956 r
.41592 .54958 .41819 .5517 .42201 .5514 .41974 .54929 Mtetra
.527 .714 .958 r
.41974 .54929 .42201 .5514 .42583 .55115 .42357 .54904 Mtetra
.519 .712 .959 r
.42357 .54904 .42583 .55115 .42966 .55094 .4274 .54884 Mtetra
.51 .709 .961 r
.4274 .54884 .42966 .55094 .4335 .55078 .43124 .54868 Mtetra
.499 .705 .962 r
.43124 .54868 .4335 .55078 .43734 .55067 .43509 .54858 Mtetra
.488 .701 .964 r
.43509 .54858 .43734 .55067 .44119 .55062 .43894 .54854 Mtetra
.475 .697 .965 r
.43894 .54854 .44119 .55062 .44505 .55063 .4428 .54856 Mtetra
.461 .691 .966 r
.4428 .54856 .44505 .55063 .44891 .55071 .44666 .54865 Mtetra
.444 .685 .967 r
.44666 .54865 .44891 .55071 .45278 .55086 .45054 .54881 Mtetra
.426 .678 .968 r
.45054 .54881 .45278 .55086 .45666 .55109 .45442 .54906 Mtetra
.404 .669 .968 r
.45442 .54906 .45666 .55109 .46054 .55141 .4583 .54939 Mtetra
.38 .659 .967 r
.4583 .54939 .46054 .55141 .46444 .55183 .4622 .54982 Mtetra
.352 .647 .966 r
.4622 .54982 .46444 .55183 .46834 .55234 .4661 .55036 Mtetra
.319 .632 .962 r
.4661 .55036 .46834 .55234 .47224 .55298 .47001 .55102 Mtetra
.281 .614 .957 r
.47001 .55102 .47224 .55298 .47616 .55374 .47393 .55181 Mtetra
.236 .592 .948 r
.47393 .55181 .47616 .55374 .48008 .55463 .47785 .55274 Mtetra
.184 .564 .935 r
.47785 .55274 .48008 .55463 .48402 .55568 .48179 .55383 Mtetra
.123 .53 .916 r
.48179 .55383 .48402 .55568 .48796 .5569 .48573 .55509 Mtetra
.051 .488 .888 r
.48573 .55509 .48796 .5569 .49191 .55831 .48969 .55655 Mtetra
0 .435 .85 r
.48969 .55655 .49191 .55831 .49587 .55993 .49365 .55823 Mtetra
0 .372 .798 r
.49365 .55823 .49587 .55993 .49985 .56177 .49763 .56015 Mtetra
0 .297 .729 r
.49763 .56015 .49985 .56177 .50383 .56387 .50161 .56234 Mtetra
0 .213 .644 r
.50161 .56234 .50383 .56387 .50783 .56625 .50561 .56482 Mtetra
.436 0 0 r
.50561 .56482 .50783 .56625 .51184 .56894 .50962 .56763 Mtetra
.534 0 0 r
.50962 .56763 .51184 .56894 .51586 .57197 .51365 .57081 Mtetra
.619 .064 0 r
.51365 .57081 .51586 .57197 .5199 .57537 .51769 .57439 Mtetra
.688 .146 0 r
.51769 .57439 .5199 .57537 .52395 .57917 .52175 .57841 Mtetra
.741 .217 0 r
.52175 .57841 .52395 .57917 .52803 .58341 .52582 .5829 Mtetra
.778 .275 0 r
.52582 .5829 .52803 .58341 .53212 .58808 .52992 .58788 Mtetra
.803 .321 .063 r
.52992 .58788 .53212 .58808 .53624 .59321 .53404 .59338 Mtetra
.817 .356 .129 r
.53404 .59338 .53624 .59321 .54038 .59878 .53818 .59938 Mtetra
.823 .381 .184 r
.53818 .59938 .54038 .59878 .54454 .60474 .54235 .60584 Mtetra
.823 .396 .229 r
.54235 .60584 .54454 .60474 .54874 .611 .54655 .61269 Mtetra
.816 .403 .265 r
.54655 .61269 .54874 .611 .55295 .61741 .55078 .61975 Mtetra
.802 .402 .294 r
.55078 .61975 .55295 .61741 .55719 .62375 .55503 .62679 Mtetra
.781 .39 .315 r
.55503 .62679 .55719 .62375 .56145 .62973 .5593 .6335 Mtetra
.528 .118 .207 r
.5593 .6335 .56145 .62973 .56573 .63498 .56353 .63426 Mtetra
.548 .884 .988 r
.56353 .63426 .56573 .63498 .56996 .63528 .56775 .63305 Mtetra
.645 .763 .934 r
.56775 .63305 .56996 .63528 .57418 .63408 .57198 .63185 Mtetra
.57198 .63185 .57418 .63408 .57841 .63287 .57621 .63064 Mtetra
.57621 .63064 .57841 .63287 .58265 .63166 .58045 .62942 Mtetra
.58045 .62942 .58265 .63166 .58689 .63045 .5847 .62821 Mtetra
.5847 .62821 .58689 .63045 .59114 .62924 .58895 .62699 Mtetra
.58895 .62699 .59114 .62924 .59536 .62652 .59321 .62578 Mtetra
.811 .938 .912 r
.59321 .62578 .59536 .62652 .59948 .61882 .59744 .62258 Mtetra
.771 .85 .401 r
.59744 .62258 .59948 .61882 .60357 .61039 .60153 .61341 Mtetra
.881 .906 .497 r
.60153 .61341 .60357 .61039 .60764 .60158 .6056 .60389 Mtetra
.938 .927 .563 r
.6056 .60389 .60764 .60158 .6117 .59269 .60965 .59434 Mtetra
.964 .931 .612 r
.60965 .59434 .6117 .59269 .61575 .58394 .6137 .585 Mtetra
.974 .926 .649 r
.6137 .585 .61575 .58394 .61979 .57547 .61774 .57602 Mtetra
.973 .919 .678 r
.61774 .57602 .61979 .57547 .62384 .56739 .62179 .5675 Mtetra
.968 .91 .703 r
.62179 .5675 .62384 .56739 .62788 .55975 .62583 .55948 Mtetra
.958 .901 .724 r
.62583 .55948 .62788 .55975 .63193 .55255 .62989 .55197 Mtetra
.947 .893 .742 r
.62989 .55197 .63193 .55255 .63599 .54579 .63394 .54495 Mtetra
.935 .884 .758 r
.63394 .54495 .63599 .54579 .64005 .53946 .63801 .53839 Mtetra
.923 .876 .773 r
.63801 .53839 .64005 .53946 .64413 .53352 .64208 .53227 Mtetra
.91 .869 .786 r
.64208 .53227 .64413 .53352 .64821 .52796 .64616 .52655 Mtetra
.897 .862 .797 r
.64616 .52655 .64821 .52796 .65229 .52274 .65026 .5212 Mtetra
.885 .856 .808 r
.65026 .5212 .65229 .52274 .65639 .51782 .65435 .51617 Mtetra
.873 .85 .817 r
.65435 .51617 .65639 .51782 .66049 .51318 .65846 .51143 Mtetra
.862 .844 .825 r
.65846 .51143 .66049 .51318 .66461 .5088 .66258 .50697 Mtetra
.851 .839 .833 r
.66258 .50697 .66461 .5088 .66873 .50464 .66671 .50274 Mtetra
.841 .834 .839 r
.66671 .50274 .66873 .50464 .67286 .50069 .67084 .49873 Mtetra
.831 .829 .845 r
.67084 .49873 .67286 .50069 .677 .49693 .67498 .49492 Mtetra
.822 .825 .851 r
.67498 .49492 .677 .49693 .68114 .49334 .67913 .49128 Mtetra
.814 .821 .856 r
.67913 .49128 .68114 .49334 .6853 .4899 .68329 .4878 Mtetra
.806 .817 .86 r
.68329 .4878 .6853 .4899 .68946 .48659 .68746 .48446 Mtetra
.798 .814 .864 r
.68746 .48446 .68946 .48659 .69363 .48342 .69163 .48125 Mtetra
.791 .81 .868 r
.69163 .48125 .69363 .48342 .6978 .48035 .69581 .47816 Mtetra
.784 .807 .871 r
.69581 .47816 .6978 .48035 .70199 .4774 .7 .47518 Mtetra
.778 .804 .874 r
.7 .47518 .70199 .4774 .70618 .47453 .7042 .47229 Mtetra
.772 .802 .876 r
.7042 .47229 .70618 .47453 .71038 .47175 .7084 .46949 Mtetra
.767 .799 .879 r
.7084 .46949 .71038 .47175 .71459 .46906 .71261 .46678 Mtetra
.762 .797 .881 r
.71261 .46678 .71459 .46906 .7188 .46643 .71683 .46413 Mtetra
.757 .795 .883 r
.71683 .46413 .7188 .46643 .72302 .46387 .72106 .46156 Mtetra
.753 .793 .885 r
.72106 .46156 .72302 .46387 .72725 .46138 .72529 .45905 Mtetra
.749 .791 .887 r
.72529 .45905 .72725 .46138 .73148 .45894 .72953 .45659 Mtetra
.745 .789 .888 r
.72953 .45659 .73148 .45894 .73573 .45655 .73378 .45419 Mtetra
.741 .787 .89 r
.73378 .45419 .73573 .45655 .73998 .45421 .73803 .45184 Mtetra
.737 .786 .891 r
.73803 .45184 .73998 .45421 .74423 .45191 .74229 .44954 Mtetra
.734 .784 .893 r
.74229 .44954 .74423 .45191 .74849 .44966 .74656 .44727 Mtetra
.731 .783 .894 r
.74656 .44727 .74849 .44966 .75276 .44745 .75083 .44505 Mtetra
.728 .781 .895 r
.75083 .44505 .75276 .44745 .75704 .44527 .75511 .44286 Mtetra
.726 .78 .896 r
.75511 .44286 .75704 .44527 .76132 .44312 .7594 .4407 Mtetra
.723 .779 .897 r
.7594 .4407 .76132 .44312 .76561 .44101 .7637 .43858 Mtetra
.721 .778 .898 r
.7637 .43858 .76561 .44101 .76991 .43892 .768 .43649 Mtetra
.718 .777 .898 r
.768 .43649 .76991 .43892 .77422 .43686 .77231 .43442 Mtetra
.716 .776 .899 r
.77231 .43442 .77422 .43686 .77853 .43482 .77662 .43238 Mtetra
.714 .775 .9 r
.77662 .43238 .77853 .43482 .78284 .43281 .78094 .43036 Mtetra
.712 .774 .901 r
.78094 .43036 .78284 .43281 .78717 .43083 .78527 .42836 Mtetra
.71 .773 .901 r
.78527 .42836 .78717 .43083 .7915 .42886 .78961 .42639 Mtetra
.709 .772 .902 r
.78961 .42639 .7915 .42886 .79584 .42691 .79395 .42443 Mtetra
.707 .771 .902 r
.79395 .42443 .79584 .42691 .80018 .42498 .7983 .42249 Mtetra
.705 .771 .903 r
.7983 .42249 .80018 .42498 .80453 .42306 .80266 .42058 Mtetra
.704 .77 .903 r
.80266 .42058 .80453 .42306 .80889 .42117 .80702 .41867 Mtetra
.702 .769 .904 r
.80702 .41867 .80889 .42117 .81326 .41928 .81139 .41678 Mtetra
.701 .769 .904 r
.81139 .41678 .81326 .41928 .81763 .41742 .81577 .41491 Mtetra
.7 .768 .905 r
.81577 .41491 .81763 .41742 .82201 .41556 .82015 .41305 Mtetra
.698 .767 .905 r
.82015 .41305 .82201 .41556 .82639 .41372 .82454 .4112 Mtetra
.697 .767 .905 r
.82454 .4112 .82639 .41372 .83078 .41189 .82894 .40937 Mtetra
.696 .766 .906 r
.82894 .40937 .83078 .41189 .83518 .41007 .83334 .40754 Mtetra
.695 .766 .906 r
.83334 .40754 .83518 .41007 .83959 .40826 .83775 .40573 Mtetra
.694 .765 .906 r
.83775 .40573 .83959 .40826 .844 .40646 .84217 .40392 Mtetra
.693 .765 .907 r
.84217 .40392 .844 .40646 .84842 .40467 .84659 .40213 Mtetra
.692 .764 .907 r
.84659 .40213 .84842 .40467 .85284 .40289 .85102 .40034 Mtetra
.691 .764 .907 r
.85102 .40034 .85284 .40289 .85728 .40112 .85546 .39857 Mtetra
.69 .764 .908 r
.85546 .39857 .85728 .40112 .86172 .39936 .85991 .3968 Mtetra
.69 .763 .908 r
.85991 .3968 .86172 .39936 .86616 .3976 .86436 .39504 Mtetra
.689 .763 .908 r
.86436 .39504 .86616 .3976 .87062 .39585 .86882 .39328 Mtetra
.688 .762 .908 r
.86882 .39328 .87062 .39585 .87508 .39411 .87328 .39153 Mtetra
.687 .762 .908 r
.87328 .39153 .87508 .39411 .87954 .39237 .87775 .38979 Mtetra
.687 .762 .909 r
.87775 .38979 .87954 .39237 .88402 .39064 .88223 .38806 Mtetra
.686 .761 .909 r
.88223 .38806 .88402 .39064 .8885 .38892 .88672 .38633 Mtetra
.685 .761 .909 r
.88672 .38633 .8885 .38892 .89299 .3872 .89121 .3846 Mtetra
.89121 .3846 .89299 .3872 .89748 .38548 .89571 .38288 Mtetra
.624 .741 .931 r
.28704 .57029 .28941 .57238 .29304 .57153 .29067 .56943 Mtetra
.29067 .56943 .29304 .57153 .29668 .57068 .29431 .56858 Mtetra
.623 .741 .931 r
.29431 .56858 .29668 .57068 .30032 .56984 .29796 .56773 Mtetra
.622 .74 .932 r
.29796 .56773 .30032 .56984 .30397 .569 .30161 .5669 Mtetra
.621 .74 .932 r
.30161 .5669 .30397 .569 .30762 .56817 .30526 .56606 Mtetra
.62 .74 .932 r
.30526 .56606 .30762 .56817 .31128 .56735 .30893 .56524 Mtetra
.618 .74 .933 r
.30893 .56524 .31128 .56735 .31494 .56653 .31259 .56442 Mtetra
.617 .739 .933 r
.31259 .56442 .31494 .56653 .31861 .56572 .31626 .56361 Mtetra
.616 .739 .934 r
.31626 .56361 .31861 .56572 .32228 .56492 .31994 .56281 Mtetra
.615 .739 .934 r
.31994 .56281 .32228 .56492 .32596 .56413 .32362 .56202 Mtetra
.613 .738 .935 r
.32362 .56202 .32596 .56413 .32965 .56335 .32731 .56123 Mtetra
.612 .738 .935 r
.32731 .56123 .32965 .56335 .33334 .56258 .331 .56046 Mtetra
.61 .738 .936 r
.331 .56046 .33334 .56258 .33703 .56182 .3347 .5597 Mtetra
.609 .737 .936 r
.3347 .5597 .33703 .56182 .34073 .56106 .3384 .55894 Mtetra
.607 .737 .937 r
.3384 .55894 .34073 .56106 .34444 .56032 .34211 .5582 Mtetra
.605 .736 .938 r
.34211 .5582 .34444 .56032 .34815 .55959 .34583 .55747 Mtetra
.603 .736 .938 r
.34583 .55747 .34815 .55959 .35187 .55888 .34955 .55675 Mtetra
.601 .735 .939 r
.34955 .55675 .35187 .55888 .35559 .55818 .35327 .55605 Mtetra
.599 .735 .94 r
.35327 .55605 .35559 .55818 .35932 .55749 .357 .55536 Mtetra
.597 .734 .94 r
.357 .55536 .35932 .55749 .36305 .55681 .36074 .55468 Mtetra
.595 .734 .941 r
.36074 .55468 .36305 .55681 .36679 .55615 .36448 .55402 Mtetra
.592 .733 .942 r
.36448 .55402 .36679 .55615 .37054 .55551 .36823 .55338 Mtetra
.589 .732 .943 r
.36823 .55338 .37054 .55551 .37429 .55489 .37198 .55276 Mtetra
.586 .732 .944 r
.37198 .55276 .37429 .55489 .37804 .55428 .37574 .55215 Mtetra
.583 .731 .944 r
.37574 .55215 .37804 .55428 .3818 .5537 .3795 .55157 Mtetra
.58 .73 .945 r
.3795 .55157 .3818 .5537 .38557 .55313 .38327 .551 Mtetra
.576 .729 .946 r
.38327 .551 .38557 .55313 .38934 .55259 .38705 .55046 Mtetra
.572 .728 .948 r
.38705 .55046 .38934 .55259 .39312 .55207 .39083 .54994 Mtetra
.568 .726 .949 r
.39083 .54994 .39312 .55207 .39691 .55158 .39462 .54945 Mtetra
.564 .725 .95 r
.39462 .54945 .39691 .55158 .4007 .55112 .39841 .54899 Mtetra
.559 .724 .951 r
.39841 .54899 .4007 .55112 .40449 .55069 .40221 .54856 Mtetra
.553 .722 .952 r
.40221 .54856 .40449 .55069 .4083 .55028 .40602 .54816 Mtetra
.547 .72 .954 r
.40602 .54816 .4083 .55028 .41211 .54992 .40983 .54779 Mtetra
.541 .718 .955 r
.40983 .54779 .41211 .54992 .41592 .54958 .41365 .54747 Mtetra
.534 .716 .956 r
.41365 .54747 .41592 .54958 .41974 .54929 .41747 .54718 Mtetra
.526 .714 .958 r
.41747 .54718 .41974 .54929 .42357 .54904 .4213 .54693 Mtetra
.518 .711 .959 r
.4213 .54693 .42357 .54904 .4274 .54884 .42513 .54673 Mtetra
.508 .708 .961 r
.42513 .54673 .4274 .54884 .43124 .54868 .42898 .54658 Mtetra
.498 .704 .962 r
.42898 .54658 .43124 .54868 .43509 .54858 .43283 .54649 Mtetra
.486 .7 .964 r
.43283 .54649 .43509 .54858 .43894 .54854 .43668 .54645 Mtetra
.473 .696 .965 r
.43668 .54645 .43894 .54854 .4428 .54856 .44054 .54648 Mtetra
.458 .69 .966 r
.44054 .54648 .4428 .54856 .44666 .54865 .44441 .54658 Mtetra
.441 .684 .967 r
.44441 .54658 .44666 .54865 .45054 .54881 .44829 .54676 Mtetra
.422 .676 .968 r
.44829 .54676 .45054 .54881 .45442 .54906 .45217 .54702 Mtetra
.4 .667 .968 r
.45217 .54702 .45442 .54906 .4583 .54939 .45606 .54737 Mtetra
.375 .657 .967 r
.45606 .54737 .4583 .54939 .4622 .54982 .45995 .54782 Mtetra
.346 .644 .965 r
.45995 .54782 .4622 .54982 .4661 .55036 .46386 .54838 Mtetra
.312 .628 .961 r
.46386 .54838 .4661 .55036 .47001 .55102 .46777 .54906 Mtetra
.272 .609 .955 r
.46777 .54906 .47001 .55102 .47393 .55181 .47169 .54988 Mtetra
.225 .586 .946 r
.47169 .54988 .47393 .55181 .47785 .55274 .47562 .55084 Mtetra
.171 .557 .931 r
.47562 .55084 .47785 .55274 .48179 .55383 .47956 .55197 Mtetra
.106 .52 .91 r
.47956 .55197 .48179 .55383 .48573 .55509 .4835 .55328 Mtetra
.032 .475 .88 r
.4835 .55328 .48573 .55509 .48969 .55655 .48746 .5548 Mtetra
0 .419 .837 r
.48746 .5548 .48969 .55655 .49365 .55823 .49142 .55654 Mtetra
0 .352 .78 r
.49142 .55654 .49365 .55823 .49763 .56015 .4954 .55854 Mtetra
0 .273 .706 r
.4954 .55854 .49763 .56015 .50161 .56234 .49939 .56082 Mtetra
0 .183 .615 r
.49939 .56082 .50161 .56234 .50561 .56482 .50339 .56341 Mtetra
.47 0 0 r
.50339 .56341 .50561 .56482 .50962 .56763 .5074 .56635 Mtetra
.567 .008 0 r
.5074 .56635 .50962 .56763 .51365 .57081 .51143 .56969 Mtetra
.648 .098 0 r
.51143 .56969 .51365 .57081 .51769 .57439 .51547 .57346 Mtetra
.713 .179 0 r
.51547 .57346 .51769 .57439 .52175 .57841 .51953 .57771 Mtetra
.761 .247 0 r
.51953 .57771 .52175 .57841 .52582 .5829 .52361 .58247 Mtetra
.795 .303 .023 r
.52361 .58247 .52582 .5829 .52992 .58788 .52771 .58779 Mtetra
.816 .347 .099 r
.52771 .58779 .52992 .58788 .53404 .59338 .53183 .59368 Mtetra
.828 .379 .163 r
.53183 .59368 .53404 .59338 .53818 .59938 .53598 .60016 Mtetra
.832 .403 .215 r
.53598 .60016 .53818 .59938 .54235 .60584 .54015 .60719 Mtetra
.83 .417 .258 r
.54015 .60719 .54235 .60584 .54655 .61269 .54436 .61469 Mtetra
.822 .423 .293 r
.54436 .61469 .54655 .61269 .55078 .61975 .54859 .6225 Mtetra
.808 .421 .321 r
.54859 .6225 .55078 .61975 .55503 .62679 .55285 .63036 Mtetra
.652 .246 .262 r
.55285 .63036 .55503 .62679 .5593 .6335 .5571 .63324 Mtetra
.458 .875 .938 r
.5571 .63324 .5593 .6335 .56353 .63426 .56132 .63203 Mtetra
.645 .763 .934 r
.56132 .63203 .56353 .63426 .56775 .63305 .56554 .63082 Mtetra
.56554 .63082 .56775 .63305 .57198 .63185 .56977 .62961 Mtetra
.56977 .62961 .57198 .63185 .57621 .63064 .57401 .6284 Mtetra
.57401 .6284 .57621 .63064 .58045 .62942 .57825 .62718 Mtetra
.57825 .62718 .58045 .62942 .5847 .62821 .5825 .62596 Mtetra
.5825 .62596 .5847 .62821 .58895 .62699 .58676 .62474 Mtetra
.58676 .62474 .58895 .62699 .59321 .62578 .59102 .62352 Mtetra
.59102 .62352 .59321 .62578 .59744 .62258 .59529 .6223 Mtetra
.914 .942 .808 r
.59529 .6223 .59744 .62258 .60153 .61341 .59948 .61697 Mtetra
.864 .884 .451 r
.59948 .61697 .60153 .61341 .6056 .60389 .60355 .60662 Mtetra
.931 .914 .528 r
.60355 .60662 .6056 .60389 .60965 .59434 .6076 .59632 Mtetra
.963 .923 .584 r
.6076 .59632 .60965 .59434 .6137 .585 .61165 .58632 Mtetra
.976 .922 .627 r
.61165 .58632 .6137 .585 .61774 .57602 .61569 .57677 Mtetra
.977 .917 .661 r
.61569 .57677 .61774 .57602 .62179 .5675 .61973 .56776 Mtetra
.972 .909 .689 r
.61973 .56776 .62179 .5675 .62583 .55948 .62378 .55933 Mtetra
.963 .901 .712 r
.62378 .55933 .62583 .55948 .62989 .55197 .62783 .55147 Mtetra
.952 .893 .733 r
.62783 .55147 .62989 .55197 .63394 .54495 .63189 .54417 Mtetra
.94 .885 .751 r
.63189 .54417 .63394 .54495 .63801 .53839 .63596 .53738 Mtetra
.927 .877 .766 r
.63596 .53738 .63801 .53839 .64208 .53227 .64003 .53106 Mtetra
.914 .87 .78 r
.64003 .53106 .64208 .53227 .64616 .52655 .64412 .52517 Mtetra
.901 .863 .793 r
.64412 .52517 .64616 .52655 .65026 .5212 .64821 .51968 Mtetra
.889 .857 .804 r
.64821 .51968 .65026 .5212 .65435 .51617 .65231 .51453 Mtetra
.877 .851 .814 r
.65231 .51453 .65435 .51617 .65846 .51143 .65643 .5097 Mtetra
.865 .845 .822 r
.65643 .5097 .65846 .51143 .66258 .50697 .66055 .50515 Mtetra
.854 .84 .83 r
.66055 .50515 .66258 .50697 .66671 .50274 .66468 .50085 Mtetra
.844 .835 .837 r
.66468 .50085 .66671 .50274 .67084 .49873 .66881 .49678 Mtetra
.834 .83 .844 r
.66881 .49678 .67084 .49873 .67498 .49492 .67296 .49291 Mtetra
.824 .825 .849 r
.67296 .49291 .67498 .49492 .67913 .49128 .67712 .48922 Mtetra
.816 .821 .854 r
.67712 .48922 .67913 .49128 .68329 .4878 .68128 .4857 Mtetra
.807 .818 .859 r
.68128 .4857 .68329 .4878 .68746 .48446 .68545 .48232 Mtetra
.8 .814 .863 r
.68545 .48232 .68746 .48446 .69163 .48125 .68963 .47908 Mtetra
.792 .811 .867 r
.68963 .47908 .69163 .48125 .69581 .47816 .69381 .47596 Mtetra
.786 .808 .87 r
.69381 .47596 .69581 .47816 .7 .47518 .69801 .47295 Mtetra
.779 .805 .873 r
.69801 .47295 .7 .47518 .7042 .47229 .70221 .47004 Mtetra
.773 .802 .876 r
.70221 .47004 .7042 .47229 .7084 .46949 .70642 .46723 Mtetra
.768 .799 .878 r
.70642 .46723 .7084 .46949 .71261 .46678 .71063 .46449 Mtetra
.763 .797 .881 r
.71063 .46449 .71261 .46678 .71683 .46413 .71485 .46183 Mtetra
.758 .795 .883 r
.71485 .46183 .71683 .46413 .72106 .46156 .71908 .45924 Mtetra
.753 .793 .885 r
.71908 .45924 .72106 .46156 .72529 .45905 .72332 .45671 Mtetra
.749 .791 .887 r
.72332 .45671 .72529 .45905 .72953 .45659 .72757 .45425 Mtetra
.745 .789 .888 r
.72757 .45425 .72953 .45659 .73378 .45419 .73182 .45183 Mtetra
.741 .787 .89 r
.73182 .45183 .73378 .45419 .73803 .45184 .73608 .44947 Mtetra
.738 .786 .891 r
.73608 .44947 .73803 .45184 .74229 .44954 .74034 .44715 Mtetra
.735 .784 .892 r
.74034 .44715 .74229 .44954 .74656 .44727 .74461 .44488 Mtetra
.732 .783 .894 r
.74461 .44488 .74656 .44727 .75083 .44505 .74889 .44264 Mtetra
.729 .781 .895 r
.74889 .44264 .75083 .44505 .75511 .44286 .75318 .44044 Mtetra
.726 .78 .896 r
.75318 .44044 .75511 .44286 .7594 .4407 .75747 .43828 Mtetra
.723 .779 .897 r
.75747 .43828 .7594 .4407 .7637 .43858 .76177 .43615 Mtetra
.721 .778 .898 r
.76177 .43615 .7637 .43858 .768 .43649 .76608 .43405 Mtetra
.719 .777 .898 r
.76608 .43405 .768 .43649 .77231 .43442 .77039 .43197 Mtetra
.716 .776 .899 r
.77039 .43197 .77231 .43442 .77662 .43238 .77471 .42992 Mtetra
.714 .775 .9 r
.77471 .42992 .77662 .43238 .78094 .43036 .77904 .4279 Mtetra
.712 .774 .901 r
.77904 .4279 .78094 .43036 .78527 .42836 .78337 .42589 Mtetra
.71 .773 .901 r
.78337 .42589 .78527 .42836 .78961 .42639 .78771 .42391 Mtetra
.709 .772 .902 r
.78771 .42391 .78961 .42639 .79395 .42443 .79206 .42195 Mtetra
.707 .771 .902 r
.79206 .42195 .79395 .42443 .7983 .42249 .79642 .42001 Mtetra
.705 .771 .903 r
.79642 .42001 .7983 .42249 .80266 .42058 .80078 .41808 Mtetra
.704 .77 .903 r
.80078 .41808 .80266 .42058 .80702 .41867 .80515 .41617 Mtetra
.703 .769 .904 r
.80515 .41617 .80702 .41867 .81139 .41678 .80952 .41428 Mtetra
.701 .769 .904 r
.80952 .41428 .81139 .41678 .81577 .41491 .8139 .4124 Mtetra
.7 .768 .905 r
.8139 .4124 .81577 .41491 .82015 .41305 .81829 .41053 Mtetra
.699 .767 .905 r
.81829 .41053 .82015 .41305 .82454 .4112 .82268 .40868 Mtetra
.697 .767 .905 r
.82268 .40868 .82454 .4112 .82894 .40937 .82709 .40683 Mtetra
.696 .766 .906 r
.82709 .40683 .82894 .40937 .83334 .40754 .8315 .405 Mtetra
.695 .766 .906 r
.8315 .405 .83334 .40754 .83775 .40573 .83591 .40318 Mtetra
.694 .765 .906 r
.83591 .40318 .83775 .40573 .84217 .40392 .84033 .40138 Mtetra
.693 .765 .907 r
.84033 .40138 .84217 .40392 .84659 .40213 .84476 .39958 Mtetra
.692 .764 .907 r
.84476 .39958 .84659 .40213 .85102 .40034 .8492 .39779 Mtetra
.691 .764 .907 r
.8492 .39779 .85102 .40034 .85546 .39857 .85364 .396 Mtetra
.69 .764 .908 r
.85364 .396 .85546 .39857 .85991 .3968 .85809 .39423 Mtetra
.69 .763 .908 r
.85809 .39423 .85991 .3968 .86436 .39504 .86255 .39246 Mtetra
.689 .763 .908 r
.86255 .39246 .86436 .39504 .86882 .39328 .86701 .3907 Mtetra
.688 .762 .908 r
.86701 .3907 .86882 .39328 .87328 .39153 .87148 .38895 Mtetra
.687 .762 .908 r
.87148 .38895 .87328 .39153 .87775 .38979 .87596 .3872 Mtetra
.687 .762 .909 r
.87596 .3872 .87775 .38979 .88223 .38806 .88044 .38546 Mtetra
.686 .761 .909 r
.88044 .38546 .88223 .38806 .88672 .38633 .88493 .38373 Mtetra
.685 .761 .909 r
.88493 .38373 .88672 .38633 .89121 .3846 .88943 .382 Mtetra
.88943 .382 .89121 .3846 .89571 .38288 .89394 .38028 Mtetra
.624 .741 .931 r
.28466 .56819 .28704 .57029 .29067 .56943 .2883 .56733 Mtetra
.623 .741 .931 r
.2883 .56733 .29067 .56943 .29431 .56858 .29194 .56648 Mtetra
.29194 .56648 .29431 .56858 .29796 .56773 .29559 .56563 Mtetra
.622 .74 .932 r
.29559 .56563 .29796 .56773 .30161 .5669 .29924 .56479 Mtetra
.621 .74 .932 r
.29924 .56479 .30161 .5669 .30526 .56606 .3029 .56395 Mtetra
.619 .74 .932 r
.3029 .56395 .30526 .56606 .30893 .56524 .30657 .56313 Mtetra
.618 .74 .933 r
.30657 .56313 .30893 .56524 .31259 .56442 .31023 .56231 Mtetra
.617 .739 .933 r
.31023 .56231 .31259 .56442 .31626 .56361 .31391 .5615 Mtetra
.616 .739 .934 r
.31391 .5615 .31626 .56361 .31994 .56281 .31759 .56069 Mtetra
.615 .739 .934 r
.31759 .56069 .31994 .56281 .32362 .56202 .32127 .5599 Mtetra
.613 .738 .935 r
.32127 .5599 .32362 .56202 .32731 .56123 .32496 .55911 Mtetra
.612 .738 .935 r
.32496 .55911 .32731 .56123 .331 .56046 .32866 .55834 Mtetra
.61 .738 .936 r
.32866 .55834 .331 .56046 .3347 .5597 .33236 .55757 Mtetra
.609 .737 .936 r
.33236 .55757 .3347 .5597 .3384 .55894 .33607 .55682 Mtetra
.607 .737 .937 r
.33607 .55682 .3384 .55894 .34211 .5582 .33978 .55607 Mtetra
.605 .736 .938 r
.33978 .55607 .34211 .5582 .34583 .55747 .34349 .55534 Mtetra
.603 .736 .938 r
.34349 .55534 .34583 .55747 .34955 .55675 .34722 .55462 Mtetra
.601 .735 .939 r
.34722 .55462 .34955 .55675 .35327 .55605 .35095 .55392 Mtetra
.599 .735 .94 r
.35095 .55392 .35327 .55605 .357 .55536 .35468 .55323 Mtetra
.597 .734 .94 r
.35468 .55323 .357 .55536 .36074 .55468 .35842 .55255 Mtetra
.594 .734 .941 r
.35842 .55255 .36074 .55468 .36448 .55402 .36216 .55189 Mtetra
.592 .733 .942 r
.36216 .55189 .36448 .55402 .36823 .55338 .36591 .55125 Mtetra
.589 .732 .943 r
.36591 .55125 .36823 .55338 .37198 .55276 .36967 .55062 Mtetra
.586 .731 .944 r
.36967 .55062 .37198 .55276 .37574 .55215 .37343 .55002 Mtetra
.583 .731 .945 r
.37343 .55002 .37574 .55215 .3795 .55157 .3772 .54943 Mtetra
.579 .73 .946 r
.3772 .54943 .3795 .55157 .38327 .551 .38097 .54887 Mtetra
.576 .729 .947 r
.38097 .54887 .38327 .551 .38705 .55046 .38475 .54833 Mtetra
.572 .728 .948 r
.38475 .54833 .38705 .55046 .39083 .54994 .38853 .54781 Mtetra
.568 .726 .949 r
.38853 .54781 .39083 .54994 .39462 .54945 .39232 .54732 Mtetra
.563 .725 .95 r
.39232 .54732 .39462 .54945 .39841 .54899 .39612 .54686 Mtetra
.558 .724 .951 r
.39612 .54686 .39841 .54899 .40221 .54856 .39992 .54643 Mtetra
.552 .722 .952 r
.39992 .54643 .40221 .54856 .40602 .54816 .40373 .54603 Mtetra
.547 .72 .954 r
.40373 .54603 .40602 .54816 .40983 .54779 .40754 .54567 Mtetra
.54 .718 .955 r
.40754 .54567 .40983 .54779 .41365 .54747 .41136 .54534 Mtetra
.533 .716 .957 r
.41136 .54534 .41365 .54747 .41747 .54718 .41519 .54506 Mtetra
.525 .713 .958 r
.41519 .54506 .41747 .54718 .4213 .54693 .41902 .54482 Mtetra
.516 .711 .96 r
.41902 .54482 .4213 .54693 .42513 .54673 .42286 .54462 Mtetra
.507 .707 .961 r
.42286 .54462 .42513 .54673 .42898 .54658 .42671 .54448 Mtetra
.496 .704 .963 r
.42671 .54448 .42898 .54658 .43283 .54649 .43056 .54439 Mtetra
.484 .7 .964 r
.43056 .54439 .43283 .54649 .43668 .54645 .43442 .54436 Mtetra
.471 .695 .965 r
.43442 .54436 .43668 .54645 .44054 .54648 .43828 .5444 Mtetra
.455 .689 .967 r
.43828 .5444 .44054 .54648 .44441 .54658 .44215 .54451 Mtetra
.438 .683 .967 r
.44215 .54451 .44441 .54658 .44829 .54676 .44603 .5447 Mtetra
.418 .675 .968 r
.44603 .5447 .44829 .54676 .45217 .54702 .44991 .54497 Mtetra
.396 .666 .968 r
.44991 .54497 .45217 .54702 .45606 .54737 .45381 .54534 Mtetra
.37 .654 .967 r
.45381 .54534 .45606 .54737 .45995 .54782 .4577 .54581 Mtetra
.339 .641 .965 r
.4577 .54581 .45995 .54782 .46386 .54838 .46161 .54639 Mtetra
.304 .625 .96 r
.46161 .54639 .46386 .54838 .46777 .54906 .46553 .5471 Mtetra
.263 .604 .953 r
.46553 .5471 .46777 .54906 .47169 .54988 .46945 .54795 Mtetra
.214 .58 .943 r
.46945 .54795 .47169 .54988 .47562 .55084 .47338 .54895 Mtetra
.157 .548 .927 r
.47338 .54895 .47562 .55084 .47956 .55197 .47732 .55012 Mtetra
.089 .51 .903 r
.47732 .55012 .47956 .55197 .4835 .55328 .48126 .55148 Mtetra
.011 .461 .87 r
.48126 .55148 .4835 .55328 .48746 .5548 .48522 .55305 Mtetra
0 .402 .824 r
.48522 .55305 .48746 .5548 .49142 .55654 .48919 .55486 Mtetra
0 .33 .761 r
.48919 .55486 .49142 .55654 .4954 .55854 .49317 .55694 Mtetra
0 .247 .681 r
.49317 .55694 .4954 .55854 .49939 .56082 .49716 .55931 Mtetra
.398 0 0 r
.49716 .55931 .49939 .56082 .50339 .56341 .50116 .56202 Mtetra
.504 0 0 r
.50116 .56202 .50339 .56341 .5074 .56635 .50517 .5651 Mtetra
.598 .042 0 r
.50517 .5651 .5074 .56635 .51143 .56969 .5092 .56861 Mtetra
.676 .132 0 r
.5092 .56861 .51143 .56969 .51547 .57346 .51324 .57258 Mtetra
.736 .21 0 r
.51324 .57258 .51547 .57346 .51953 .57771 .5173 .57707 Mtetra
.78 .276 0 r
.5173 .57707 .51953 .57771 .52361 .58247 .52138 .58213 Mtetra
.809 .329 .06 r
.52138 .58213 .52361 .58247 .52771 .58779 .52549 .58781 Mtetra
.828 .37 .133 r
.52549 .58781 .52771 .58779 .53183 .59368 .52961 .59415 Mtetra
.837 .401 .194 r
.52961 .59415 .53183 .59368 .53598 .60016 .53376 .60116 Mtetra
.84 .422 .244 r
.53376 .60116 .53598 .60016 .54015 .60719 .53794 .60883 Mtetra
.837 .436 .286 r
.53794 .60883 .54015 .60719 .54436 .61469 .54216 .61707 Mtetra
.828 .441 .319 r
.54216 .61707 .54436 .61469 .54859 .6225 .5464 .62573 Mtetra
.773 .384 .318 r
.5464 .62573 .54859 .6225 .55285 .63036 .55066 .63222 Mtetra
.128 0 0 r
.55066 .63222 .55285 .63036 .5571 .63324 .55487 .63101 Mtetra
.645 .763 .934 r
.55487 .63101 .5571 .63324 .56132 .63203 .55909 .6298 Mtetra
.55909 .6298 .56132 .63203 .56554 .63082 .56332 .62858 Mtetra
.56332 .62858 .56554 .63082 .56977 .62961 .56756 .62737 Mtetra
.56756 .62737 .56977 .62961 .57401 .6284 .5718 .62615 Mtetra
.5718 .62615 .57401 .6284 .57825 .62718 .57605 .62493 Mtetra
.57605 .62493 .57825 .62718 .5825 .62596 .5803 .62371 Mtetra
.5803 .62371 .5825 .62596 .58676 .62474 .58456 .62249 Mtetra
.58456 .62249 .58676 .62474 .59102 .62352 .58883 .62126 Mtetra
.58883 .62126 .59102 .62352 .59529 .6223 .59311 .62004 Mtetra
.59311 .62004 .59529 .6223 .59948 .61697 .59739 .61881 Mtetra
.95 .939 .609 r
.59739 .61881 .59948 .61697 .60355 .60662 .6015 .60984 Mtetra
.922 .898 .491 r
.6015 .60984 .60355 .60662 .6076 .59632 .60555 .59868 Mtetra
.96 .913 .555 r
.60555 .59868 .6076 .59632 .61165 .58632 .60959 .58792 Mtetra
.977 .917 .604 r
.60959 .58792 .61165 .58632 .61569 .57677 .61363 .57772 Mtetra
.98 .913 .643 r
.61363 .57772 .61569 .57677 .61973 .56776 .61767 .56818 Mtetra
.976 .908 .674 r
.61767 .56818 .61973 .56776 .62378 .55933 .62172 .5593 Mtetra
.968 .9 .7 r
.62172 .5593 .62378 .55933 .62783 .55147 .62577 .55107 Mtetra
.957 .893 .723 r
.62577 .55107 .62783 .55147 .63189 .54417 .62983 .54346 Mtetra
.945 .885 .743 r
.62983 .54346 .63189 .54417 .63596 .53738 .6339 .53641 Mtetra
.932 .878 .76 r
.6339 .53641 .63596 .53738 .64003 .53106 .63798 .52988 Mtetra
.919 .871 .775 r
.63798 .52988 .64003 .53106 .64412 .52517 .64207 .52382 Mtetra
.906 .864 .788 r
.64207 .52382 .64412 .52517 .64821 .51968 .64616 .51818 Mtetra
.893 .858 .8 r
.64616 .51818 .64821 .51968 .65231 .51453 .65027 .51291 Mtetra
.88 .851 .81 r
.65027 .51291 .65231 .51453 .65643 .5097 .65438 .50797 Mtetra
.868 .846 .82 r
.65438 .50797 .65643 .5097 .66055 .50515 .65851 .50333 Mtetra
.857 .84 .828 r
.65851 .50333 .66055 .50515 .66468 .50085 .66264 .49896 Mtetra
.846 .835 .835 r
.66264 .49896 .66468 .50085 .66881 .49678 .66678 .49482 Mtetra
.836 .831 .842 r
.66678 .49482 .66881 .49678 .67296 .49291 .67093 .4909 Mtetra
.826 .826 .848 r
.67093 .4909 .67296 .49291 .67712 .48922 .67509 .48716 Mtetra
.817 .822 .853 r
.67509 .48716 .67712 .48922 .68128 .4857 .67926 .4836 Mtetra
.809 .818 .858 r
.67926 .4836 .68128 .4857 .68545 .48232 .68343 .48019 Mtetra
.801 .815 .862 r
.68343 .48019 .68545 .48232 .68963 .47908 .68762 .47691 Mtetra
.794 .811 .866 r
.68762 .47691 .68963 .47908 .69381 .47596 .69181 .47376 Mtetra
.787 .808 .869 r
.69181 .47376 .69381 .47596 .69801 .47295 .69601 .47073 Mtetra
.781 .805 .873 r
.69601 .47073 .69801 .47295 .70221 .47004 .70021 .46779 Mtetra
.775 .802 .875 r
.70021 .46779 .70221 .47004 .70642 .46723 .70442 .46495 Mtetra
.769 .8 .878 r
.70442 .46495 .70642 .46723 .71063 .46449 .70865 .4622 Mtetra
.764 .797 .88 r
.70865 .4622 .71063 .46449 .71485 .46183 .71287 .45952 Mtetra
.759 .795 .883 r
.71287 .45952 .71485 .46183 .71908 .45924 .71711 .45691 Mtetra
.754 .793 .884 r
.71711 .45691 .71908 .45924 .72332 .45671 .72135 .45437 Mtetra
.75 .791 .886 r
.72135 .45437 .72332 .45671 .72757 .45425 .7256 .45189 Mtetra
.746 .789 .888 r
.7256 .45189 .72757 .45425 .73182 .45183 .72986 .44947 Mtetra
.742 .788 .889 r
.72986 .44947 .73182 .45183 .73608 .44947 .73412 .44709 Mtetra
.738 .786 .891 r
.73412 .44709 .73608 .44947 .74034 .44715 .73839 .44476 Mtetra
.735 .784 .892 r
.73839 .44476 .74034 .44715 .74461 .44488 .74267 .44248 Mtetra
.732 .783 .893 r
.74267 .44248 .74461 .44488 .74889 .44264 .74695 .44023 Mtetra
.729 .782 .895 r
.74695 .44023 .74889 .44264 .75318 .44044 .75124 .43802 Mtetra
.726 .78 .896 r
.75124 .43802 .75318 .44044 .75747 .43828 .75554 .43585 Mtetra
.724 .779 .897 r
.75554 .43585 .75747 .43828 .76177 .43615 .75984 .43371 Mtetra
.721 .778 .897 r
.75984 .43371 .76177 .43615 .76608 .43405 .76415 .4316 Mtetra
.719 .777 .898 r
.76415 .4316 .76608 .43405 .77039 .43197 .76847 .42952 Mtetra
.717 .776 .899 r
.76847 .42952 .77039 .43197 .77471 .42992 .7728 .42746 Mtetra
.715 .775 .9 r
.7728 .42746 .77471 .42992 .77904 .4279 .77713 .42543 Mtetra
.713 .774 .9 r
.77713 .42543 .77904 .4279 .78337 .42589 .78147 .42342 Mtetra
.711 .773 .901 r
.78147 .42342 .78337 .42589 .78771 .42391 .78581 .42143 Mtetra
.709 .772 .902 r
.78581 .42143 .78771 .42391 .79206 .42195 .79017 .41946 Mtetra
.707 .771 .902 r
.79017 .41946 .79206 .42195 .79642 .42001 .79453 .41751 Mtetra
.706 .771 .903 r
.79453 .41751 .79642 .42001 .80078 .41808 .79889 .41558 Mtetra
.704 .77 .903 r
.79889 .41558 .80078 .41808 .80515 .41617 .80326 .41366 Mtetra
.703 .769 .904 r
.80326 .41366 .80515 .41617 .80952 .41428 .80764 .41176 Mtetra
.701 .769 .904 r
.80764 .41176 .80952 .41428 .8139 .4124 .81203 .40987 Mtetra
.7 .768 .905 r
.81203 .40987 .8139 .4124 .81829 .41053 .81642 .408 Mtetra
.699 .767 .905 r
.81642 .408 .81829 .41053 .82268 .40868 .82082 .40614 Mtetra
.698 .767 .905 r
.82082 .40614 .82268 .40868 .82709 .40683 .82523 .4043 Mtetra
.696 .766 .906 r
.82523 .4043 .82709 .40683 .8315 .405 .82964 .40246 Mtetra
.695 .766 .906 r
.82964 .40246 .8315 .405 .83591 .40318 .83406 .40064 Mtetra
.694 .765 .906 r
.83406 .40064 .83591 .40318 .84033 .40138 .83849 .39882 Mtetra
.693 .765 .907 r
.83849 .39882 .84033 .40138 .84476 .39958 .84293 .39702 Mtetra
.692 .764 .907 r
.84293 .39702 .84476 .39958 .8492 .39779 .84737 .39522 Mtetra
.691 .764 .907 r
.84737 .39522 .8492 .39779 .85364 .396 .85182 .39343 Mtetra
.691 .764 .908 r
.85182 .39343 .85364 .396 .85809 .39423 .85627 .39165 Mtetra
.69 .763 .908 r
.85627 .39165 .85809 .39423 .86255 .39246 .86073 .38988 Mtetra
.689 .763 .908 r
.86073 .38988 .86255 .39246 .86701 .3907 .8652 .38812 Mtetra
.688 .762 .908 r
.8652 .38812 .86701 .3907 .87148 .38895 .86968 .38636 Mtetra
.687 .762 .908 r
.86968 .38636 .87148 .38895 .87596 .3872 .87416 .38461 Mtetra
.687 .762 .909 r
.87416 .38461 .87596 .3872 .88044 .38546 .87865 .38286 Mtetra
.686 .761 .909 r
.87865 .38286 .88044 .38546 .88493 .38373 .88314 .38113 Mtetra
.685 .761 .909 r
.88314 .38113 .88493 .38373 .88943 .382 .88765 .37939 Mtetra
.88765 .37939 .88943 .382 .89394 .38028 .89216 .37766 Mtetra
.624 .741 .931 r
.28228 .56608 .28466 .56819 .2883 .56733 .28592 .56522 Mtetra
.623 .741 .931 r
.28592 .56522 .2883 .56733 .29194 .56648 .28957 .56437 Mtetra
.622 .74 .931 r
.28957 .56437 .29194 .56648 .29559 .56563 .29322 .56352 Mtetra
.621 .74 .932 r
.29322 .56352 .29559 .56563 .29924 .56479 .29687 .56268 Mtetra
.62 .74 .932 r
.29687 .56268 .29924 .56479 .3029 .56395 .30053 .56184 Mtetra
.619 .74 .933 r
.30053 .56184 .3029 .56395 .30657 .56313 .3042 .56101 Mtetra
.618 .739 .933 r
.3042 .56101 .30657 .56313 .31023 .56231 .30787 .56019 Mtetra
.617 .739 .933 r
.30787 .56019 .31023 .56231 .31391 .5615 .31155 .55938 Mtetra
.616 .739 .934 r
.31155 .55938 .31391 .5615 .31759 .56069 .31523 .55857 Mtetra
.614 .739 .934 r
.31523 .55857 .31759 .56069 .32127 .5599 .31892 .55777 Mtetra
.613 .738 .935 r
.31892 .55777 .32127 .5599 .32496 .55911 .32261 .55699 Mtetra
.612 .738 .935 r
.32261 .55699 .32496 .55911 .32866 .55834 .32631 .55621 Mtetra
.61 .738 .936 r
.32631 .55621 .32866 .55834 .33236 .55757 .33001 .55544 Mtetra
.608 .737 .936 r
.33001 .55544 .33236 .55757 .33607 .55682 .33372 .55469 Mtetra
.607 .737 .937 r
.33372 .55469 .33607 .55682 .33978 .55607 .33744 .55394 Mtetra
.605 .736 .938 r
.33744 .55394 .33978 .55607 .34349 .55534 .34116 .55321 Mtetra
.603 .736 .938 r
.34116 .55321 .34349 .55534 .34722 .55462 .34488 .55249 Mtetra
.601 .735 .939 r
.34488 .55249 .34722 .55462 .35095 .55392 .34861 .55178 Mtetra
.599 .735 .94 r
.34861 .55178 .35095 .55392 .35468 .55323 .35235 .55109 Mtetra
.596 .734 .94 r
.35235 .55109 .35468 .55323 .35842 .55255 .35609 .55041 Mtetra
.594 .734 .941 r
.35609 .55041 .35842 .55255 .36216 .55189 .35984 .54975 Mtetra
.591 .733 .942 r
.35984 .54975 .36216 .55189 .36591 .55125 .36359 .54911 Mtetra
.589 .732 .943 r
.36359 .54911 .36591 .55125 .36967 .55062 .36735 .54848 Mtetra
.586 .731 .944 r
.36735 .54848 .36967 .55062 .37343 .55002 .37112 .54787 Mtetra
.582 .73 .945 r
.37112 .54787 .37343 .55002 .3772 .54943 .37489 .54729 Mtetra
.579 .73 .946 r
.37489 .54729 .3772 .54943 .38097 .54887 .37866 .54672 Mtetra
.575 .728 .947 r
.37866 .54672 .38097 .54887 .38475 .54833 .38244 .54618 Mtetra
.571 .727 .948 r
.38244 .54618 .38475 .54833 .38853 .54781 .38623 .54567 Mtetra
.567 .726 .949 r
.38623 .54567 .38853 .54781 .39232 .54732 .39002 .54518 Mtetra
.562 .725 .95 r
.39002 .54518 .39232 .54732 .39612 .54686 .39382 .54472 Mtetra
.557 .723 .951 r
.39382 .54472 .39612 .54686 .39992 .54643 .39763 .54429 Mtetra
.552 .722 .953 r
.39763 .54429 .39992 .54643 .40373 .54603 .40144 .5439 Mtetra
.546 .72 .954 r
.40144 .5439 .40373 .54603 .40754 .54567 .40525 .54353 Mtetra
.539 .718 .955 r
.40525 .54353 .40754 .54567 .41136 .54534 .40908 .54321 Mtetra
.532 .716 .957 r
.40908 .54321 .41136 .54534 .41519 .54506 .41291 .54293 Mtetra
.524 .713 .958 r
.41291 .54293 .41519 .54506 .41902 .54482 .41674 .54269 Mtetra
.515 .71 .96 r
.41674 .54269 .41902 .54482 .42286 .54462 .42058 .5425 Mtetra
.505 .707 .961 r
.42058 .5425 .42286 .54462 .42671 .54448 .42443 .54237 Mtetra
.494 .703 .963 r
.42443 .54237 .42671 .54448 .43056 .54439 .42828 .54229 Mtetra
.482 .699 .964 r
.42828 .54229 .43056 .54439 .43442 .54436 .43214 .54227 Mtetra
.468 .694 .966 r
.43214 .54227 .43442 .54436 .43828 .5444 .43601 .54232 Mtetra
.453 .688 .967 r
.43601 .54232 .43828 .5444 .44215 .54451 .43988 .54244 Mtetra
.435 .681 .968 r
.43988 .54244 .44215 .54451 .44603 .5447 .44377 .54264 Mtetra
.415 .673 .968 r
.44377 .54264 .44603 .5447 .44991 .54497 .44765 .54292 Mtetra
.391 .663 .968 r
.44765 .54292 .44991 .54497 .45381 .54534 .45155 .54331 Mtetra
.364 .652 .966 r
.45155 .54331 .45381 .54534 .4577 .54581 .45545 .5438 Mtetra
.333 .638 .964 r
.45545 .5438 .4577 .54581 .46161 .54639 .45936 .5444 Mtetra
.296 .621 .959 r
.45936 .5444 .46161 .54639 .46553 .5471 .46327 .54514 Mtetra
.253 .599 .951 r
.46327 .54514 .46553 .5471 .46945 .54795 .4672 .54601 Mtetra
.202 .573 .94 r
.4672 .54601 .46945 .54795 .47338 .54895 .47113 .54705 Mtetra
.142 .54 .922 r
.47113 .54705 .47338 .54895 .47732 .55012 .47507 .54826 Mtetra
.072 .499 .896 r
.47507 .54826 .47732 .55012 .48126 .55148 .47902 .54968 Mtetra
0 .447 .86 r
.47902 .54968 .48126 .55148 .48522 .55305 .48298 .55131 Mtetra
0 .384 .809 r
.48298 .55131 .48522 .55305 .48919 .55486 .48695 .55319 Mtetra
0 .308 .741 r
.48695 .55319 .48919 .55486 .49317 .55694 .49093 .55535 Mtetra
0 .22 .655 r
.49093 .55535 .49317 .55694 .49716 .55931 .49492 .55782 Mtetra
.431 0 0 r
.49492 .55782 .49716 .55931 .50116 .56202 .49892 .56065 Mtetra
.536 0 0 r
.49892 .56065 .50116 .56202 .50517 .5651 .50293 .56388 Mtetra
.627 .075 0 r
.50293 .56388 .50517 .5651 .5092 .56861 .50696 .56756 Mtetra
.701 .164 0 r
.50696 .56756 .5092 .56861 .51324 .57258 .51101 .57175 Mtetra
.757 .241 0 r
.51101 .57175 .51324 .57258 .5173 .57707 .51507 .57651 Mtetra
.796 .304 .012 r
.51507 .57651 .5173 .57707 .52138 .58213 .51915 .58189 Mtetra
.822 .354 .095 r
.51915 .58189 .52138 .58213 .52549 .58781 .52326 .58797 Mtetra
.838 .392 .165 r
.52326 .58797 .52549 .58781 .52961 .59415 .52738 .59479 Mtetra
.845 .421 .223 r
.52738 .59479 .52961 .59415 .53376 .60116 .53154 .6024 Mtetra
.846 .441 .271 r
.53154 .6024 .53376 .60116 .53794 .60883 .53572 .61078 Mtetra
.842 .453 .31 r
.53572 .61078 .53794 .60883 .54216 .61707 .53994 .61987 Mtetra
.833 .457 .342 r
.53994 .61987 .54216 .61707 .5464 .62573 .54419 .62952 Mtetra
.504 .093 .193 r
.54419 .62952 .5464 .62573 .55066 .63222 .54842 .62998 Mtetra
.645 .763 .934 r
.54842 .62998 .55066 .63222 .55487 .63101 .55264 .62877 Mtetra
.55264 .62877 .55487 .63101 .55909 .6298 .55686 .62756 Mtetra
.55686 .62756 .55909 .6298 .56332 .62858 .5611 .62634 Mtetra
.5611 .62634 .56332 .62858 .56756 .62737 .56534 .62512 Mtetra
.56534 .62512 .56756 .62737 .5718 .62615 .56958 .6239 Mtetra
.56958 .6239 .5718 .62615 .57605 .62493 .57384 .62268 Mtetra
.57384 .62268 .57605 .62493 .5803 .62371 .57809 .62145 Mtetra
.57809 .62145 .5803 .62371 .58456 .62249 .58236 .62023 Mtetra
.58236 .62023 .58456 .62249 .58883 .62126 .58663 .619 Mtetra
.58663 .619 .58883 .62126 .59311 .62004 .59091 .61777 Mtetra
.59091 .61777 .59311 .62004 .59739 .61881 .5952 .61654 Mtetra
.775 .796 .87 r
.5952 .61654 .59739 .61881 .6015 .60984 .59945 .61362 Mtetra
.91 .88 .452 r
.59945 .61362 .6015 .60984 .60555 .59868 .6035 .60146 Mtetra
.956 .902 .525 r
.6035 .60146 .60555 .59868 .60959 .58792 .60753 .58984 Mtetra
.976 .91 .58 r
.60753 .58984 .60959 .58792 .61363 .57772 .61157 .57892 Mtetra
.983 .91 .623 r
.61157 .57892 .61363 .57772 .61767 .56818 .61561 .56877 Mtetra
.98 .905 .658 r
.61561 .56877 .61767 .56818 .62172 .5593 .61965 .5594 Mtetra
.973 .9 .688 r
.61965 .5594 .62172 .5593 .62577 .55107 .62371 .55076 Mtetra
.962 .893 .712 r
.62371 .55076 .62577 .55107 .62983 .54346 .62777 .54282 Mtetra
.95 .886 .734 r
.62777 .54282 .62983 .54346 .6339 .53641 .63184 .5355 Mtetra
.937 .878 .753 r
.63184 .5355 .6339 .53641 .63798 .52988 .63592 .52875 Mtetra
.923 .872 .769 r
.63592 .52875 .63798 .52988 .64207 .52382 .64001 .5225 Mtetra
.91 .865 .783 r
.64001 .5225 .64207 .52382 .64616 .51818 .64411 .5167 Mtetra
.896 .858 .796 r
.64411 .5167 .64616 .51818 .65027 .51291 .64822 .5113 Mtetra
.884 .852 .807 r
.64822 .5113 .65027 .51291 .65438 .50797 .65234 .50626 Mtetra
.871 .847 .817 r
.65234 .50626 .65438 .50797 .65851 .50333 .65646 .50153 Mtetra
.86 .841 .825 r
.65646 .50153 .65851 .50333 .66264 .49896 .6606 .49708 Mtetra
.849 .836 .833 r
.6606 .49708 .66264 .49896 .66678 .49482 .66475 .49287 Mtetra
.838 .831 .84 r
.66475 .49287 .66678 .49482 .67093 .4909 .6689 .48889 Mtetra
.829 .827 .846 r
.6689 .48889 .67093 .4909 .67509 .48716 .67306 .4851 Mtetra
.819 .823 .852 r
.67306 .4851 .67509 .48716 .67926 .4836 .67724 .4815 Mtetra
.811 .819 .857 r
.67724 .4815 .67926 .4836 .68343 .48019 .68142 .47804 Mtetra
.803 .815 .861 r
.68142 .47804 .68343 .48019 .68762 .47691 .6856 .47474 Mtetra
.795 .812 .865 r
.6856 .47474 .68762 .47691 .69181 .47376 .6898 .47156 Mtetra
.788 .809 .869 r
.6898 .47156 .69181 .47376 .69601 .47073 .694 .4685 Mtetra
.782 .806 .872 r
.694 .4685 .69601 .47073 .70021 .46779 .69821 .46554 Mtetra
.776 .803 .875 r
.69821 .46554 .70021 .46779 .70442 .46495 .70243 .46268 Mtetra
.77 .8 .877 r
.70243 .46268 .70442 .46495 .70865 .4622 .70665 .4599 Mtetra
.765 .798 .88 r
.70665 .4599 .70865 .4622 .71287 .45952 .71089 .45721 Mtetra
.76 .795 .882 r
.71089 .45721 .71287 .45952 .71711 .45691 .71513 .45458 Mtetra
.755 .793 .884 r
.71513 .45458 .71711 .45691 .72135 .45437 .71937 .45203 Mtetra
.75 .791 .886 r
.71937 .45203 .72135 .45437 .7256 .45189 .72363 .44953 Mtetra
.746 .79 .888 r
.72363 .44953 .7256 .45189 .72986 .44947 .72789 .44709 Mtetra
.743 .788 .889 r
.72789 .44709 .72986 .44947 .73412 .44709 .73215 .4447 Mtetra
.739 .786 .891 r
.73215 .4447 .73412 .44709 .73839 .44476 .73643 .44236 Mtetra
.736 .785 .892 r
.73643 .44236 .73839 .44476 .74267 .44248 .74071 .44007 Mtetra
.732 .783 .893 r
.74071 .44007 .74267 .44248 .74695 .44023 .745 .43781 Mtetra
.729 .782 .894 r
.745 .43781 .74695 .44023 .75124 .43802 .7493 .4356 Mtetra
.727 .78 .895 r
.7493 .4356 .75124 .43802 .75554 .43585 .7536 .43341 Mtetra
.724 .779 .896 r
.7536 .43341 .75554 .43585 .75984 .43371 .75791 .43126 Mtetra
.721 .778 .897 r
.75791 .43126 .75984 .43371 .76415 .4316 .76222 .42915 Mtetra
.719 .777 .898 r
.76222 .42915 .76415 .4316 .76847 .42952 .76655 .42705 Mtetra
.717 .776 .899 r
.76655 .42705 .76847 .42952 .7728 .42746 .77088 .42499 Mtetra
.715 .775 .9 r
.77088 .42499 .7728 .42746 .77713 .42543 .77521 .42295 Mtetra
.713 .774 .9 r
.77521 .42295 .77713 .42543 .78147 .42342 .77956 .42093 Mtetra
.711 .773 .901 r
.77956 .42093 .78147 .42342 .78581 .42143 .78391 .41894 Mtetra
.709 .772 .902 r
.78391 .41894 .78581 .42143 .79017 .41946 .78827 .41696 Mtetra
.707 .772 .902 r
.78827 .41696 .79017 .41946 .79453 .41751 .79263 .41501 Mtetra
.706 .771 .903 r
.79263 .41501 .79453 .41751 .79889 .41558 .797 .41307 Mtetra
.704 .77 .903 r
.797 .41307 .79889 .41558 .80326 .41366 .80138 .41114 Mtetra
.703 .769 .904 r
.80138 .41114 .80326 .41366 .80764 .41176 .80576 .40924 Mtetra
.701 .769 .904 r
.80576 .40924 .80764 .41176 .81203 .40987 .81015 .40735 Mtetra
.7 .768 .905 r
.81015 .40735 .81203 .40987 .81642 .408 .81455 .40547 Mtetra
.699 .768 .905 r
.81455 .40547 .81642 .408 .82082 .40614 .81896 .4036 Mtetra
.698 .767 .905 r
.81896 .4036 .82082 .40614 .82523 .4043 .82337 .40175 Mtetra
.697 .766 .906 r
.82337 .40175 .82523 .4043 .82964 .40246 .82779 .39991 Mtetra
.695 .766 .906 r
.82779 .39991 .82964 .40246 .83406 .40064 .83221 .39808 Mtetra
.694 .765 .906 r
.83221 .39808 .83406 .40064 .83849 .39882 .83665 .39626 Mtetra
.693 .765 .907 r
.83665 .39626 .83849 .39882 .84293 .39702 .84109 .39445 Mtetra
.692 .764 .907 r
.84109 .39445 .84293 .39702 .84737 .39522 .84553 .39265 Mtetra
.84553 .39265 .84737 .39522 .85182 .39343 .84998 .39086 Mtetra
.691 .764 .907 r
.84998 .39086 .85182 .39343 .85627 .39165 .85444 .38907 Mtetra
.69 .763 .908 r
.85444 .38907 .85627 .39165 .86073 .38988 .85891 .3873 Mtetra
.689 .763 .908 r
.85891 .3873 .86073 .38988 .8652 .38812 .86338 .38553 Mtetra
.688 .762 .908 r
.86338 .38553 .8652 .38812 .86968 .38636 .86787 .38376 Mtetra
.687 .762 .908 r
.86787 .38376 .86968 .38636 .87416 .38461 .87235 .38201 Mtetra
.687 .762 .909 r
.87235 .38201 .87416 .38461 .87865 .38286 .87685 .38026 Mtetra
.686 .761 .909 r
.87685 .38026 .87865 .38286 .88314 .38113 .88135 .37851 Mtetra
.685 .761 .909 r
.88135 .37851 .88314 .38113 .88765 .37939 .88586 .37677 Mtetra
.88586 .37677 .88765 .37939 .89216 .37766 .89037 .37504 Mtetra
.624 .741 .931 r
.27989 .56397 .28228 .56608 .28592 .56522 .28354 .56311 Mtetra
.623 .741 .931 r
.28354 .56311 .28592 .56522 .28957 .56437 .28718 .56225 Mtetra
.622 .74 .931 r
.28718 .56225 .28957 .56437 .29322 .56352 .29084 .5614 Mtetra
.621 .74 .932 r
.29084 .5614 .29322 .56352 .29687 .56268 .2945 .56056 Mtetra
.62 .74 .932 r
.2945 .56056 .29687 .56268 .30053 .56184 .29816 .55972 Mtetra
.619 .74 .933 r
.29816 .55972 .30053 .56184 .3042 .56101 .30183 .55889 Mtetra
.618 .739 .933 r
.30183 .55889 .3042 .56101 .30787 .56019 .3055 .55806 Mtetra
.617 .739 .933 r
.3055 .55806 .30787 .56019 .31155 .55938 .30918 .55725 Mtetra
.616 .739 .934 r
.30918 .55725 .31155 .55938 .31523 .55857 .31287 .55644 Mtetra
.614 .739 .934 r
.31287 .55644 .31523 .55857 .31892 .55777 .31656 .55564 Mtetra
.613 .738 .935 r
.31656 .55564 .31892 .55777 .32261 .55699 .32025 .55485 Mtetra
.611 .738 .935 r
.32025 .55485 .32261 .55699 .32631 .55621 .32396 .55407 Mtetra
.61 .738 .936 r
.32396 .55407 .32631 .55621 .33001 .55544 .32766 .55331 Mtetra
.608 .737 .937 r
.32766 .55331 .33001 .55544 .33372 .55469 .33137 .55255 Mtetra
.606 .737 .937 r
.33137 .55255 .33372 .55469 .33744 .55394 .33509 .5518 Mtetra
.605 .736 .938 r
.33509 .5518 .33744 .55394 .34116 .55321 .33881 .55107 Mtetra
.603 .736 .938 r
.33881 .55107 .34116 .55321 .34488 .55249 .34254 .55035 Mtetra
.601 .735 .939 r
.34254 .55035 .34488 .55249 .34861 .55178 .34628 .54964 Mtetra
.598 .735 .94 r
.34628 .54964 .34861 .55178 .35235 .55109 .35002 .54894 Mtetra
.596 .734 .94 r
.35002 .54894 .35235 .55109 .35609 .55041 .35376 .54827 Mtetra
.594 .733 .941 r
.35376 .54827 .35609 .55041 .35984 .54975 .35751 .5476 Mtetra
.591 .733 .942 r
.35751 .5476 .35984 .54975 .36359 .54911 .36127 .54696 Mtetra
.588 .732 .943 r
.36127 .54696 .36359 .54911 .36735 .54848 .36503 .54633 Mtetra
.585 .731 .944 r
.36503 .54633 .36735 .54848 .37112 .54787 .3688 .54573 Mtetra
.582 .73 .945 r
.3688 .54573 .37112 .54787 .37489 .54729 .37257 .54514 Mtetra
.579 .729 .946 r
.37257 .54514 .37489 .54729 .37866 .54672 .37635 .54458 Mtetra
.575 .728 .947 r
.37635 .54458 .37866 .54672 .38244 .54618 .38013 .54404 Mtetra
.571 .727 .948 r
.38013 .54404 .38244 .54618 .38623 .54567 .38392 .54352 Mtetra
.566 .726 .949 r
.38392 .54352 .38623 .54567 .39002 .54518 .38772 .54303 Mtetra
.562 .725 .95 r
.38772 .54303 .39002 .54518 .39382 .54472 .39152 .54258 Mtetra
.557 .723 .951 r
.39152 .54258 .39382 .54472 .39763 .54429 .39533 .54215 Mtetra
.551 .721 .953 r
.39533 .54215 .39763 .54429 .40144 .5439 .39914 .54175 Mtetra
.545 .72 .954 r
.39914 .54175 .40144 .5439 .40525 .54353 .40296 .5414 Mtetra
.538 .718 .956 r
.40296 .5414 .40525 .54353 .40908 .54321 .40678 .54108 Mtetra
.531 .715 .957 r
.40678 .54108 .40908 .54321 .41291 .54293 .41062 .5408 Mtetra
.523 .713 .958 r
.41062 .5408 .41291 .54293 .41674 .54269 .41445 .54057 Mtetra
.514 .71 .96 r
.41445 .54057 .41674 .54269 .42058 .5425 .4183 .54038 Mtetra
.504 .706 .961 r
.4183 .54038 .42058 .5425 .42443 .54237 .42215 .54025 Mtetra
.492 .702 .963 r
.42215 .54025 .42443 .54237 .42828 .54229 .426 .54018 Mtetra
.48 .698 .964 r
.426 .54018 .42828 .54229 .43214 .54227 .42987 .54017 Mtetra
.466 .693 .966 r
.42987 .54017 .43214 .54227 .43601 .54232 .43374 .54023 Mtetra
.45 .687 .967 r
.43374 .54023 .43601 .54232 .43988 .54244 .43761 .54036 Mtetra
.431 .68 .968 r
.43761 .54036 .43988 .54244 .44377 .54264 .4415 .54057 Mtetra
.411 .671 .968 r
.4415 .54057 .44377 .54264 .44765 .54292 .44538 .54087 Mtetra
.386 .661 .967 r
.44538 .54087 .44765 .54292 .45155 .54331 .44928 .54127 Mtetra
.359 .649 .966 r
.44928 .54127 .45155 .54331 .45545 .5438 .45318 .54178 Mtetra
.326 .635 .963 r
.45318 .54178 .45545 .5438 .45936 .5444 .4571 .54241 Mtetra
.288 .616 .958 r
.4571 .54241 .45936 .5444 .46327 .54514 .46101 .54317 Mtetra
.243 .594 .949 r
.46101 .54317 .46327 .54514 .4672 .54601 .46494 .54408 Mtetra
.19 .566 .936 r
.46494 .54408 .4672 .54601 .47113 .54705 .46887 .54516 Mtetra
.127 .531 .917 r
.46887 .54516 .47113 .54705 .47507 .54826 .47282 .54641 Mtetra
.053 .487 .889 r
.47282 .54641 .47507 .54826 .47902 .54968 .47677 .54788 Mtetra
0 .432 .849 r
.47677 .54788 .47902 .54968 .48298 .55131 .48073 .54957 Mtetra
0 .365 .793 r
.48073 .54957 .48298 .55131 .48695 .55319 .4847 .55153 Mtetra
0 .284 .72 r
.4847 .55153 .48695 .55319 .49093 .55535 .48868 .55377 Mtetra
0 .192 .627 r
.48868 .55377 .49093 .55535 .49492 .55782 .49267 .55635 Mtetra
.464 0 0 r
.49267 .55635 .49492 .55782 .49892 .56065 .49667 .55931 Mtetra
.567 .011 0 r
.49667 .55931 .49892 .56065 .50293 .56388 .50069 .5627 Mtetra
.655 .108 0 r
.50069 .5627 .50293 .56388 .50696 .56756 .50472 .56657 Mtetra
.724 .195 0 r
.50472 .56657 .50696 .56756 .51101 .57175 .50876 .57098 Mtetra
.776 .269 0 r
.50876 .57098 .51101 .57175 .51507 .57651 .51283 .57602 Mtetra
.811 .329 .048 r
.51283 .57602 .51507 .57651 .51915 .58189 .51691 .58176 Mtetra
.834 .377 .128 r
.51691 .58176 .51915 .58189 .52326 .58797 .52102 .58827 Mtetra
.847 .413 .195 r
.52102 .58827 .52326 .58797 .52738 .59479 .52515 .59564 Mtetra
.852 .439 .25 r
.52515 .59564 .52738 .59479 .53154 .6024 .5293 .6039 Mtetra
.852 .457 .296 r
.5293 .6039 .53154 .6024 .53572 .61078 .53349 .61309 Mtetra
.847 .468 .333 r
.53349 .61309 .53572 .61078 .53994 .61987 .53772 .62316 Mtetra
.755 .362 .309 r
.53772 .62316 .53994 .61987 .54419 .62952 .54196 .62896 Mtetra
.523 .886 .977 r
.54196 .62896 .54419 .62952 .54842 .62998 .54617 .62774 Mtetra
.645 .763 .934 r
.54617 .62774 .54842 .62998 .55264 .62877 .5504 .62653 Mtetra
.5504 .62653 .55264 .62877 .55686 .62756 .55463 .62531 Mtetra
.55463 .62531 .55686 .62756 .5611 .62634 .55887 .62409 Mtetra
.55887 .62409 .5611 .62634 .56534 .62512 .56311 .62287 Mtetra
.56311 .62287 .56534 .62512 .56958 .6239 .56736 .62164 Mtetra
.56736 .62164 .56958 .6239 .57384 .62268 .57162 .62042 Mtetra
.57162 .62042 .57384 .62268 .57809 .62145 .57588 .61919 Mtetra
.57588 .61919 .57809 .62145 .58236 .62023 .58015 .61796 Mtetra
.58015 .61796 .58236 .62023 .58663 .619 .58443 .61673 Mtetra
.58443 .61673 .58663 .619 .59091 .61777 .58871 .61549 Mtetra
.58871 .61549 .59091 .61777 .5952 .61654 .593 .61426 Mtetra
.593 .61426 .5952 .61654 .59945 .61362 .5973 .61302 Mtetra
.956 .87 .712 r
.5973 .61302 .59945 .61362 .6035 .60146 .60144 .60473 Mtetra
.949 .889 .492 r
.60144 .60473 .6035 .60146 .60753 .58984 .60547 .59212 Mtetra
.975 .902 .554 r
.60547 .59212 .60753 .58984 .61157 .57892 .60951 .58039 Mtetra
.984 .905 .602 r
.60951 .58039 .61157 .57892 .61561 .56877 .61354 .56957 Mtetra
.983 .903 .642 r
.61354 .56957 .61561 .56877 .61965 .5594 .61758 .55964 Mtetra
.977 .898 .674 r
.61758 .55964 .61965 .5594 .62371 .55076 .62164 .55057 Mtetra
.967 .892 .701 r
.62164 .55057 .62371 .55076 .62777 .54282 .6257 .54226 Mtetra
.954 .886 .725 r
.6257 .54226 .62777 .54282 .63184 .5355 .62977 .53465 Mtetra
.941 .879 .745 r
.62977 .53465 .63184 .5355 .63592 .52875 .63385 .52765 Mtetra
.928 .872 .763 r
.63385 .52765 .63592 .52875 .64001 .5225 .63794 .52121 Mtetra
.914 .866 .778 r
.63794 .52121 .64001 .5225 .64411 .5167 .64205 .51525 Mtetra
.9 .859 .791 r
.64205 .51525 .64411 .5167 .64822 .5113 .64616 .50972 Mtetra
.887 .853 .803 r
.64616 .50972 .64822 .5113 .65234 .50626 .65028 .50456 Mtetra
.875 .847 .814 r
.65028 .50456 .65234 .50626 .65646 .50153 .65441 .49973 Mtetra
.863 .842 .823 r
.65441 .49973 .65646 .50153 .6606 .49708 .65855 .4952 Mtetra
.851 .837 .831 r
.65855 .4952 .6606 .49708 .66475 .49287 .6627 .49093 Mtetra
.841 .832 .838 r
.6627 .49093 .66475 .49287 .6689 .48889 .66686 .48688 Mtetra
.831 .828 .845 r
.66686 .48688 .6689 .48889 .67306 .4851 .67103 .48305 Mtetra
.821 .823 .85 r
.67103 .48305 .67306 .4851 .67724 .4815 .67521 .47939 Mtetra
.813 .819 .856 r
.67521 .47939 .67724 .4815 .68142 .47804 .67939 .4759 Mtetra
.804 .816 .86 r
.67939 .4759 .68142 .47804 .6856 .47474 .68358 .47256 Mtetra
.797 .812 .864 r
.68358 .47256 .6856 .47474 .6898 .47156 .68778 .46935 Mtetra
.79 .809 .868 r
.68778 .46935 .6898 .47156 .694 .4685 .69199 .46626 Mtetra
.783 .806 .871 r
.69199 .46626 .694 .4685 .69821 .46554 .6962 .46328 Mtetra
.777 .803 .874 r
.6962 .46328 .69821 .46554 .70243 .46268 .70043 .46039 Mtetra
.771 .801 .877 r
.70043 .46039 .70243 .46268 .70665 .4599 .70466 .4576 Mtetra
.765 .798 .879 r
.70466 .4576 .70665 .4599 .71089 .45721 .70889 .45489 Mtetra
.76 .796 .882 r
.70889 .45489 .71089 .45721 .71513 .45458 .71314 .45225 Mtetra
.756 .794 .884 r
.71314 .45225 .71513 .45458 .71937 .45203 .71739 .44967 Mtetra
.751 .792 .886 r
.71739 .44967 .71937 .45203 .72363 .44953 .72165 .44717 Mtetra
.747 .79 .887 r
.72165 .44717 .72363 .44953 .72789 .44709 .72591 .44471 Mtetra
.743 .788 .889 r
.72591 .44471 .72789 .44709 .73215 .4447 .73019 .44231 Mtetra
.739 .786 .89 r
.73019 .44231 .73215 .4447 .73643 .44236 .73447 .43996 Mtetra
.736 .785 .892 r
.73447 .43996 .73643 .44236 .74071 .44007 .73875 .43766 Mtetra
.733 .783 .893 r
.73875 .43766 .74071 .44007 .745 .43781 .74305 .43539 Mtetra
.73 .782 .894 r
.74305 .43539 .745 .43781 .7493 .4356 .74735 .43316 Mtetra
.727 .781 .895 r
.74735 .43316 .7493 .4356 .7536 .43341 .75165 .43097 Mtetra
.724 .779 .896 r
.75165 .43097 .7536 .43341 .75791 .43126 .75597 .42881 Mtetra
.722 .778 .897 r
.75597 .42881 .75791 .43126 .76222 .42915 .76029 .42669 Mtetra
.719 .777 .898 r
.76029 .42669 .76222 .42915 .76655 .42705 .76462 .42459 Mtetra
.717 .776 .899 r
.76462 .42459 .76655 .42705 .77088 .42499 .76895 .42251 Mtetra
.715 .775 .9 r
.76895 .42251 .77088 .42499 .77521 .42295 .77329 .42047 Mtetra
.713 .774 .9 r
.77329 .42047 .77521 .42295 .77956 .42093 .77764 .41844 Mtetra
.711 .773 .901 r
.77764 .41844 .77956 .42093 .78391 .41894 .782 .41644 Mtetra
.709 .772 .902 r
.782 .41644 .78391 .41894 .78827 .41696 .78636 .41446 Mtetra
.708 .772 .902 r
.78636 .41446 .78827 .41696 .79263 .41501 .79073 .41249 Mtetra
.706 .771 .903 r
.79073 .41249 .79263 .41501 .797 .41307 .7951 .41055 Mtetra
.704 .77 .903 r
.7951 .41055 .797 .41307 .80138 .41114 .79949 .40862 Mtetra
.703 .769 .904 r
.79949 .40862 .80138 .41114 .80576 .40924 .80388 .40671 Mtetra
.702 .769 .904 r
.80388 .40671 .80576 .40924 .81015 .40735 .80827 .40481 Mtetra
.7 .768 .905 r
.80827 .40481 .81015 .40735 .81455 .40547 .81268 .40293 Mtetra
.699 .768 .905 r
.81268 .40293 .81455 .40547 .81896 .4036 .81709 .40106 Mtetra
.698 .767 .905 r
.81709 .40106 .81896 .4036 .82337 .40175 .8215 .3992 Mtetra
.697 .766 .906 r
.8215 .3992 .82337 .40175 .82779 .39991 .82593 .39735 Mtetra
.696 .766 .906 r
.82593 .39735 .82779 .39991 .83221 .39808 .83036 .39552 Mtetra
.694 .765 .906 r
.83036 .39552 .83221 .39808 .83665 .39626 .83479 .39369 Mtetra
.693 .765 .907 r
.83479 .39369 .83665 .39626 .84109 .39445 .83924 .39188 Mtetra
.83924 .39188 .84109 .39445 .84553 .39265 .84369 .39007 Mtetra
.692 .764 .907 r
.84369 .39007 .84553 .39265 .84998 .39086 .84815 .38827 Mtetra
.691 .764 .907 r
.84815 .38827 .84998 .39086 .85444 .38907 .85261 .38648 Mtetra
.69 .763 .908 r
.85261 .38648 .85444 .38907 .85891 .3873 .85709 .3847 Mtetra
.689 .763 .908 r
.85709 .3847 .85891 .3873 .86338 .38553 .86156 .38293 Mtetra
.688 .763 .908 r
.86156 .38293 .86338 .38553 .86787 .38376 .86605 .38116 Mtetra
.688 .762 .908 r
.86605 .38116 .86787 .38376 .87235 .38201 .87054 .3794 Mtetra
.687 .762 .909 r
.87054 .3794 .87235 .38201 .87685 .38026 .87504 .37764 Mtetra
.686 .761 .909 r
.87504 .37764 .87685 .38026 .88135 .37851 .87955 .37589 Mtetra
.685 .761 .909 r
.87955 .37589 .88135 .37851 .88586 .37677 .88406 .37415 Mtetra
.88406 .37415 .88586 .37677 .89037 .37504 .88858 .37241 Mtetra
.624 .741 .931 r
.2775 .56186 .27989 .56397 .28354 .56311 .28114 .56099 Mtetra
.623 .741 .931 r
.28114 .56099 .28354 .56311 .28718 .56225 .28479 .56013 Mtetra
.622 .74 .931 r
.28479 .56013 .28718 .56225 .29084 .5614 .28845 .55928 Mtetra
.621 .74 .932 r
.28845 .55928 .29084 .5614 .2945 .56056 .29211 .55843 Mtetra
.62 .74 .932 r
.29211 .55843 .2945 .56056 .29816 .55972 .29578 .55759 Mtetra
.619 .74 .933 r
.29578 .55759 .29816 .55972 .30183 .55889 .29945 .55676 Mtetra
.618 .739 .933 r
.29945 .55676 .30183 .55889 .3055 .55806 .30313 .55593 Mtetra
.617 .739 .933 r
.30313 .55593 .3055 .55806 .30918 .55725 .30681 .55512 Mtetra
.616 .739 .934 r
.30681 .55512 .30918 .55725 .31287 .55644 .3105 .55431 Mtetra
.614 .739 .934 r
.3105 .55431 .31287 .55644 .31656 .55564 .31419 .55351 Mtetra
.613 .738 .935 r
.31419 .55351 .31656 .55564 .32025 .55485 .31789 .55272 Mtetra
.611 .738 .935 r
.31789 .55272 .32025 .55485 .32396 .55407 .32159 .55194 Mtetra
.61 .737 .936 r
.32159 .55194 .32396 .55407 .32766 .55331 .3253 .55116 Mtetra
.608 .737 .937 r
.3253 .55116 .32766 .55331 .33137 .55255 .32902 .5504 Mtetra
.606 .737 .937 r
.32902 .5504 .33137 .55255 .33509 .5518 .33274 .54966 Mtetra
.604 .736 .938 r
.33274 .54966 .33509 .5518 .33881 .55107 .33646 .54892 Mtetra
.603 .736 .938 r
.33646 .54892 .33881 .55107 .34254 .55035 .3402 .5482 Mtetra
.6 .735 .939 r
.3402 .5482 .34254 .55035 .34628 .54964 .34393 .54749 Mtetra
.598 .735 .94 r
.34393 .54749 .34628 .54964 .35002 .54894 .34767 .54679 Mtetra
.596 .734 .941 r
.34767 .54679 .35002 .54894 .35376 .54827 .35142 .54612 Mtetra
.593 .733 .941 r
.35142 .54612 .35376 .54827 .35751 .5476 .35517 .54545 Mtetra
.591 .733 .942 r
.35517 .54545 .35751 .5476 .36127 .54696 .35893 .54481 Mtetra
.588 .732 .943 r
.35893 .54481 .36127 .54696 .36503 .54633 .3627 .54418 Mtetra
.585 .731 .944 r
.3627 .54418 .36503 .54633 .3688 .54573 .36647 .54357 Mtetra
.582 .73 .945 r
.36647 .54357 .3688 .54573 .37257 .54514 .37024 .54299 Mtetra
.578 .729 .946 r
.37024 .54299 .37257 .54514 .37635 .54458 .37403 .54242 Mtetra
.574 .728 .947 r
.37403 .54242 .37635 .54458 .38013 .54404 .37781 .54188 Mtetra
.57 .727 .948 r
.37781 .54188 .38013 .54404 .38392 .54352 .38161 .54137 Mtetra
.566 .726 .949 r
.38161 .54137 .38392 .54352 .38772 .54303 .3854 .54088 Mtetra
.561 .724 .95 r
.3854 .54088 .38772 .54303 .39152 .54258 .38921 .54043 Mtetra
.556 .723 .952 r
.38921 .54043 .39152 .54258 .39533 .54215 .39302 .54 Mtetra
.55 .721 .953 r
.39302 .54 .39533 .54215 .39914 .54175 .39683 .53961 Mtetra
.544 .719 .954 r
.39683 .53961 .39914 .54175 .40296 .5414 .40066 .53925 Mtetra
.537 .717 .956 r
.40066 .53925 .40296 .5414 .40678 .54108 .40449 .53894 Mtetra
.53 .715 .957 r
.40449 .53894 .40678 .54108 .41062 .5408 .40832 .53866 Mtetra
.521 .712 .959 r
.40832 .53866 .41062 .5408 .41445 .54057 .41216 .53844 Mtetra
.512 .709 .96 r
.41216 .53844 .41445 .54057 .4183 .54038 .41601 .53826 Mtetra
.502 .706 .962 r
.41601 .53826 .4183 .54038 .42215 .54025 .41986 .53813 Mtetra
.491 .702 .963 r
.41986 .53813 .42215 .54025 .426 .54018 .42372 .53807 Mtetra
.478 .697 .965 r
.42372 .53807 .426 .54018 .42987 .54017 .42758 .53806 Mtetra
.463 .692 .966 r
.42758 .53806 .42987 .54017 .43374 .54023 .43146 .53813 Mtetra
.447 .686 .967 r
.43146 .53813 .43374 .54023 .43761 .54036 .43533 .53827 Mtetra
.428 .678 .968 r
.43533 .53827 .43761 .54036 .4415 .54057 .43922 .5385 Mtetra
.407 .67 .968 r
.43922 .5385 .4415 .54057 .44538 .54087 .44311 .53882 Mtetra
.382 .659 .967 r
.44311 .53882 .44538 .54087 .44928 .54127 .44701 .53924 Mtetra
.353 .647 .965 r
.44701 .53924 .44928 .54127 .45318 .54178 .45091 .53977 Mtetra
.319 .631 .962 r
.45091 .53977 .45318 .54178 .4571 .54241 .45483 .54042 Mtetra
.279 .612 .956 r
.45483 .54042 .4571 .54241 .46101 .54317 .45875 .54121 Mtetra
.232 .588 .947 r
.45875 .54121 .46101 .54317 .46494 .54408 .46268 .54215 Mtetra
.177 .559 .933 r
.46268 .54215 .46494 .54408 .46887 .54516 .46661 .54326 Mtetra
.111 .521 .911 r
.46661 .54326 .46887 .54516 .47282 .54641 .47056 .54457 Mtetra
.034 .475 .88 r
.47056 .54457 .47282 .54641 .47677 .54788 .47451 .54608 Mtetra
0 .416 .836 r
.47451 .54608 .47677 .54788 .48073 .54957 .47847 .54784 Mtetra
0 .344 .776 r
.47847 .54784 .48073 .54957 .4847 .55153 .48244 .54987 Mtetra
0 .259 .697 r
.48244 .54987 .4847 .55153 .48868 .55377 .48642 .55221 Mtetra
0 .163 .598 r
.48642 .55221 .48868 .55377 .49267 .55635 .49042 .5549 Mtetra
.497 0 0 r
.49042 .5549 .49267 .55635 .49667 .55931 .49442 .55799 Mtetra
.598 .044 0 r
.49442 .55799 .49667 .55931 .50069 .5627 .49844 .56154 Mtetra
.681 .14 0 r
.49844 .56154 .50069 .5627 .50472 .56657 .50247 .56561 Mtetra
.746 .225 0 r
.50247 .56561 .50472 .56657 .50876 .57098 .50651 .57028 Mtetra
.793 .296 0 r
.50651 .57028 .50876 .57098 .51283 .57602 .51058 .57563 Mtetra
.824 .353 .082 r
.51058 .57563 .51283 .57602 .51691 .58176 .51466 .58175 Mtetra
.844 .398 .159 r
.51466 .58175 .51691 .58176 .52102 .58827 .51877 .58874 Mtetra
.854 .432 .223 r
.51877 .58874 .52102 .58827 .52515 .59564 .5229 .5967 Mtetra
.858 .456 .276 r
.5229 .5967 .52515 .59564 .5293 .6039 .52706 .60571 Mtetra
.856 .473 .319 r
.52706 .60571 .5293 .6039 .53349 .61309 .53125 .61582 Mtetra
.85 .482 .354 r
.53125 .61582 .53349 .61309 .53772 .62316 .53548 .62702 Mtetra
.437 .027 .16 r
.53548 .62702 .53772 .62316 .54196 .62896 .5397 .62671 Mtetra
.645 .763 .934 r
.5397 .62671 .54196 .62896 .54617 .62774 .54392 .6255 Mtetra
.54392 .6255 .54617 .62774 .5504 .62653 .54815 .62428 Mtetra
.54815 .62428 .5504 .62653 .55463 .62531 .55239 .62305 Mtetra
.55239 .62305 .55463 .62531 .55887 .62409 .55663 .62183 Mtetra
.55663 .62183 .55887 .62409 .56311 .62287 .56088 .6206 Mtetra
.56088 .6206 .56311 .62287 .56736 .62164 .56513 .61938 Mtetra
.56513 .61938 .56736 .62164 .57162 .62042 .56939 .61815 Mtetra
.56939 .61815 .57162 .62042 .57588 .61919 .57366 .61692 Mtetra
.57366 .61692 .57588 .61919 .58015 .61796 .57793 .61568 Mtetra
.57793 .61568 .58015 .61796 .58443 .61673 .58221 .61445 Mtetra
.58221 .61445 .58443 .61673 .58871 .61549 .5865 .61321 Mtetra
.5865 .61321 .58871 .61549 .593 .61426 .5908 .61197 Mtetra
.5908 .61197 .593 .61426 .5973 .61302 .5951 .61073 Mtetra
.726 .786 .9 r
.5951 .61073 .5973 .61302 .60144 .60473 .59938 .60858 Mtetra
.941 .874 .458 r
.59938 .60858 .60144 .60473 .60547 .59212 .60341 .59483 Mtetra
.972 .892 .527 r
.60341 .59483 .60547 .59212 .60951 .58039 .60744 .58216 Mtetra
.985 .899 .581 r
.60744 .58216 .60951 .58039 .61354 .56957 .61147 .57058 Mtetra
.986 .899 .624 r
.61147 .57058 .61354 .56957 .61758 .55964 .61551 .56005 Mtetra
.981 .896 .66 r
.61551 .56005 .61758 .55964 .62164 .55057 .61956 .55049 Mtetra
.971 .891 .69 r
.61956 .55049 .62164 .55057 .6257 .54226 .62362 .54179 Mtetra
.959 .885 .715 r
.62362 .54179 .6257 .54226 .62977 .53465 .62769 .53386 Mtetra
.946 .879 .737 r
.62769 .53386 .62977 .53465 .63385 .52765 .63178 .52661 Mtetra
.932 .873 .756 r
.63178 .52661 .63385 .52765 .63794 .52121 .63587 .51996 Mtetra
.918 .866 .773 r
.63587 .51996 .63794 .52121 .64205 .51525 .63998 .51382 Mtetra
.904 .86 .787 r
.63998 .51382 .64205 .51525 .64616 .50972 .64409 .50815 Mtetra
.891 .854 .799 r
.64409 .50815 .64616 .50972 .65028 .50456 .64822 .50287 Mtetra
.878 .848 .811 r
.64822 .50287 .65028 .50456 .65441 .49973 .65236 .49794 Mtetra
.866 .843 .82 r
.65236 .49794 .65441 .49973 .65855 .4952 .6565 .49333 Mtetra
.854 .838 .829 r
.6565 .49333 .65855 .4952 .6627 .49093 .66066 .48898 Mtetra
.843 .833 .836 r
.66066 .48898 .6627 .49093 .66686 .48688 .66482 .48488 Mtetra
.833 .828 .843 r
.66482 .48488 .66686 .48688 .67103 .48305 .66899 .48099 Mtetra
.823 .824 .849 r
.66899 .48099 .67103 .48305 .67521 .47939 .67317 .47729 Mtetra
.814 .82 .854 r
.67317 .47729 .67521 .47939 .67939 .4759 .67736 .47376 Mtetra
.806 .816 .859 r
.67736 .47376 .67939 .4759 .68358 .47256 .68156 .47038 Mtetra
.798 .813 .863 r
.68156 .47038 .68358 .47256 .68778 .46935 .68576 .46714 Mtetra
.791 .809 .867 r
.68576 .46714 .68778 .46935 .69199 .46626 .68997 .46402 Mtetra
.784 .806 .871 r
.68997 .46402 .69199 .46626 .6962 .46328 .69419 .46101 Mtetra
.778 .804 .874 r
.69419 .46101 .6962 .46328 .70043 .46039 .69842 .45811 Mtetra
.772 .801 .876 r
.69842 .45811 .70043 .46039 .70466 .4576 .70265 .45529 Mtetra
.766 .798 .879 r
.70265 .45529 .70466 .4576 .70889 .45489 .70689 .45256 Mtetra
.761 .796 .881 r
.70689 .45256 .70889 .45489 .71314 .45225 .71114 .4499 Mtetra
.756 .794 .883 r
.71114 .4499 .71314 .45225 .71739 .44967 .7154 .44732 Mtetra
.752 .792 .885 r
.7154 .44732 .71739 .44967 .72165 .44717 .71966 .44479 Mtetra
.748 .79 .887 r
.71966 .44479 .72165 .44717 .72591 .44471 .72393 .44233 Mtetra
.744 .788 .889 r
.72393 .44233 .72591 .44471 .73019 .44231 .72821 .43992 Mtetra
.74 .787 .89 r
.72821 .43992 .73019 .44231 .73447 .43996 .7325 .43755 Mtetra
.737 .785 .892 r
.7325 .43755 .73447 .43996 .73875 .43766 .73679 .43523 Mtetra
.733 .783 .893 r
.73679 .43523 .73875 .43766 .74305 .43539 .74109 .43296 Mtetra
.73 .782 .894 r
.74109 .43296 .74305 .43539 .74735 .43316 .74539 .43072 Mtetra
.727 .781 .895 r
.74539 .43072 .74735 .43316 .75165 .43097 .7497 .42852 Mtetra
.725 .779 .896 r
.7497 .42852 .75165 .43097 .75597 .42881 .75402 .42635 Mtetra
.722 .778 .897 r
.75402 .42635 .75597 .42881 .76029 .42669 .75835 .42422 Mtetra
.72 .777 .898 r
.75835 .42422 .76029 .42669 .76462 .42459 .76268 .42211 Mtetra
.717 .776 .899 r
.76268 .42211 .76462 .42459 .76895 .42251 .76702 .42003 Mtetra
.715 .775 .899 r
.76702 .42003 .76895 .42251 .77329 .42047 .77137 .41798 Mtetra
.713 .774 .9 r
.77137 .41798 .77329 .42047 .77764 .41844 .77572 .41594 Mtetra
.711 .773 .901 r
.77572 .41594 .77764 .41844 .782 .41644 .78008 .41394 Mtetra
.709 .772 .901 r
.78008 .41394 .782 .41644 .78636 .41446 .78445 .41195 Mtetra
.708 .772 .902 r
.78445 .41195 .78636 .41446 .79073 .41249 .78882 .40998 Mtetra
.706 .771 .903 r
.78882 .40998 .79073 .41249 .7951 .41055 .7932 .40803 Mtetra
.705 .77 .903 r
.7932 .40803 .7951 .41055 .79949 .40862 .79759 .40609 Mtetra
.703 .77 .904 r
.79759 .40609 .79949 .40862 .80388 .40671 .80199 .40417 Mtetra
.702 .769 .904 r
.80199 .40417 .80388 .40671 .80827 .40481 .80639 .40227 Mtetra
.7 .768 .904 r
.80639 .40227 .80827 .40481 .81268 .40293 .81079 .40038 Mtetra
.699 .768 .905 r
.81079 .40038 .81268 .40293 .81709 .40106 .81521 .3985 Mtetra
.698 .767 .905 r
.81521 .3985 .81709 .40106 .8215 .3992 .81963 .39664 Mtetra
.697 .767 .906 r
.81963 .39664 .8215 .3992 .82593 .39735 .82406 .39479 Mtetra
.696 .766 .906 r
.82406 .39479 .82593 .39735 .83036 .39552 .8285 .39295 Mtetra
.695 .765 .906 r
.8285 .39295 .83036 .39552 .83479 .39369 .83294 .39111 Mtetra
.694 .765 .907 r
.83294 .39111 .83479 .39369 .83924 .39188 .83739 .38929 Mtetra
.693 .765 .907 r
.83739 .38929 .83924 .39188 .84369 .39007 .84184 .38748 Mtetra
.692 .764 .907 r
.84184 .38748 .84369 .39007 .84815 .38827 .84631 .38568 Mtetra
.691 .764 .907 r
.84631 .38568 .84815 .38827 .85261 .38648 .85078 .38388 Mtetra
.69 .763 .908 r
.85078 .38388 .85261 .38648 .85709 .3847 .85525 .3821 Mtetra
.689 .763 .908 r
.85525 .3821 .85709 .3847 .86156 .38293 .85974 .38032 Mtetra
.688 .763 .908 r
.85974 .38032 .86156 .38293 .86605 .38116 .86423 .37855 Mtetra
.688 .762 .908 r
.86423 .37855 .86605 .38116 .87054 .3794 .86873 .37678 Mtetra
.687 .762 .909 r
.86873 .37678 .87054 .3794 .87504 .37764 .87323 .37502 Mtetra
.686 .761 .909 r
.87323 .37502 .87504 .37764 .87955 .37589 .87774 .37327 Mtetra
.87774 .37327 .87955 .37589 .88406 .37415 .88226 .37152 Mtetra
.685 .761 .909 r
.88226 .37152 .88406 .37415 .88858 .37241 .88679 .36977 Mtetra
.624 .741 .931 r
.2751 .55974 .2775 .56186 .28114 .56099 .27875 .55887 Mtetra
.623 .741 .931 r
.27875 .55887 .28114 .56099 .28479 .56013 .2824 .55801 Mtetra
.622 .74 .931 r
.2824 .55801 .28479 .56013 .28845 .55928 .28606 .55715 Mtetra
.621 .74 .932 r
.28606 .55715 .28845 .55928 .29211 .55843 .28972 .5563 Mtetra
.62 .74 .932 r
.28972 .5563 .29211 .55843 .29578 .55759 .29339 .55546 Mtetra
.619 .74 .933 r
.29339 .55546 .29578 .55759 .29945 .55676 .29707 .55463 Mtetra
.618 .739 .933 r
.29707 .55463 .29945 .55676 .30313 .55593 .30075 .5538 Mtetra
.617 .739 .934 r
.30075 .5538 .30313 .55593 .30681 .55512 .30443 .55298 Mtetra
.615 .739 .934 r
.30443 .55298 .30681 .55512 .3105 .55431 .30812 .55217 Mtetra
.614 .739 .934 r
.30812 .55217 .3105 .55431 .31419 .55351 .31182 .55137 Mtetra
.613 .738 .935 r
.31182 .55137 .31419 .55351 .31789 .55272 .31552 .55057 Mtetra
.611 .738 .935 r
.31552 .55057 .31789 .55272 .32159 .55194 .31923 .54979 Mtetra
.61 .737 .936 r
.31923 .54979 .32159 .55194 .3253 .55116 .32294 .54902 Mtetra
.608 .737 .937 r
.32294 .54902 .3253 .55116 .32902 .5504 .32666 .54826 Mtetra
.606 .737 .937 r
.32666 .54826 .32902 .5504 .33274 .54966 .33038 .54751 Mtetra
.604 .736 .938 r
.33038 .54751 .33274 .54966 .33646 .54892 .33411 .54677 Mtetra
.602 .736 .938 r
.33411 .54677 .33646 .54892 .3402 .5482 .33784 .54605 Mtetra
.6 .735 .939 r
.33784 .54605 .3402 .5482 .34393 .54749 .34158 .54533 Mtetra
.598 .735 .94 r
.34158 .54533 .34393 .54749 .34767 .54679 .34533 .54464 Mtetra
.596 .734 .941 r
.34533 .54464 .34767 .54679 .35142 .54612 .34908 .54396 Mtetra
.593 .733 .941 r
.34908 .54396 .35142 .54612 .35517 .54545 .35283 .5433 Mtetra
.59 .733 .942 r
.35283 .5433 .35517 .54545 .35893 .54481 .35659 .54265 Mtetra
.588 .732 .943 r
.35659 .54265 .35893 .54481 .3627 .54418 .36036 .54202 Mtetra
.585 .731 .944 r
.36036 .54202 .3627 .54418 .36647 .54357 .36413 .54142 Mtetra
.581 .73 .945 r
.36413 .54142 .36647 .54357 .37024 .54299 .36791 .54083 Mtetra
.578 .729 .946 r
.36791 .54083 .37024 .54299 .37403 .54242 .3717 .54027 Mtetra
.574 .728 .947 r
.3717 .54027 .37403 .54242 .37781 .54188 .37549 .53973 Mtetra
.57 .727 .948 r
.37549 .53973 .37781 .54188 .38161 .54137 .37928 .53921 Mtetra
.565 .726 .949 r
.37928 .53921 .38161 .54137 .3854 .54088 .38308 .53873 Mtetra
.56 .724 .95 r
.38308 .53873 .3854 .54088 .38921 .54043 .38689 .53827 Mtetra
.555 .723 .952 r
.38689 .53827 .38921 .54043 .39302 .54 .39071 .53785 Mtetra
.549 .721 .953 r
.39071 .53785 .39302 .54 .39683 .53961 .39452 .53746 Mtetra
.543 .719 .954 r
.39452 .53746 .39683 .53961 .40066 .53925 .39835 .53711 Mtetra
.536 .717 .956 r
.39835 .53711 .40066 .53925 .40449 .53894 .40218 .53679 Mtetra
.529 .714 .957 r
.40218 .53679 .40449 .53894 .40832 .53866 .40602 .53652 Mtetra
.52 .712 .959 r
.40602 .53652 .40832 .53866 .41216 .53844 .40986 .5363 Mtetra
.511 .709 .96 r
.40986 .5363 .41216 .53844 .41601 .53826 .41371 .53613 Mtetra
.5 .705 .962 r
.41371 .53613 .41601 .53826 .41986 .53813 .41756 .53601 Mtetra
.489 .701 .963 r
.41756 .53601 .41986 .53813 .42372 .53807 .42143 .53595 Mtetra
.476 .696 .965 r
.42143 .53595 .42372 .53807 .42758 .53806 .42529 .53596 Mtetra
.461 .691 .966 r
.42529 .53596 .42758 .53806 .43146 .53813 .42917 .53603 Mtetra
.444 .684 .967 r
.42917 .53603 .43146 .53813 .43533 .53827 .43305 .53619 Mtetra
.425 .677 .968 r
.43305 .53619 .43533 .53827 .43922 .5385 .43694 .53643 Mtetra
.402 .668 .968 r
.43694 .53643 .43922 .5385 .44311 .53882 .44083 .53676 Mtetra
.377 .657 .967 r
.44083 .53676 .44311 .53882 .44701 .53924 .44473 .5372 Mtetra
.347 .644 .965 r
.44473 .5372 .44701 .53924 .45091 .53977 .44864 .53775 Mtetra
.312 .628 .961 r
.44864 .53775 .45091 .53977 .45483 .54042 .45255 .53842 Mtetra
.27 .608 .955 r
.45255 .53842 .45483 .54042 .45875 .54121 .45648 .53924 Mtetra
.222 .582 .944 r
.45648 .53924 .45875 .54121 .46268 .54215 .46041 .54022 Mtetra
.163 .551 .929 r
.46041 .54022 .46268 .54215 .46661 .54326 .46434 .54137 Mtetra
.095 .511 .905 r
.46434 .54137 .46661 .54326 .47056 .54457 .46829 .54272 Mtetra
.014 .461 .871 r
.46829 .54272 .47056 .54457 .47451 .54608 .47224 .54429 Mtetra
0 .399 .823 r
.47224 .54429 .47451 .54608 .47847 .54784 .47621 .54612 Mtetra
0 .323 .758 r
.47621 .54612 .47847 .54784 .48244 .54987 .48018 .54823 Mtetra
0 .234 .672 r
.48018 .54823 .48244 .54987 .48642 .55221 .48416 .55066 Mtetra
.417 0 0 r
.48416 .55066 .48642 .55221 .49042 .5549 .48815 .55347 Mtetra
.529 0 0 r
.48815 .55347 .49042 .5549 .49442 .55799 .49216 .5567 Mtetra
.626 .076 0 r
.49216 .5567 .49442 .55799 .49844 .56154 .49618 .56043 Mtetra
.706 .172 0 r
.49618 .56043 .49844 .56154 .50247 .56561 .50021 .56471 Mtetra
.766 .254 0 r
.50021 .56471 .50247 .56561 .50651 .57028 .50425 .56965 Mtetra
.808 .322 .026 r
.50425 .56965 .50651 .57028 .51058 .57563 .50832 .57533 Mtetra
.836 .376 .114 r
.50832 .57533 .51058 .57563 .51466 .58175 .5124 .58186 Mtetra
.852 .418 .188 r
.5124 .58186 .51466 .58175 .51877 .58874 .51651 .58938 Mtetra
.861 .449 .249 r
.51651 .58938 .51877 .58874 .5229 .5967 .52064 .59801 Mtetra
.863 .472 .299 r
.52064 .59801 .5229 .5967 .52706 .60571 .5248 .60786 Mtetra
.86 .487 .34 r
.5248 .60786 .52706 .60571 .53125 .61582 .529 .61903 Mtetra
.776 .388 .319 r
.529 .61903 .53125 .61582 .53548 .62702 .53322 .62568 Mtetra
.614 .846 .987 r
.53322 .62568 .53548 .62702 .5397 .62671 .53744 .62446 Mtetra
.645 .763 .934 r
.53744 .62446 .5397 .62671 .54392 .6255 .54167 .62324 Mtetra
.54167 .62324 .54392 .6255 .54815 .62428 .5459 .62202 Mtetra
.5459 .62202 .54815 .62428 .55239 .62305 .55014 .62079 Mtetra
.55014 .62079 .55239 .62305 .55663 .62183 .55438 .61957 Mtetra
.55438 .61957 .55663 .62183 .56088 .6206 .55864 .61834 Mtetra
.55864 .61834 .56088 .6206 .56513 .61938 .56289 .61711 Mtetra
.56289 .61711 .56513 .61938 .56939 .61815 .56716 .61587 Mtetra
.56716 .61587 .56939 .61815 .57366 .61692 .57143 .61464 Mtetra
.57143 .61464 .57366 .61692 .57793 .61568 .57571 .6134 Mtetra
.57571 .6134 .57793 .61568 .58221 .61445 .58 .61216 Mtetra
.58 .61216 .58221 .61445 .5865 .61321 .58429 .61092 Mtetra
.58429 .61092 .5865 .61321 .5908 .61197 .58859 .60968 Mtetra
.58859 .60968 .5908 .61197 .5951 .61073 .59289 .60844 Mtetra
.59289 .60844 .5951 .61073 .59938 .60858 .5972 .60719 Mtetra
.943 .823 .696 r
.5972 .60719 .59938 .60858 .60341 .59483 .60134 .59802 Mtetra
.968 .882 .498 r
.60134 .59802 .60341 .59483 .60744 .58216 .60536 .58428 Mtetra
.985 .892 .558 r
.60536 .58428 .60744 .58216 .61147 .57058 .60939 .57185 Mtetra
.988 .895 .605 r
.60939 .57185 .61147 .57058 .61551 .56005 .61343 .56064 Mtetra
.984 .894 .645 r
.61343 .56064 .61551 .56005 .61956 .55049 .61748 .55054 Mtetra
.975 .89 .677 r
.61748 .55054 .61956 .55049 .62362 .54179 .62154 .54141 Mtetra
.964 .885 .705 r
.62154 .54141 .62362 .54179 .62769 .53386 .62561 .53314 Mtetra
.95 .879 .729 r
.62561 .53314 .62769 .53386 .63178 .52661 .6297 .52562 Mtetra
.936 .873 .749 r
.6297 .52562 .63178 .52661 .63587 .51996 .6338 .51874 Mtetra
.922 .867 .767 r
.6338 .51874 .63587 .51996 .63998 .51382 .63791 .51242 Mtetra
.908 .861 .782 r
.63791 .51242 .63998 .51382 .64409 .50815 .64203 .5066 Mtetra
.895 .855 .796 r
.64203 .5066 .64409 .50815 .64822 .50287 .64615 .5012 Mtetra
.881 .849 .807 r
.64615 .5012 .64822 .50287 .65236 .49794 .65029 .49617 Mtetra
.869 .844 .817 r
.65029 .49617 .65236 .49794 .6565 .49333 .65444 .49146 Mtetra
.857 .839 .826 r
.65444 .49146 .6565 .49333 .66066 .48898 .6586 .48704 Mtetra
.846 .834 .834 r
.6586 .48704 .66066 .48898 .66482 .48488 .66277 .48288 Mtetra
.835 .829 .841 r
.66277 .48288 .66482 .48488 .66899 .48099 .66695 .47893 Mtetra
.825 .825 .848 r
.66695 .47893 .66899 .48099 .67317 .47729 .67113 .47518 Mtetra
.816 .821 .853 r
.67113 .47518 .67317 .47729 .67736 .47376 .67532 .47161 Mtetra
.808 .817 .858 r
.67532 .47161 .67736 .47376 .68156 .47038 .67952 .4682 Mtetra
.8 .813 .862 r
.67952 .4682 .68156 .47038 .68576 .46714 .68373 .46493 Mtetra
.792 .81 .866 r
.68373 .46493 .68576 .46714 .68997 .46402 .68795 .46178 Mtetra
.785 .807 .87 r
.68795 .46178 .68997 .46402 .69419 .46101 .69217 .45875 Mtetra
.779 .804 .873 r
.69217 .45875 .69419 .46101 .69842 .45811 .6964 .45582 Mtetra
.773 .801 .876 r
.6964 .45582 .69842 .45811 .70265 .45529 .70064 .45298 Mtetra
.767 .799 .879 r
.70064 .45298 .70265 .45529 .70689 .45256 .70489 .45023 Mtetra
.762 .796 .881 r
.70489 .45023 .70689 .45256 .71114 .4499 .70914 .44756 Mtetra
.757 .794 .883 r
.70914 .44756 .71114 .4499 .7154 .44732 .7134 .44495 Mtetra
.753 .792 .885 r
.7134 .44495 .7154 .44732 .71966 .44479 .71767 .44242 Mtetra
.748 .79 .887 r
.71767 .44242 .71966 .44479 .72393 .44233 .72195 .43994 Mtetra
.744 .788 .888 r
.72195 .43994 .72393 .44233 .72821 .43992 .72623 .43751 Mtetra
.74 .787 .89 r
.72623 .43751 .72821 .43992 .7325 .43755 .73052 .43514 Mtetra
.737 .785 .891 r
.73052 .43514 .7325 .43755 .73679 .43523 .73482 .43281 Mtetra
.734 .784 .893 r
.73482 .43281 .73679 .43523 .74109 .43296 .73912 .43052 Mtetra
.731 .782 .894 r
.73912 .43052 .74109 .43296 .74539 .43072 .74343 .42828 Mtetra
.728 .781 .895 r
.74343 .42828 .74539 .43072 .7497 .42852 .74775 .42607 Mtetra
.725 .78 .896 r
.74775 .42607 .7497 .42852 .75402 .42635 .75207 .42389 Mtetra
.722 .778 .897 r
.75207 .42389 .75402 .42635 .75835 .42422 .7564 .42175 Mtetra
.72 .777 .898 r
.7564 .42175 .75835 .42422 .76268 .42211 .76074 .41963 Mtetra
.718 .776 .899 r
.76074 .41963 .76268 .42211 .76702 .42003 .76508 .41754 Mtetra
.716 .775 .899 r
.76508 .41754 .76702 .42003 .77137 .41798 .76944 .41548 Mtetra
.713 .774 .9 r
.76944 .41548 .77137 .41798 .77572 .41594 .77379 .41344 Mtetra
.712 .773 .901 r
.77379 .41344 .77572 .41594 .78008 .41394 .77816 .41142 Mtetra
.71 .773 .901 r
.77816 .41142 .78008 .41394 .78445 .41195 .78253 .40943 Mtetra
.708 .772 .902 r
.78253 .40943 .78445 .41195 .78882 .40998 .78691 .40745 Mtetra
.706 .771 .903 r
.78691 .40745 .78882 .40998 .7932 .40803 .7913 .40549 Mtetra
.705 .77 .903 r
.7913 .40549 .7932 .40803 .79759 .40609 .79569 .40355 Mtetra
.703 .77 .904 r
.79569 .40355 .79759 .40609 .80199 .40417 .80009 .40163 Mtetra
.702 .769 .904 r
.80009 .40163 .80199 .40417 .80639 .40227 .80449 .39972 Mtetra
.7 .768 .904 r
.80449 .39972 .80639 .40227 .81079 .40038 .80891 .39782 Mtetra
.699 .768 .905 r
.80891 .39782 .81079 .40038 .81521 .3985 .81333 .39594 Mtetra
.698 .767 .905 r
.81333 .39594 .81521 .3985 .81963 .39664 .81775 .39407 Mtetra
.697 .767 .906 r
.81775 .39407 .81963 .39664 .82406 .39479 .82219 .39221 Mtetra
.696 .766 .906 r
.82219 .39221 .82406 .39479 .8285 .39295 .82663 .39037 Mtetra
.695 .766 .906 r
.82663 .39037 .8285 .39295 .83294 .39111 .83108 .38853 Mtetra
.694 .765 .907 r
.83108 .38853 .83294 .39111 .83739 .38929 .83553 .38671 Mtetra
.693 .765 .907 r
.83553 .38671 .83739 .38929 .84184 .38748 .83999 .38489 Mtetra
.692 .764 .907 r
.83999 .38489 .84184 .38748 .84631 .38568 .84446 .38308 Mtetra
.691 .764 .907 r
.84446 .38308 .84631 .38568 .85078 .38388 .84894 .38128 Mtetra
.69 .763 .908 r
.84894 .38128 .85078 .38388 .85525 .3821 .85342 .37949 Mtetra
.689 .763 .908 r
.85342 .37949 .85525 .3821 .85974 .38032 .85791 .3777 Mtetra
.688 .763 .908 r
.85791 .3777 .85974 .38032 .86423 .37855 .8624 .37593 Mtetra
.688 .762 .908 r
.8624 .37593 .86423 .37855 .86873 .37678 .86691 .37415 Mtetra
.687 .762 .909 r
.86691 .37415 .86873 .37678 .87323 .37502 .87142 .37239 Mtetra
.686 .762 .909 r
.87142 .37239 .87323 .37502 .87774 .37327 .87593 .37063 Mtetra
.686 .761 .909 r
.87593 .37063 .87774 .37327 .88226 .37152 .88046 .36888 Mtetra
.685 .761 .909 r
.88046 .36888 .88226 .37152 .88679 .36977 .88499 .36713 Mtetra
.624 .741 .931 r
.27269 .55761 .2751 .55974 .27875 .55887 .27634 .55674 Mtetra
.623 .741 .931 r
.27634 .55674 .27875 .55887 .2824 .55801 .28 .55588 Mtetra
.622 .74 .931 r
.28 .55588 .2824 .55801 .28606 .55715 .28366 .55502 Mtetra
.621 .74 .932 r
.28366 .55502 .28606 .55715 .28972 .5563 .28733 .55417 Mtetra
.62 .74 .932 r
.28733 .55417 .28972 .5563 .29339 .55546 .291 .55332 Mtetra
.619 .74 .933 r
.291 .55332 .29339 .55546 .29707 .55463 .29468 .55249 Mtetra
.618 .739 .933 r
.29468 .55249 .29707 .55463 .30075 .5538 .29836 .55166 Mtetra
.617 .739 .934 r
.29836 .55166 .30075 .5538 .30443 .55298 .30205 .55084 Mtetra
.615 .739 .934 r
.30205 .55084 .30443 .55298 .30812 .55217 .30574 .55002 Mtetra
.614 .738 .934 r
.30574 .55002 .30812 .55217 .31182 .55137 .30944 .54922 Mtetra
.612 .738 .935 r
.30944 .54922 .31182 .55137 .31552 .55057 .31314 .54842 Mtetra
.611 .738 .936 r
.31314 .54842 .31552 .55057 .31923 .54979 .31685 .54764 Mtetra
.609 .737 .936 r
.31685 .54764 .31923 .54979 .32294 .54902 .32057 .54687 Mtetra
.608 .737 .937 r
.32057 .54687 .32294 .54902 .32666 .54826 .32429 .5461 Mtetra
.606 .737 .937 r
.32429 .5461 .32666 .54826 .33038 .54751 .32801 .54535 Mtetra
.604 .736 .938 r
.32801 .54535 .33038 .54751 .33411 .54677 .33175 .54461 Mtetra
.602 .736 .939 r
.33175 .54461 .33411 .54677 .33784 .54605 .33548 .54389 Mtetra
.6 .735 .939 r
.33548 .54389 .33784 .54605 .34158 .54533 .33923 .54318 Mtetra
.598 .734 .94 r
.33923 .54318 .34158 .54533 .34533 .54464 .34297 .54248 Mtetra
.595 .734 .941 r
.34297 .54248 .34533 .54464 .34908 .54396 .34673 .5418 Mtetra
.593 .733 .942 r
.34673 .5418 .34908 .54396 .35283 .5433 .35049 .54113 Mtetra
.59 .732 .942 r
.35049 .54113 .35283 .5433 .35659 .54265 .35425 .54049 Mtetra
.587 .732 .943 r
.35425 .54049 .35659 .54265 .36036 .54202 .35802 .53986 Mtetra
.584 .731 .944 r
.35802 .53986 .36036 .54202 .36413 .54142 .3618 .53925 Mtetra
.581 .73 .945 r
.3618 .53925 .36413 .54142 .36791 .54083 .36558 .53867 Mtetra
.577 .729 .946 r
.36558 .53867 .36791 .54083 .3717 .54027 .36936 .5381 Mtetra
.573 .728 .947 r
.36936 .5381 .3717 .54027 .37549 .53973 .37316 .53756 Mtetra
.569 .727 .948 r
.37316 .53756 .37549 .53973 .37928 .53921 .37696 .53705 Mtetra
.565 .725 .949 r
.37696 .53705 .37928 .53921 .38308 .53873 .38076 .53657 Mtetra
.56 .724 .951 r
.38076 .53657 .38308 .53873 .38689 .53827 .38457 .53611 Mtetra
.554 .722 .952 r
.38457 .53611 .38689 .53827 .39071 .53785 .38839 .53569 Mtetra
.549 .721 .953 r
.38839 .53569 .39071 .53785 .39452 .53746 .39221 .5353 Mtetra
.542 .719 .955 r
.39221 .5353 .39452 .53746 .39835 .53711 .39603 .53495 Mtetra
.535 .717 .956 r
.39603 .53495 .39835 .53711 .40218 .53679 .39987 .53464 Mtetra
.527 .714 .958 r
.39987 .53464 .40218 .53679 .40602 .53652 .40371 .53438 Mtetra
.519 .711 .959 r
.40371 .53438 .40602 .53652 .40986 .5363 .40755 .53416 Mtetra
.509 .708 .961 r
.40755 .53416 .40986 .5363 .41371 .53613 .4114 .53399 Mtetra
.499 .704 .962 r
.4114 .53399 .41371 .53613 .41756 .53601 .41526 .53388 Mtetra
.487 .7 .964 r
.41526 .53388 .41756 .53601 .42143 .53595 .41913 .53383 Mtetra
.473 .695 .965 r
.41913 .53383 .42143 .53595 .42529 .53596 .423 .53384 Mtetra
.458 .69 .966 r
.423 .53384 .42529 .53596 .42917 .53603 .42687 .53393 Mtetra
.441 .683 .967 r
.42687 .53393 .42917 .53603 .43305 .53619 .43076 .53409 Mtetra
.421 .675 .968 r
.43076 .53409 .43305 .53619 .43694 .53643 .43465 .53435 Mtetra
.398 .666 .968 r
.43465 .53435 .43694 .53643 .44083 .53676 .43854 .5347 Mtetra
.372 .655 .967 r
.43854 .5347 .44083 .53676 .44473 .5372 .44245 .53515 Mtetra
.341 .641 .964 r
.44245 .53515 .44473 .5372 .44864 .53775 .44636 .53573 Mtetra
.304 .624 .96 r
.44636 .53573 .44864 .53775 .45255 .53842 .45027 .53643 Mtetra
.261 .603 .953 r
.45027 .53643 .45255 .53842 .45648 .53924 .4542 .53728 Mtetra
.21 .576 .941 r
.4542 .53728 .45648 .53924 .46041 .54022 .45813 .53829 Mtetra
.15 .543 .924 r
.45813 .53829 .46041 .54022 .46434 .54137 .46207 .53948 Mtetra
.078 .501 .899 r
.46207 .53948 .46434 .54137 .46829 .54272 .46602 .54088 Mtetra
0 .448 .861 r
.46602 .54088 .46829 .54272 .47224 .54429 .46997 .54251 Mtetra
0 .382 .809 r
.46997 .54251 .47224 .54429 .47621 .54612 .47394 .5444 Mtetra
0 .301 .738 r
.47394 .5444 .47621 .54612 .48018 .54823 .47791 .5466 Mtetra
0 .207 .646 r
.47791 .5466 .48018 .54823 .48416 .55066 .48189 .54913 Mtetra
.449 0 0 r
.48189 .54913 .48416 .55066 .48815 .55347 .48589 .55206 Mtetra
.559 .005 0 r
.48589 .55206 .48815 .55347 .49216 .5567 .48989 .55545 Mtetra
.654 .108 0 r
.48989 .55545 .49216 .5567 .49618 .56043 .49391 .55935 Mtetra
.729 .202 0 r
.49391 .55935 .49618 .56043 .50021 .56471 .49794 .56387 Mtetra
.784 .281 0 r
.49794 .56387 .50021 .56471 .50425 .56965 .50198 .56909 Mtetra
.821 .346 .06 r
.50198 .56909 .50425 .56965 .50832 .57533 .50605 .57513 Mtetra
.846 .397 .145 r
.50605 .57513 .50832 .57533 .5124 .58186 .51013 .58212 Mtetra
.86 .436 .215 r
.51013 .58212 .5124 .58186 .51651 .58938 .51423 .59022 Mtetra
.866 .465 .273 r
.51423 .59022 .51651 .58938 .52064 .59801 .51837 .59959 Mtetra
.867 .486 .32 r
.51837 .59959 .52064 .59801 .5248 .60786 .52253 .6104 Mtetra
.864 .5 .359 r
.52253 .6104 .5248 .60786 .529 .61903 .52673 .6228 Mtetra
.514 .1 .193 r
.52673 .6228 .529 .61903 .53322 .62568 .53095 .62343 Mtetra
.645 .763 .934 r
.53095 .62343 .53322 .62568 .53744 .62446 .53517 .62221 Mtetra
.53517 .62221 .53744 .62446 .54167 .62324 .5394 .62098 Mtetra
.5394 .62098 .54167 .62324 .5459 .62202 .54364 .61975 Mtetra
.54364 .61975 .5459 .62202 .55014 .62079 .54788 .61853 Mtetra
.54788 .61853 .55014 .62079 .55438 .61957 .55213 .6173 Mtetra
.55213 .6173 .55438 .61957 .55864 .61834 .55639 .61606 Mtetra
.55639 .61606 .55864 .61834 .56289 .61711 .56065 .61483 Mtetra
.56065 .61483 .56289 .61711 .56716 .61587 .56492 .61359 Mtetra
.56492 .61359 .56716 .61587 .57143 .61464 .5692 .61235 Mtetra
.5692 .61235 .57143 .61464 .57571 .6134 .57348 .61111 Mtetra
.57348 .61111 .57571 .6134 .58 .61216 .57777 .60987 Mtetra
.57777 .60987 .58 .61216 .58429 .61092 .58207 .60863 Mtetra
.58207 .60863 .58429 .61092 .58859 .60968 .58637 .60738 Mtetra
.58637 .60738 .58859 .60968 .59289 .60844 .59068 .60613 Mtetra
.59068 .60613 .59289 .60844 .5972 .60719 .595 .60488 Mtetra
.784 .797 .863 r
.595 .60488 .5972 .60719 .60134 .59802 .59928 .60177 Mtetra
.962 .869 .469 r
.59928 .60177 .60134 .59802 .60536 .58428 .60329 .58679 Mtetra
.983 .884 .534 r
.60329 .58679 .60536 .58428 .60939 .57185 .60731 .57339 Mtetra
.99 .89 .586 r
.60731 .57339 .60939 .57185 .61343 .56064 .61135 .56143 Mtetra
.987 .891 .629 r
.61135 .56143 .61343 .56064 .61748 .55054 .61539 .55073 Mtetra
.979 .889 .664 r
.61539 .55073 .61748 .55054 .62154 .54141 .61946 .54114 Mtetra
.968 .884 .695 r
.61946 .54114 .62154 .54141 .62561 .53314 .62353 .5325 Mtetra
.955 .879 .72 r
.62353 .5325 .62561 .53314 .6297 .52562 .62762 .52468 Mtetra
.941 .874 .742 r
.62762 .52468 .6297 .52562 .6338 .51874 .63172 .51756 Mtetra
.927 .868 .761 r
.63172 .51756 .6338 .51874 .63791 .51242 .63583 .51105 Mtetra
.912 .862 .777 r
.63583 .51105 .63791 .51242 .64203 .5066 .63995 .50507 Mtetra
.898 .856 .791 r
.63995 .50507 .64203 .5066 .64615 .5012 .64408 .49954 Mtetra
.885 .85 .804 r
.64408 .49954 .64615 .5012 .65029 .49617 .64823 .4944 Mtetra
.872 .845 .815 r
.64823 .4944 .65029 .49617 .65444 .49146 .65238 .4896 Mtetra
.86 .839 .824 r
.65238 .4896 .65444 .49146 .6586 .48704 .65654 .48511 Mtetra
.848 .834 .832 r
.65654 .48511 .6586 .48704 .66277 .48288 .66071 .48087 Mtetra
.838 .83 .84 r
.66071 .48087 .66277 .48288 .66695 .47893 .66489 .47687 Mtetra
.827 .825 .846 r
.66489 .47687 .66695 .47893 .67113 .47518 .66908 .47308 Mtetra
.818 .821 .852 r
.66908 .47308 .67113 .47518 .67532 .47161 .67328 .46947 Mtetra
.809 .817 .857 r
.67328 .46947 .67532 .47161 .67952 .4682 .67749 .46601 Mtetra
.801 .814 .861 r
.67749 .46601 .67952 .4682 .68373 .46493 .6817 .46271 Mtetra
.794 .81 .866 r
.6817 .46271 .68373 .46493 .68795 .46178 .68592 .45953 Mtetra
.787 .807 .869 r
.68592 .45953 .68795 .46178 .69217 .45875 .69015 .45647 Mtetra
.78 .804 .872 r
.69015 .45647 .69217 .45875 .6964 .45582 .69438 .45352 Mtetra
.774 .802 .875 r
.69438 .45352 .6964 .45582 .70064 .45298 .69863 .45067 Mtetra
.768 .799 .878 r
.69863 .45067 .70064 .45298 .70489 .45023 .70288 .4479 Mtetra
.763 .797 .881 r
.70288 .4479 .70489 .45023 .70914 .44756 .70714 .4452 Mtetra
.758 .795 .883 r
.70714 .4452 .70914 .44756 .7134 .44495 .7114 .44258 Mtetra
.753 .792 .885 r
.7114 .44258 .7134 .44495 .71767 .44242 .71568 .44003 Mtetra
.749 .79 .887 r
.71568 .44003 .71767 .44242 .72195 .43994 .71996 .43754 Mtetra
.745 .789 .888 r
.71996 .43754 .72195 .43994 .72623 .43751 .72424 .4351 Mtetra
.741 .787 .89 r
.72424 .4351 .72623 .43751 .73052 .43514 .72854 .43271 Mtetra
.737 .785 .891 r
.72854 .43271 .73052 .43514 .73482 .43281 .73284 .43038 Mtetra
.734 .784 .892 r
.73284 .43038 .73482 .43281 .73912 .43052 .73715 .42808 Mtetra
.731 .782 .894 r
.73715 .42808 .73912 .43052 .74343 .42828 .74146 .42582 Mtetra
.728 .781 .895 r
.74146 .42582 .74343 .42828 .74775 .42607 .74578 .4236 Mtetra
.725 .78 .896 r
.74578 .4236 .74775 .42607 .75207 .42389 .75011 .42142 Mtetra
.723 .779 .897 r
.75011 .42142 .75207 .42389 .7564 .42175 .75445 .41926 Mtetra
.72 .777 .898 r
.75445 .41926 .7564 .42175 .76074 .41963 .75879 .41714 Mtetra
.718 .776 .899 r
.75879 .41714 .76074 .41963 .76508 .41754 .76314 .41505 Mtetra
.716 .775 .899 r
.76314 .41505 .76508 .41754 .76944 .41548 .7675 .41298 Mtetra
.714 .774 .9 r
.7675 .41298 .76944 .41548 .77379 .41344 .77186 .41093 Mtetra
.712 .774 .901 r
.77186 .41093 .77379 .41344 .77816 .41142 .77623 .40891 Mtetra
.71 .773 .901 r
.77623 .40891 .77816 .41142 .78253 .40943 .78061 .4069 Mtetra
.708 .772 .902 r
.78061 .4069 .78253 .40943 .78691 .40745 .78499 .40492 Mtetra
.706 .771 .902 r
.78499 .40492 .78691 .40745 .7913 .40549 .78938 .40296 Mtetra
.705 .77 .903 r
.78938 .40296 .7913 .40549 .79569 .40355 .79378 .40101 Mtetra
.703 .77 .903 r
.79378 .40101 .79569 .40355 .80009 .40163 .79819 .39908 Mtetra
.702 .769 .904 r
.79819 .39908 .80009 .40163 .80449 .39972 .8026 .39716 Mtetra
.701 .768 .904 r
.8026 .39716 .80449 .39972 .80891 .39782 .80702 .39526 Mtetra
.699 .768 .905 r
.80702 .39526 .80891 .39782 .81333 .39594 .81144 .39337 Mtetra
.698 .767 .905 r
.81144 .39337 .81333 .39594 .81775 .39407 .81587 .3915 Mtetra
.697 .767 .906 r
.81587 .3915 .81775 .39407 .82219 .39221 .82031 .38963 Mtetra
.696 .766 .906 r
.82031 .38963 .82219 .39221 .82663 .39037 .82476 .38778 Mtetra
.695 .766 .906 r
.82476 .38778 .82663 .39037 .83108 .38853 .82921 .38594 Mtetra
.694 .765 .907 r
.82921 .38594 .83108 .38853 .83553 .38671 .83367 .38411 Mtetra
.693 .765 .907 r
.83367 .38411 .83553 .38671 .83999 .38489 .83814 .38229 Mtetra
.692 .764 .907 r
.83814 .38229 .83999 .38489 .84446 .38308 .84261 .38047 Mtetra
.691 .764 .907 r
.84261 .38047 .84446 .38308 .84894 .38128 .84709 .37867 Mtetra
.69 .763 .908 r
.84709 .37867 .84894 .38128 .85342 .37949 .85158 .37687 Mtetra
.689 .763 .908 r
.85158 .37687 .85342 .37949 .85791 .3777 .85607 .37508 Mtetra
.688 .763 .908 r
.85607 .37508 .85791 .3777 .8624 .37593 .86057 .3733 Mtetra
.688 .762 .908 r
.86057 .3733 .8624 .37593 .86691 .37415 .86508 .37152 Mtetra
.687 .762 .909 r
.86508 .37152 .86691 .37415 .87142 .37239 .8696 .36975 Mtetra
.686 .762 .909 r
.8696 .36975 .87142 .37239 .87593 .37063 .87412 .36799 Mtetra
.686 .761 .909 r
.87412 .36799 .87593 .37063 .88046 .36888 .87865 .36623 Mtetra
.685 .761 .909 r
.87865 .36623 .88046 .36888 .88499 .36713 .88318 .36448 Mtetra
.624 .741 .931 r
.27028 .55548 .27269 .55761 .27634 .55674 .27393 .55461 Mtetra
.623 .741 .931 r
.27393 .55461 .27634 .55674 .28 .55588 .27759 .55374 Mtetra
.622 .74 .931 r
.27759 .55374 .28 .55588 .28366 .55502 .28125 .55288 Mtetra
.621 .74 .932 r
.28125 .55288 .28366 .55502 .28733 .55417 .28492 .55203 Mtetra
.62 .74 .932 r
.28492 .55203 .28733 .55417 .291 .55332 .2886 .55118 Mtetra
.619 .74 .933 r
.2886 .55118 .291 .55332 .29468 .55249 .29228 .55034 Mtetra
.618 .739 .933 r
.29228 .55034 .29468 .55249 .29836 .55166 .29597 .54951 Mtetra
.616 .739 .934 r
.29597 .54951 .29836 .55166 .30205 .55084 .29966 .54869 Mtetra
.615 .739 .934 r
.29966 .54869 .30205 .55084 .30574 .55002 .30335 .54787 Mtetra
.614 .738 .935 r
.30335 .54787 .30574 .55002 .30944 .54922 .30705 .54707 Mtetra
.612 .738 .935 r
.30705 .54707 .30944 .54922 .31314 .54842 .31076 .54627 Mtetra
.611 .738 .936 r
.31076 .54627 .31314 .54842 .31685 .54764 .31447 .54548 Mtetra
.609 .737 .936 r
.31447 .54548 .31685 .54764 .32057 .54687 .31819 .54471 Mtetra
.608 .737 .937 r
.31819 .54471 .32057 .54687 .32429 .5461 .32192 .54394 Mtetra
.606 .737 .937 r
.32192 .54394 .32429 .5461 .32801 .54535 .32564 .54319 Mtetra
.604 .736 .938 r
.32564 .54319 .32801 .54535 .33175 .54461 .32938 .54245 Mtetra
.602 .736 .939 r
.32938 .54245 .33175 .54461 .33548 .54389 .33312 .54172 Mtetra
.6 .735 .939 r
.33312 .54172 .33548 .54389 .33923 .54318 .33686 .54101 Mtetra
.598 .734 .94 r
.33686 .54101 .33923 .54318 .34297 .54248 .34061 .54031 Mtetra
.595 .734 .941 r
.34061 .54031 .34297 .54248 .34673 .5418 .34437 .53963 Mtetra
.593 .733 .942 r
.34437 .53963 .34673 .5418 .35049 .54113 .34813 .53897 Mtetra
.59 .732 .942 r
.34813 .53897 .35049 .54113 .35425 .54049 .3519 .53832 Mtetra
.587 .732 .943 r
.3519 .53832 .35425 .54049 .35802 .53986 .35567 .53769 Mtetra
.584 .731 .944 r
.35567 .53769 .35802 .53986 .3618 .53925 .35945 .53708 Mtetra
.58 .73 .945 r
.35945 .53708 .3618 .53925 .36558 .53867 .36323 .5365 Mtetra
.577 .729 .946 r
.36323 .5365 .36558 .53867 .36936 .5381 .36702 .53593 Mtetra
.573 .728 .947 r
.36702 .53593 .36936 .5381 .37316 .53756 .37082 .53539 Mtetra
.569 .727 .948 r
.37082 .53539 .37316 .53756 .37696 .53705 .37462 .53488 Mtetra
.564 .725 .95 r
.37462 .53488 .37696 .53705 .38076 .53657 .37843 .5344 Mtetra
.559 .724 .951 r
.37843 .5344 .38076 .53657 .38457 .53611 .38224 .53395 Mtetra
.554 .722 .952 r
.38224 .53395 .38457 .53611 .38839 .53569 .38606 .53353 Mtetra
.548 .72 .953 r
.38606 .53353 .38839 .53569 .39221 .5353 .38988 .53314 Mtetra
.541 .718 .955 r
.38988 .53314 .39221 .5353 .39603 .53495 .39371 .53279 Mtetra
.534 .716 .956 r
.39371 .53279 .39603 .53495 .39987 .53464 .39755 .53249 Mtetra
.526 .714 .958 r
.39755 .53249 .39987 .53464 .40371 .53438 .40139 .53222 Mtetra
.518 .711 .959 r
.40139 .53222 .40371 .53438 .40755 .53416 .40524 .53201 Mtetra
.508 .708 .961 r
.40524 .53201 .40755 .53416 .4114 .53399 .40909 .53185 Mtetra
.497 .704 .962 r
.40909 .53185 .4114 .53399 .41526 .53388 .41296 .53174 Mtetra
.485 .7 .964 r
.41296 .53174 .41526 .53388 .41913 .53383 .41682 .5317 Mtetra
.471 .695 .965 r
.41682 .5317 .41913 .53383 .423 .53384 .42069 .53172 Mtetra
.455 .689 .966 r
.42069 .53172 .423 .53384 .42687 .53393 .42457 .53182 Mtetra
.438 .682 .967 r
.42457 .53182 .42687 .53393 .43076 .53409 .42846 .532 Mtetra
.417 .674 .968 r
.42846 .532 .43076 .53409 .43465 .53435 .43235 .53227 Mtetra
.394 .664 .967 r
.43235 .53227 .43465 .53435 .43854 .5347 .43625 .53263 Mtetra
.366 .652 .966 r
.43625 .53263 .43854 .5347 .44245 .53515 .44015 .53311 Mtetra
.334 .638 .964 r
.44015 .53311 .44245 .53515 .44636 .53573 .44407 .5337 Mtetra
.296 .62 .959 r
.44407 .5337 .44636 .53573 .45027 .53643 .44799 .53443 Mtetra
.252 .598 .951 r
.44799 .53443 .45027 .53643 .4542 .53728 .45191 .53531 Mtetra
.198 .57 .938 r
.45191 .53531 .4542 .53728 .45813 .53829 .45585 .53636 Mtetra
.135 .534 .919 r
.45585 .53636 .45813 .53829 .46207 .53948 .45979 .53759 Mtetra
.06 .49 .891 r
.45979 .53759 .46207 .53948 .46602 .54088 .46373 .53904 Mtetra
0 .433 .851 r
.46373 .53904 .46602 .54088 .46997 .54251 .46769 .54073 Mtetra
0 .363 .794 r
.46769 .54073 .46997 .54251 .47394 .5444 .47166 .5427 Mtetra
0 .278 .717 r
.47166 .5427 .47394 .5444 .47791 .5466 .47563 .54498 Mtetra
0 .18 .618 r
.47563 .54498 .47791 .5466 .48189 .54913 .47962 .54762 Mtetra
.481 0 0 r
.47962 .54762 .48189 .54913 .48589 .55206 .48361 .55068 Mtetra
.589 .036 0 r
.48361 .55068 .48589 .55206 .48989 .55545 .48761 .55422 Mtetra
.68 .14 0 r
.48761 .55422 .48989 .55545 .49391 .55935 .49163 .55832 Mtetra
.749 .231 0 r
.49163 .55832 .49391 .55935 .49794 .56387 .49566 .56308 Mtetra
.8 .307 0 r
.49566 .56308 .49794 .56387 .50198 .56909 .49971 .56861 Mtetra
.833 .369 .093 r
.49971 .56861 .50198 .56909 .50605 .57513 .50377 .57504 Mtetra
.854 .417 .174 r
.50377 .57504 .50605 .57513 .51013 .58212 .50785 .58254 Mtetra
.866 .453 .241 r
.50785 .58254 .51013 .58212 .51423 .59022 .51195 .59129 Mtetra
.871 .48 .295 r
.51195 .59129 .51423 .59022 .51837 .59959 .51608 .6015 Mtetra
.871 .499 .34 r
.51608 .6015 .51837 .59959 .52253 .6104 .52025 .6134 Mtetra
.82 .443 .341 r
.52025 .6134 .52253 .6104 .52673 .6228 .52445 .62239 Mtetra
.495 .884 .961 r
.52445 .62239 .52673 .6228 .53095 .62343 .52867 .62117 Mtetra
.645 .763 .934 r
.52867 .62117 .53095 .62343 .53517 .62221 .5329 .61994 Mtetra
.5329 .61994 .53517 .62221 .5394 .62098 .53713 .61872 Mtetra
.53713 .61872 .5394 .62098 .54364 .61975 .54137 .61748 Mtetra
.54137 .61748 .54364 .61975 .54788 .61853 .54562 .61625 Mtetra
.54562 .61625 .54788 .61853 .55213 .6173 .54988 .61502 Mtetra
.54988 .61502 .55213 .6173 .55639 .61606 .55414 .61378 Mtetra
.55414 .61378 .55639 .61606 .56065 .61483 .5584 .61254 Mtetra
.5584 .61254 .56065 .61483 .56492 .61359 .56268 .6113 Mtetra
.56268 .6113 .56492 .61359 .5692 .61235 .56696 .61006 Mtetra
.56696 .61006 .5692 .61235 .57348 .61111 .57125 .60882 Mtetra
.57125 .60882 .57348 .61111 .57777 .60987 .57554 .60757 Mtetra
.57554 .60757 .57777 .60987 .58207 .60863 .57984 .60633 Mtetra
.57984 .60633 .58207 .60863 .58637 .60738 .58415 .60508 Mtetra
.58415 .60508 .58637 .60738 .59068 .60613 .58846 .60382 Mtetra
.58846 .60382 .59068 .60613 .595 .60488 .59278 .60257 Mtetra
.59278 .60257 .595 .60488 .59928 .60177 .59711 .60132 Mtetra
.974 .838 .646 r
.59711 .60132 .59928 .60177 .60329 .58679 .60121 .58976 Mtetra
.981 .875 .509 r
.60121 .58976 .60329 .58679 .60731 .57339 .60523 .57526 Mtetra
.99 .885 .565 r
.60523 .57526 .60731 .57339 .61135 .56143 .60926 .56244 Mtetra
.99 .887 .612 r
.60926 .56244 .61135 .56143 .61539 .55073 .6133 .55109 Mtetra
.983 .887 .651 r
.6133 .55109 .61539 .55073 .61946 .54114 .61736 .54098 Mtetra
.972 .883 .683 r
.61736 .54098 .61946 .54114 .62353 .5325 .62144 .53194 Mtetra
.959 .879 .711 r
.62144 .53194 .62353 .5325 .62762 .52468 .62553 .5238 Mtetra
.945 .874 .735 r
.62553 .5238 .62762 .52468 .63172 .51756 .62963 .51643 Mtetra
.931 .868 .755 r
.62963 .51643 .63172 .51756 .63583 .51105 .63374 .50972 Mtetra
.916 .862 .772 r
.63374 .50972 .63583 .51105 .63995 .50507 .63787 .50356 Mtetra
.902 .856 .787 r
.63787 .50356 .63995 .50507 .64408 .49954 .642 .4979 Mtetra
.888 .851 .8 r
.642 .4979 .64408 .49954 .64823 .4944 .64615 .49264 Mtetra
.875 .845 .812 r
.64615 .49264 .64823 .4944 .65238 .4896 .65031 .48775 Mtetra
.863 .84 .822 r
.65031 .48775 .65238 .4896 .65654 .48511 .65448 .48318 Mtetra
.851 .835 .83 r
.65448 .48318 .65654 .48511 .66071 .48087 .65865 .47888 Mtetra
.84 .83 .838 r
.65865 .47888 .66071 .48087 .66489 .47687 .66284 .47482 Mtetra
.83 .826 .845 r
.66284 .47482 .66489 .47687 .66908 .47308 .66703 .47097 Mtetra
.82 .822 .851 r
.66703 .47097 .66908 .47308 .67328 .46947 .67123 .46732 Mtetra
.811 .818 .856 r
.67123 .46732 .67328 .46947 .67749 .46601 .67544 .46383 Mtetra
.803 .814 .861 r
.67544 .46383 .67749 .46601 .6817 .46271 .67966 .46049 Mtetra
.795 .811 .865 r
.67966 .46049 .6817 .46271 .68592 .45953 .68388 .45728 Mtetra
.788 .808 .868 r
.68388 .45728 .68592 .45953 .69015 .45647 .68812 .4542 Mtetra
.781 .805 .872 r
.68812 .4542 .69015 .45647 .69438 .45352 .69236 .45122 Mtetra
.775 .802 .875 r
.69236 .45122 .69438 .45352 .69863 .45067 .69661 .44834 Mtetra
.769 .799 .878 r
.69661 .44834 .69863 .45067 .70288 .4479 .70086 .44555 Mtetra
.764 .797 .88 r
.70086 .44555 .70288 .4479 .70714 .4452 .70513 .44285 Mtetra
.759 .795 .882 r
.70513 .44285 .70714 .4452 .7114 .44258 .7094 .44021 Mtetra
.754 .793 .884 r
.7094 .44021 .7114 .44258 .71568 .44003 .71368 .43764 Mtetra
.749 .791 .886 r
.71368 .43764 .71568 .44003 .71996 .43754 .71796 .43514 Mtetra
.745 .789 .888 r
.71796 .43514 .71996 .43754 .72424 .4351 .72225 .43269 Mtetra
.742 .787 .89 r
.72225 .43269 .72424 .4351 .72854 .43271 .72655 .43029 Mtetra
.738 .785 .891 r
.72655 .43029 .72854 .43271 .73284 .43038 .73086 .42794 Mtetra
.735 .784 .892 r
.73086 .42794 .73284 .43038 .73715 .42808 .73517 .42563 Mtetra
.731 .783 .894 r
.73517 .42563 .73715 .42808 .74146 .42582 .73949 .42336 Mtetra
.728 .781 .895 r
.73949 .42336 .74146 .42582 .74578 .4236 .74382 .42113 Mtetra
.726 .78 .896 r
.74382 .42113 .74578 .4236 .75011 .42142 .74815 .41894 Mtetra
.723 .779 .897 r
.74815 .41894 .75011 .42142 .75445 .41926 .75249 .41678 Mtetra
.721 .778 .898 r
.75249 .41678 .75445 .41926 .75879 .41714 .75684 .41465 Mtetra
.718 .776 .898 r
.75684 .41465 .75879 .41714 .76314 .41505 .76119 .41254 Mtetra
.716 .775 .899 r
.76119 .41254 .76314 .41505 .7675 .41298 .76556 .41046 Mtetra
.714 .775 .9 r
.76556 .41046 .7675 .41298 .77186 .41093 .76992 .40841 Mtetra
.712 .774 .901 r
.76992 .40841 .77186 .41093 .77623 .40891 .7743 .40638 Mtetra
.71 .773 .901 r
.7743 .40638 .77623 .40891 .78061 .4069 .77868 .40437 Mtetra
.708 .772 .902 r
.77868 .40437 .78061 .4069 .78499 .40492 .78307 .40238 Mtetra
.707 .771 .902 r
.78307 .40238 .78499 .40492 .78938 .40296 .78747 .40041 Mtetra
.705 .77 .903 r
.78747 .40041 .78938 .40296 .79378 .40101 .79187 .39846 Mtetra
.704 .77 .903 r
.79187 .39846 .79378 .40101 .79819 .39908 .79628 .39652 Mtetra
.702 .769 .904 r
.79628 .39652 .79819 .39908 .8026 .39716 .80069 .3946 Mtetra
.701 .768 .904 r
.80069 .3946 .8026 .39716 .80702 .39526 .80512 .39269 Mtetra
.699 .768 .905 r
.80512 .39269 .80702 .39526 .81144 .39337 .80955 .3908 Mtetra
.698 .767 .905 r
.80955 .3908 .81144 .39337 .81587 .3915 .81398 .38892 Mtetra
.697 .767 .906 r
.81398 .38892 .81587 .3915 .82031 .38963 .81843 .38705 Mtetra
.696 .766 .906 r
.81843 .38705 .82031 .38963 .82476 .38778 .82288 .38519 Mtetra
.695 .766 .906 r
.82288 .38519 .82476 .38778 .82921 .38594 .82734 .38334 Mtetra
.694 .765 .907 r
.82734 .38334 .82921 .38594 .83367 .38411 .8318 .38151 Mtetra
.693 .765 .907 r
.8318 .38151 .83367 .38411 .83814 .38229 .83627 .37968 Mtetra
.692 .764 .907 r
.83627 .37968 .83814 .38229 .84261 .38047 .84075 .37786 Mtetra
.691 .764 .907 r
.84075 .37786 .84261 .38047 .84709 .37867 .84524 .37605 Mtetra
.69 .763 .908 r
.84524 .37605 .84709 .37867 .85158 .37687 .84973 .37425 Mtetra
.689 .763 .908 r
.84973 .37425 .85158 .37687 .85607 .37508 .85423 .37245 Mtetra
.85423 .37245 .85607 .37508 .86057 .3733 .85873 .37066 Mtetra
.688 .762 .908 r
.85873 .37066 .86057 .3733 .86508 .37152 .86325 .36888 Mtetra
.687 .762 .909 r
.86325 .36888 .86508 .37152 .8696 .36975 .86777 .36711 Mtetra
.686 .762 .909 r
.86777 .36711 .8696 .36975 .87412 .36799 .8723 .36534 Mtetra
.686 .761 .909 r
.8723 .36534 .87412 .36799 .87865 .36623 .87683 .36358 Mtetra
.685 .761 .909 r
.87683 .36358 .87865 .36623 .88318 .36448 .88137 .36182 Mtetra
.624 .741 .931 r
.26786 .55334 .27028 .55548 .27393 .55461 .27151 .55247 Mtetra
.623 .741 .931 r
.27151 .55247 .27393 .55461 .27759 .55374 .27518 .5516 Mtetra
.622 .74 .932 r
.27518 .5516 .27759 .55374 .28125 .55288 .27884 .55074 Mtetra
.621 .74 .932 r
.27884 .55074 .28125 .55288 .28492 .55203 .28252 .54988 Mtetra
.62 .74 .932 r
.28252 .54988 .28492 .55203 .2886 .55118 .28619 .54903 Mtetra
.619 .74 .933 r
.28619 .54903 .2886 .55118 .29228 .55034 .28988 .54819 Mtetra
.618 .739 .933 r
.28988 .54819 .29228 .55034 .29597 .54951 .29357 .54736 Mtetra
.616 .739 .934 r
.29357 .54736 .29597 .54951 .29966 .54869 .29726 .54653 Mtetra
.615 .739 .934 r
.29726 .54653 .29966 .54869 .30335 .54787 .30096 .54571 Mtetra
.614 .738 .935 r
.30096 .54571 .30335 .54787 .30705 .54707 .30466 .54491 Mtetra
.612 .738 .935 r
.30466 .54491 .30705 .54707 .31076 .54627 .30837 .54411 Mtetra
.611 .738 .936 r
.30837 .54411 .31076 .54627 .31447 .54548 .31209 .54332 Mtetra
.609 .737 .936 r
.31209 .54332 .31447 .54548 .31819 .54471 .31581 .54254 Mtetra
.607 .737 .937 r
.31581 .54254 .31819 .54471 .32192 .54394 .31953 .54178 Mtetra
.606 .736 .937 r
.31953 .54178 .32192 .54394 .32564 .54319 .32327 .54102 Mtetra
.604 .736 .938 r
.32327 .54102 .32564 .54319 .32938 .54245 .327 .54028 Mtetra
.602 .735 .939 r
.327 .54028 .32938 .54245 .33312 .54172 .33075 .53955 Mtetra
.6 .735 .939 r
.33075 .53955 .33312 .54172 .33686 .54101 .33449 .53884 Mtetra
.597 .734 .94 r
.33449 .53884 .33686 .54101 .34061 .54031 .33825 .53814 Mtetra
.595 .734 .941 r
.33825 .53814 .34061 .54031 .34437 .53963 .34201 .53746 Mtetra
.592 .733 .942 r
.34201 .53746 .34437 .53963 .34813 .53897 .34577 .53679 Mtetra
.59 .732 .943 r
.34577 .53679 .34813 .53897 .3519 .53832 .34954 .53614 Mtetra
.587 .732 .943 r
.34954 .53614 .3519 .53832 .35567 .53769 .35332 .53552 Mtetra
.583 .731 .944 r
.35332 .53552 .35567 .53769 .35945 .53708 .3571 .53491 Mtetra
.58 .73 .945 r
.3571 .53491 .35945 .53708 .36323 .5365 .36089 .53432 Mtetra
.576 .729 .946 r
.36089 .53432 .36323 .5365 .36702 .53593 .36468 .53376 Mtetra
.572 .728 .947 r
.36468 .53376 .36702 .53593 .37082 .53539 .36848 .53322 Mtetra
.568 .726 .949 r
.36848 .53322 .37082 .53539 .37462 .53488 .37228 .53271 Mtetra
.564 .725 .95 r
.37228 .53271 .37462 .53488 .37843 .5344 .37609 .53223 Mtetra
.559 .724 .951 r
.37609 .53223 .37843 .5344 .38224 .53395 .37991 .53177 Mtetra
.553 .722 .952 r
.37991 .53177 .38224 .53395 .38606 .53353 .38373 .53136 Mtetra
.547 .72 .954 r
.38373 .53136 .38606 .53353 .38988 .53314 .38755 .53097 Mtetra
.54 .718 .955 r
.38755 .53097 .38988 .53314 .39371 .53279 .39139 .53063 Mtetra
.533 .716 .956 r
.39139 .53063 .39371 .53279 .39755 .53249 .39523 .53033 Mtetra
.525 .713 .958 r
.39523 .53033 .39755 .53249 .40139 .53222 .39907 .53007 Mtetra
.516 .71 .959 r
.39907 .53007 .40139 .53222 .40524 .53201 .40292 .52986 Mtetra
.506 .707 .961 r
.40292 .52986 .40524 .53201 .40909 .53185 .40678 .5297 Mtetra
.495 .703 .962 r
.40678 .5297 .40909 .53185 .41296 .53174 .41064 .5296 Mtetra
.483 .699 .964 r
.41064 .5296 .41296 .53174 .41682 .5317 .41451 .52957 Mtetra
.469 .694 .965 r
.41451 .52957 .41682 .5317 .42069 .53172 .41839 .5296 Mtetra
.453 .688 .966 r
.41839 .5296 .42069 .53172 .42457 .53182 .42227 .52971 Mtetra
.435 .681 .967 r
.42227 .52971 .42457 .53182 .42846 .532 .42615 .5299 Mtetra
.413 .672 .968 r
.42615 .5299 .42846 .532 .43235 .53227 .43005 .53018 Mtetra
.389 .662 .967 r
.43005 .53018 .43235 .53227 .43625 .53263 .43395 .53056 Mtetra
.361 .65 .966 r
.43395 .53056 .43625 .53263 .44015 .53311 .43786 .53106 Mtetra
.328 .635 .963 r
.43786 .53106 .44015 .53311 .44407 .5337 .44177 .53167 Mtetra
.288 .616 .957 r
.44177 .53167 .44407 .5337 .44799 .53443 .44569 .53243 Mtetra
.242 .592 .949 r
.44569 .53243 .44799 .53443 .45191 .53531 .44962 .53334 Mtetra
.186 .563 .935 r
.44962 .53334 .45191 .53531 .45585 .53636 .45355 .53442 Mtetra
.12 .525 .914 r
.45355 .53442 .45585 .53636 .45979 .53759 .4575 .5357 Mtetra
.042 .478 .883 r
.4575 .5357 .45979 .53759 .46373 .53904 .46145 .5372 Mtetra
0 .418 .839 r
.46145 .5372 .46373 .53904 .46769 .54073 .46541 .53896 Mtetra
0 .343 .777 r
.46541 .53896 .46769 .54073 .47166 .5427 .46937 .541 Mtetra
0 .254 .694 r
.46937 .541 .47166 .5427 .47563 .54498 .47335 .54337 Mtetra
0 .152 .59 r
.47335 .54337 .47563 .54498 .47962 .54762 .47733 .54612 Mtetra
.513 0 0 r
.47733 .54612 .47962 .54762 .48361 .55068 .48132 .54931 Mtetra
.618 .068 0 r
.48132 .54931 .48361 .55068 .48761 .55422 .48533 .55302 Mtetra
.704 .17 0 r
.48533 .55302 .48761 .55422 .49163 .55832 .48935 .55733 Mtetra
.769 .258 0 r
.48935 .55733 .49163 .55832 .49566 .56308 .49337 .56235 Mtetra
.814 .332 .03 r
.49337 .56235 .49566 .56308 .49971 .56861 .49742 .56822 Mtetra
.844 .39 .123 r
.49742 .56822 .49971 .56861 .50377 .57504 .50148 .57508 Mtetra
.862 .435 .201 r
.50148 .57508 .50377 .57504 .50785 .58254 .50556 .58313 Mtetra
.872 .469 .264 r
.50556 .58313 .50785 .58254 .51195 .59129 .50966 .5926 Mtetra
.875 .494 .316 r
.50966 .5926 .51195 .59129 .51608 .6015 .51379 .60376 Mtetra
.874 .511 .359 r
.51379 .60376 .51608 .6015 .52025 .6134 .51795 .61692 Mtetra
.665 .257 .263 r
.51795 .61692 .52025 .6134 .52445 .62239 .52216 .62013 Mtetra
.645 .763 .934 r
.52216 .62013 .52445 .62239 .52867 .62117 .52638 .6189 Mtetra
.52638 .6189 .52867 .62117 .5329 .61994 .53062 .61767 Mtetra
.53062 .61767 .5329 .61994 .53713 .61872 .53486 .61644 Mtetra
.53486 .61644 .53713 .61872 .54137 .61748 .5391 .61521 Mtetra
.5391 .61521 .54137 .61748 .54562 .61625 .54335 .61397 Mtetra
.54335 .61397 .54562 .61625 .54988 .61502 .54761 .61273 Mtetra
.54761 .61273 .54988 .61502 .55414 .61378 .55188 .6115 Mtetra
.55188 .6115 .55414 .61378 .5584 .61254 .55615 .61025 Mtetra
.55615 .61025 .5584 .61254 .56268 .6113 .56043 .60901 Mtetra
.56043 .60901 .56268 .6113 .56696 .61006 .56471 .60776 Mtetra
.56471 .60776 .56696 .61006 .57125 .60882 .56901 .60652 Mtetra
.56901 .60652 .57125 .60882 .57554 .60757 .5733 .60527 Mtetra
.5733 .60527 .57554 .60757 .57984 .60633 .57761 .60402 Mtetra
.57761 .60402 .57984 .60633 .58415 .60508 .58192 .60276 Mtetra
.58192 .60276 .58415 .60508 .58846 .60382 .58624 .60151 Mtetra
.58624 .60151 .58846 .60382 .59278 .60257 .59056 .60025 Mtetra
.59056 .60025 .59278 .60257 .59711 .60132 .5949 .59899 Mtetra
.872 .799 .775 r
.5949 .59899 .59711 .60132 .60121 .58976 .59914 .59326 Mtetra
.977 .865 .483 r
.59914 .59326 .60121 .58976 .60523 .57526 .60314 .57748 Mtetra
.99 .878 .544 r
.60314 .57748 .60523 .57526 .60926 .56244 .60717 .56371 Mtetra
.992 .883 .595 r
.60717 .56371 .60926 .56244 .6133 .55109 .61121 .55162 Mtetra
.986 .884 .636 r
.61121 .55162 .6133 .55109 .61736 .54098 .61527 .54095 Mtetra
.976 .882 .672 r
.61527 .54095 .61736 .54098 .62144 .53194 .61934 .53147 Mtetra
.964 .878 .701 r
.61934 .53147 .62144 .53194 .62553 .5238 .62343 .52298 Mtetra
.95 .874 .727 r
.62343 .52298 .62553 .5238 .62963 .51643 .62754 .51534 Mtetra
.935 .868 .748 r
.62754 .51534 .62963 .51643 .63374 .50972 .63165 .50841 Mtetra
.92 .863 .767 r
.63165 .50841 .63374 .50972 .63787 .50356 .63578 .50208 Mtetra
.906 .857 .783 r
.63578 .50208 .63787 .50356 .642 .4979 .63992 .49627 Mtetra
.892 .852 .797 r
.63992 .49627 .642 .4979 .64615 .49264 .64407 .4909 Mtetra
.878 .846 .809 r
.64407 .4909 .64615 .49264 .65031 .48775 .64823 .48591 Mtetra
.865 .841 .819 r
.64823 .48591 .65031 .48775 .65448 .48318 .6524 .48125 Mtetra
.853 .836 .828 r
.6524 .48125 .65448 .48318 .65865 .47888 .65658 .47688 Mtetra
.842 .831 .836 r
.65658 .47688 .65865 .47888 .66284 .47482 .66077 .47276 Mtetra
.832 .827 .843 r
.66077 .47276 .66284 .47482 .66703 .47097 .66497 .46887 Mtetra
.822 .822 .849 r
.66497 .46887 .66703 .47097 .67123 .46732 .66918 .46517 Mtetra
.813 .819 .855 r
.66918 .46517 .67123 .46732 .67544 .46383 .67339 .46164 Mtetra
.804 .815 .86 r
.67339 .46164 .67544 .46383 .67966 .46049 .67761 .45826 Mtetra
.796 .811 .864 r
.67761 .45826 .67966 .46049 .68388 .45728 .68184 .45503 Mtetra
.789 .808 .868 r
.68184 .45503 .68388 .45728 .68812 .4542 .68608 .45192 Mtetra
.782 .805 .871 r
.68608 .45192 .68812 .4542 .69236 .45122 .69033 .44892 Mtetra
.776 .802 .874 r
.69033 .44892 .69236 .45122 .69661 .44834 .69458 .44602 Mtetra
.77 .8 .877 r
.69458 .44602 .69661 .44834 .70086 .44555 .69884 .44321 Mtetra
.764 .797 .88 r
.69884 .44321 .70086 .44555 .70513 .44285 .70311 .44048 Mtetra
.759 .795 .882 r
.70311 .44048 .70513 .44285 .7094 .44021 .70739 .43783 Mtetra
.755 .793 .884 r
.70739 .43783 .7094 .44021 .71368 .43764 .71167 .43525 Mtetra
.75 .791 .886 r
.71167 .43525 .71368 .43764 .71796 .43514 .71596 .43273 Mtetra
.746 .789 .888 r
.71596 .43273 .71796 .43514 .72225 .43269 .72025 .43026 Mtetra
.742 .787 .889 r
.72025 .43026 .72225 .43269 .72655 .43029 .72456 .42785 Mtetra
.738 .786 .891 r
.72456 .42785 .72655 .43029 .73086 .42794 .72887 .42549 Mtetra
.735 .784 .892 r
.72887 .42549 .73086 .42794 .73517 .42563 .73319 .42317 Mtetra
.732 .783 .893 r
.73319 .42317 .73517 .42563 .73949 .42336 .73751 .4209 Mtetra
.729 .781 .894 r
.73751 .4209 .73949 .42336 .74382 .42113 .74184 .41866 Mtetra
.726 .78 .896 r
.74184 .41866 .74382 .42113 .74815 .41894 .74618 .41645 Mtetra
.723 .779 .897 r
.74618 .41645 .74815 .41894 .75249 .41678 .75053 .41428 Mtetra
.721 .778 .897 r
.75053 .41428 .75249 .41678 .75684 .41465 .75488 .41214 Mtetra
.718 .777 .898 r
.75488 .41214 .75684 .41465 .76119 .41254 .75924 .41003 Mtetra
.716 .776 .899 r
.75924 .41003 .76119 .41254 .76556 .41046 .76361 .40795 Mtetra
.714 .775 .9 r
.76361 .40795 .76556 .41046 .76992 .40841 .76798 .40589 Mtetra
.712 .774 .901 r
.76798 .40589 .76992 .40841 .7743 .40638 .77236 .40385 Mtetra
.71 .773 .901 r
.77236 .40385 .7743 .40638 .77868 .40437 .77675 .40183 Mtetra
.709 .772 .902 r
.77675 .40183 .77868 .40437 .78307 .40238 .78114 .39984 Mtetra
.707 .771 .902 r
.78114 .39984 .78307 .40238 .78747 .40041 .78554 .39786 Mtetra
.705 .77 .903 r
.78554 .39786 .78747 .40041 .79187 .39846 .78995 .3959 Mtetra
.704 .77 .903 r
.78995 .3959 .79187 .39846 .79628 .39652 .79436 .39396 Mtetra
.702 .769 .904 r
.79436 .39396 .79628 .39652 .80069 .3946 .79879 .39203 Mtetra
.701 .768 .904 r
.79879 .39203 .80069 .3946 .80512 .39269 .80321 .39011 Mtetra
.7 .768 .905 r
.80321 .39011 .80512 .39269 .80955 .3908 .80765 .38821 Mtetra
.698 .767 .905 r
.80765 .38821 .80955 .3908 .81398 .38892 .81209 .38633 Mtetra
.697 .767 .905 r
.81209 .38633 .81398 .38892 .81843 .38705 .81654 .38445 Mtetra
.696 .766 .906 r
.81654 .38445 .81843 .38705 .82288 .38519 .821 .38259 Mtetra
.695 .766 .906 r
.821 .38259 .82288 .38519 .82734 .38334 .82546 .38074 Mtetra
.694 .765 .906 r
.82546 .38074 .82734 .38334 .8318 .38151 .82993 .37889 Mtetra
.693 .765 .907 r
.82993 .37889 .8318 .38151 .83627 .37968 .8344 .37706 Mtetra
.692 .764 .907 r
.8344 .37706 .83627 .37968 .84075 .37786 .83889 .37524 Mtetra
.691 .764 .907 r
.83889 .37524 .84075 .37786 .84524 .37605 .84338 .37342 Mtetra
.69 .763 .908 r
.84338 .37342 .84524 .37605 .84973 .37425 .84788 .37161 Mtetra
.689 .763 .908 r
.84788 .37161 .84973 .37425 .85423 .37245 .85238 .36981 Mtetra
.85238 .36981 .85423 .37245 .85873 .37066 .85689 .36802 Mtetra
.688 .762 .908 r
.85689 .36802 .85873 .37066 .86325 .36888 .86141 .36623 Mtetra
.687 .762 .909 r
.86141 .36623 .86325 .36888 .86777 .36711 .86594 .36445 Mtetra
.686 .762 .909 r
.86594 .36445 .86777 .36711 .8723 .36534 .87047 .36268 Mtetra
.686 .761 .909 r
.87047 .36268 .8723 .36534 .87683 .36358 .87501 .36091 Mtetra
.685 .761 .909 r
.87501 .36091 .87683 .36358 .88137 .36182 .87956 .35915 Mtetra
.624 .741 .931 r
.26543 .5512 .26786 .55334 .27151 .55247 .26909 .55032 Mtetra
.623 .741 .931 r
.26909 .55032 .27151 .55247 .27518 .5516 .27275 .54945 Mtetra
.622 .74 .932 r
.27275 .54945 .27518 .5516 .27884 .55074 .27643 .54859 Mtetra
.621 .74 .932 r
.27643 .54859 .27884 .55074 .28252 .54988 .2801 .54773 Mtetra
.62 .74 .932 r
.2801 .54773 .28252 .54988 .28619 .54903 .28378 .54688 Mtetra
.619 .74 .933 r
.28378 .54688 .28619 .54903 .28988 .54819 .28747 .54603 Mtetra
.617 .739 .933 r
.28747 .54603 .28988 .54819 .29357 .54736 .29116 .5452 Mtetra
.616 .739 .934 r
.29116 .5452 .29357 .54736 .29726 .54653 .29486 .54437 Mtetra
.615 .739 .934 r
.29486 .54437 .29726 .54653 .30096 .54571 .29856 .54355 Mtetra
.614 .738 .935 r
.29856 .54355 .30096 .54571 .30466 .54491 .30227 .54274 Mtetra
.612 .738 .935 r
.30227 .54274 .30466 .54491 .30837 .54411 .30598 .54194 Mtetra
.611 .738 .936 r
.30598 .54194 .30837 .54411 .31209 .54332 .3097 .54115 Mtetra
.609 .737 .936 r
.3097 .54115 .31209 .54332 .31581 .54254 .31342 .54037 Mtetra
.607 .737 .937 r
.31342 .54037 .31581 .54254 .31953 .54178 .31715 .53961 Mtetra
.605 .736 .937 r
.31715 .53961 .31953 .54178 .32327 .54102 .32088 .53885 Mtetra
.604 .736 .938 r
.32088 .53885 .32327 .54102 .327 .54028 .32462 .53811 Mtetra
.602 .735 .939 r
.32462 .53811 .327 .54028 .33075 .53955 .32837 .53738 Mtetra
.599 .735 .939 r
.32837 .53738 .33075 .53955 .33449 .53884 .33212 .53666 Mtetra
.597 .734 .94 r
.33212 .53666 .33449 .53884 .33825 .53814 .33588 .53596 Mtetra
.595 .734 .941 r
.33588 .53596 .33825 .53814 .34201 .53746 .33964 .53528 Mtetra
.592 .733 .942 r
.33964 .53528 .34201 .53746 .34577 .53679 .3434 .53461 Mtetra
.589 .732 .943 r
.3434 .53461 .34577 .53679 .34954 .53614 .34718 .53396 Mtetra
.586 .731 .943 r
.34718 .53396 .34954 .53614 .35332 .53552 .35096 .53334 Mtetra
.583 .731 .944 r
.35096 .53334 .35332 .53552 .3571 .53491 .35474 .53273 Mtetra
.58 .73 .945 r
.35474 .53273 .3571 .53491 .36089 .53432 .35853 .53214 Mtetra
.576 .729 .946 r
.35853 .53214 .36089 .53432 .36468 .53376 .36233 .53158 Mtetra
.572 .727 .948 r
.36233 .53158 .36468 .53376 .36848 .53322 .36613 .53104 Mtetra
.568 .726 .949 r
.36613 .53104 .36848 .53322 .37228 .53271 .36993 .53053 Mtetra
.563 .725 .95 r
.36993 .53053 .37228 .53271 .37609 .53223 .37375 .53005 Mtetra
.558 .723 .951 r
.37375 .53005 .37609 .53223 .37991 .53177 .37756 .5296 Mtetra
.552 .722 .952 r
.37756 .5296 .37991 .53177 .38373 .53136 .38139 .52918 Mtetra
.546 .72 .954 r
.38139 .52918 .38373 .53136 .38755 .53097 .38522 .5288 Mtetra
.54 .718 .955 r
.38522 .5288 .38755 .53097 .39139 .53063 .38905 .52846 Mtetra
.532 .715 .957 r
.38905 .52846 .39139 .53063 .39523 .53033 .39289 .52816 Mtetra
.524 .713 .958 r
.39289 .52816 .39523 .53033 .39907 .53007 .39674 .52791 Mtetra
.515 .71 .96 r
.39674 .52791 .39907 .53007 .40292 .52986 .4006 .5277 Mtetra
.505 .706 .961 r
.4006 .5277 .40292 .52986 .40678 .5297 .40446 .52755 Mtetra
.494 .703 .963 r
.40446 .52755 .40678 .5297 .41064 .5296 .40832 .52746 Mtetra
.481 .698 .964 r
.40832 .52746 .41064 .5296 .41451 .52957 .41219 .52743 Mtetra
.466 .693 .965 r
.41219 .52743 .41451 .52957 .41839 .5296 .41607 .52747 Mtetra
.45 .687 .967 r
.41607 .52747 .41839 .5296 .42227 .52971 .41995 .52759 Mtetra
.431 .679 .967 r
.41995 .52759 .42227 .52971 .42615 .5299 .42384 .5278 Mtetra
.41 .67 .968 r
.42384 .5278 .42615 .5299 .43005 .53018 .42774 .52809 Mtetra
.385 .66 .967 r
.42774 .52809 .43005 .53018 .43395 .53056 .43164 .52849 Mtetra
.355 .647 .965 r
.43164 .52849 .43395 .53056 .43786 .53106 .43555 .529 Mtetra
.321 .631 .962 r
.43555 .529 .43786 .53106 .44177 .53167 .43947 .52965 Mtetra
.28 .612 .956 r
.43947 .52965 .44177 .53167 .44569 .53243 .44339 .53043 Mtetra
.232 .587 .946 r
.44339 .53043 .44569 .53243 .44962 .53334 .44732 .53137 Mtetra
.174 .556 .931 r
.44732 .53137 .44962 .53334 .45355 .53442 .45126 .53249 Mtetra
.105 .516 .909 r
.45126 .53249 .45355 .53442 .4575 .5357 .4552 .53382 Mtetra
.022 .465 .875 r
.4552 .53382 .4575 .5357 .46145 .5372 .45915 .53537 Mtetra
0 .402 .827 r
.45915 .53537 .46145 .5372 .46541 .53896 .46311 .53719 Mtetra
0 .323 .759 r
.46311 .53719 .46541 .53896 .46937 .541 .46708 .53931 Mtetra
0 .229 .67 r
.46708 .53931 .46937 .541 .47335 .54337 .47105 .54177 Mtetra
.426 0 0 r
.47105 .54177 .47335 .54337 .47733 .54612 .47504 .54464 Mtetra
.543 0 0 r
.47504 .54464 .47733 .54612 .48132 .54931 .47903 .54798 Mtetra
.645 .099 0 r
.47903 .54798 .48132 .54931 .48533 .55302 .48304 .55186 Mtetra
.726 .199 0 r
.48304 .55186 .48533 .55302 .48935 .55733 .48705 .5564 Mtetra
.786 .285 0 r
.48705 .5564 .48935 .55733 .49337 .56235 .49108 .5617 Mtetra
.827 .355 .063 r
.49108 .5617 .49337 .56235 .49742 .56822 .49512 .56792 Mtetra
.853 .409 .152 r
.49512 .56792 .49742 .56822 .50148 .57508 .49918 .57525 Mtetra
.869 .452 .226 r
.49918 .57525 .50148 .57508 .50556 .58313 .50325 .58391 Mtetra
.876 .483 .286 r
.50325 .58391 .50556 .58313 .50966 .5926 .50735 .59419 Mtetra
.878 .506 .336 r
.50735 .59419 .50966 .5926 .51379 .60376 .51148 .60643 Mtetra
.863 .502 .364 r
.51148 .60643 .51379 .60376 .51795 .61692 .51564 .61909 Mtetra
.163 0 0 r
.51564 .61909 .51795 .61692 .52216 .62013 .51986 .61786 Mtetra
.645 .763 .934 r
.51986 .61786 .52216 .62013 .52638 .6189 .52409 .61663 Mtetra
.52409 .61663 .52638 .6189 .53062 .61767 .52833 .6154 Mtetra
.52833 .6154 .53062 .61767 .53486 .61644 .53257 .61416 Mtetra
.53257 .61416 .53486 .61644 .5391 .61521 .53682 .61293 Mtetra
.53682 .61293 .5391 .61521 .54335 .61397 .54108 .61169 Mtetra
.54108 .61169 .54335 .61397 .54761 .61273 .54534 .61044 Mtetra
.54534 .61044 .54761 .61273 .55188 .6115 .54961 .6092 Mtetra
.54961 .6092 .55188 .6115 .55615 .61025 .55389 .60796 Mtetra
.55389 .60796 .55615 .61025 .56043 .60901 .55817 .60671 Mtetra
.55817 .60671 .56043 .60901 .56471 .60776 .56246 .60546 Mtetra
.56246 .60546 .56471 .60776 .56901 .60652 .56676 .60421 Mtetra
.56676 .60421 .56901 .60652 .5733 .60527 .57106 .60296 Mtetra
.57106 .60296 .5733 .60527 .57761 .60402 .57537 .6017 Mtetra
.57537 .6017 .57761 .60402 .58192 .60276 .57969 .60045 Mtetra
.57969 .60045 .58192 .60276 .58624 .60151 .58401 .59919 Mtetra
.58401 .59919 .58624 .60151 .59056 .60025 .58834 .59793 Mtetra
.58834 .59793 .59056 .60025 .5949 .59899 .59267 .59666 Mtetra
.59267 .59666 .5949 .59899 .59914 .59326 .59702 .5954 Mtetra
.996 .862 .542 r
.59702 .5954 .59914 .59326 .60314 .57748 .60105 .58013 Mtetra
.989 .871 .522 r
.60105 .58013 .60314 .57748 .60717 .56371 .60507 .56525 Mtetra
.993 .878 .576 r
.60507 .56525 .60717 .56371 .61121 .55162 .60911 .55234 Mtetra
.989 .881 .621 r
.60911 .55234 .61121 .55162 .61527 .54095 .61317 .54105 Mtetra
.98 .88 .659 r
.61317 .54105 .61527 .54095 .61934 .53147 .61724 .53109 Mtetra
.968 .878 .691 r
.61724 .53109 .61934 .53147 .62343 .52298 .62133 .52224 Mtetra
.954 .874 .718 r
.62133 .52224 .62343 .52298 .62754 .51534 .62544 .51431 Mtetra
.939 .869 .741 r
.62544 .51431 .62754 .51534 .63165 .50841 .62955 .50714 Mtetra
.924 .863 .761 r
.62955 .50714 .63165 .50841 .63578 .50208 .63369 .50063 Mtetra
.91 .858 .778 r
.63369 .50063 .63578 .50208 .63992 .49627 .63783 .49467 Mtetra
.895 .852 .793 r
.63783 .49467 .63992 .49627 .64407 .4909 .64198 .48917 Mtetra
.881 .847 .805 r
.64198 .48917 .64407 .4909 .64823 .48591 .64615 .48408 Mtetra
.868 .842 .816 r
.64615 .48408 .64823 .48591 .6524 .48125 .65032 .47933 Mtetra
.856 .837 .826 r
.65032 .47933 .6524 .48125 .65658 .47688 .65451 .47489 Mtetra
.845 .832 .834 r
.65451 .47489 .65658 .47688 .66077 .47276 .6587 .47071 Mtetra
.834 .827 .841 r
.6587 .47071 .66077 .47276 .66497 .46887 .6629 .46676 Mtetra
.824 .823 .848 r
.6629 .46676 .66497 .46887 .66918 .46517 .66712 .46301 Mtetra
.815 .819 .853 r
.66712 .46301 .66918 .46517 .67339 .46164 .67134 .45945 Mtetra
.806 .815 .859 r
.67134 .45945 .67339 .46164 .67761 .45826 .67556 .45604 Mtetra
.798 .812 .863 r
.67556 .45604 .67761 .45826 .68184 .45503 .6798 .45277 Mtetra
.79 .809 .867 r
.6798 .45277 .68184 .45503 .68608 .45192 .68404 .44963 Mtetra
.783 .806 .871 r
.68404 .44963 .68608 .45192 .69033 .44892 .68829 .44661 Mtetra
.777 .803 .874 r
.68829 .44661 .69033 .44892 .69458 .44602 .69255 .44369 Mtetra
.771 .8 .877 r
.69255 .44369 .69458 .44602 .69884 .44321 .69681 .44086 Mtetra
.765 .798 .879 r
.69681 .44086 .69884 .44321 .70311 .44048 .70109 .43811 Mtetra
.76 .795 .882 r
.70109 .43811 .70311 .44048 .70739 .43783 .70537 .43544 Mtetra
.755 .793 .884 r
.70537 .43544 .70739 .43783 .71167 .43525 .70966 .43284 Mtetra
.751 .791 .886 r
.70966 .43284 .71167 .43525 .71596 .43273 .71395 .43031 Mtetra
.747 .789 .887 r
.71395 .43031 .71596 .43273 .72025 .43026 .71825 .42783 Mtetra
.743 .788 .889 r
.71825 .42783 .72025 .43026 .72456 .42785 .72256 .42541 Mtetra
.739 .786 .891 r
.72256 .42541 .72456 .42785 .72887 .42549 .72688 .42304 Mtetra
.735 .784 .892 r
.72688 .42304 .72887 .42549 .73319 .42317 .7312 .42071 Mtetra
.732 .783 .893 r
.7312 .42071 .73319 .42317 .73751 .4209 .73553 .41842 Mtetra
.729 .781 .894 r
.73553 .41842 .73751 .4209 .74184 .41866 .73987 .41617 Mtetra
.726 .78 .895 r
.73987 .41617 .74184 .41866 .74618 .41645 .74421 .41396 Mtetra
.724 .779 .896 r
.74421 .41396 .74618 .41645 .75053 .41428 .74856 .41178 Mtetra
.721 .778 .897 r
.74856 .41178 .75053 .41428 .75488 .41214 .75292 .40963 Mtetra
.719 .777 .898 r
.75292 .40963 .75488 .41214 .75924 .41003 .75728 .40752 Mtetra
.717 .776 .899 r
.75728 .40752 .75924 .41003 .76361 .40795 .76165 .40542 Mtetra
.714 .775 .9 r
.76165 .40542 .76361 .40795 .76798 .40589 .76603 .40335 Mtetra
.712 .774 .9 r
.76603 .40335 .76798 .40589 .77236 .40385 .77042 .40131 Mtetra
.71 .773 .901 r
.77042 .40131 .77236 .40385 .77675 .40183 .77481 .39929 Mtetra
.709 .772 .902 r
.77481 .39929 .77675 .40183 .78114 .39984 .77921 .39728 Mtetra
.707 .771 .902 r
.77921 .39728 .78114 .39984 .78554 .39786 .78361 .3953 Mtetra
.705 .771 .903 r
.78361 .3953 .78554 .39786 .78995 .3959 .78803 .39333 Mtetra
.704 .77 .903 r
.78803 .39333 .78995 .3959 .79436 .39396 .79244 .39138 Mtetra
.702 .769 .904 r
.79244 .39138 .79436 .39396 .79879 .39203 .79687 .38945 Mtetra
.701 .769 .904 r
.79687 .38945 .79879 .39203 .80321 .39011 .8013 .38753 Mtetra
.7 .768 .905 r
.8013 .38753 .80321 .39011 .80765 .38821 .80574 .38562 Mtetra
.698 .767 .905 r
.80574 .38562 .80765 .38821 .81209 .38633 .81019 .38373 Mtetra
.697 .767 .905 r
.81019 .38373 .81209 .38633 .81654 .38445 .81465 .38185 Mtetra
.696 .766 .906 r
.81465 .38185 .81654 .38445 .821 .38259 .81911 .37998 Mtetra
.695 .766 .906 r
.81911 .37998 .821 .38259 .82546 .38074 .82358 .37812 Mtetra
.694 .765 .906 r
.82358 .37812 .82546 .38074 .82993 .37889 .82805 .37628 Mtetra
.693 .765 .907 r
.82805 .37628 .82993 .37889 .8344 .37706 .83253 .37444 Mtetra
.692 .764 .907 r
.83253 .37444 .8344 .37706 .83889 .37524 .83702 .37261 Mtetra
.691 .764 .907 r
.83702 .37261 .83889 .37524 .84338 .37342 .84152 .37079 Mtetra
.69 .763 .908 r
.84152 .37079 .84338 .37342 .84788 .37161 .84602 .36897 Mtetra
.689 .763 .908 r
.84602 .36897 .84788 .37161 .85238 .36981 .85053 .36717 Mtetra
.85053 .36717 .85238 .36981 .85689 .36802 .85505 .36537 Mtetra
.688 .762 .908 r
.85505 .36537 .85689 .36802 .86141 .36623 .85957 .36358 Mtetra
.687 .762 .908 r
.85957 .36358 .86141 .36623 .86594 .36445 .8641 .36179 Mtetra
.686 .762 .909 r
.8641 .36179 .86594 .36445 .87047 .36268 .86864 .36002 Mtetra
.686 .761 .909 r
.86864 .36002 .87047 .36268 .87501 .36091 .87318 .35824 Mtetra
.685 .761 .909 r
.87318 .35824 .87501 .36091 .87956 .35915 .87774 .35647 Mtetra
.624 .741 .931 r
.263 .54905 .26543 .5512 .26909 .55032 .26666 .54817 Mtetra
.623 .741 .931 r
.26666 .54817 .26909 .55032 .27275 .54945 .27033 .5473 Mtetra
.622 .74 .932 r
.27033 .5473 .27275 .54945 .27643 .54859 .274 .54643 Mtetra
.621 .74 .932 r
.274 .54643 .27643 .54859 .2801 .54773 .27768 .54557 Mtetra
.62 .74 .932 r
.27768 .54557 .2801 .54773 .28378 .54688 .28136 .54472 Mtetra
.619 .74 .933 r
.28136 .54472 .28378 .54688 .28747 .54603 .28505 .54387 Mtetra
.617 .739 .933 r
.28505 .54387 .28747 .54603 .29116 .5452 .28875 .54304 Mtetra
.616 .739 .934 r
.28875 .54304 .29116 .5452 .29486 .54437 .29245 .54221 Mtetra
.615 .739 .934 r
.29245 .54221 .29486 .54437 .29856 .54355 .29615 .54139 Mtetra
.613 .738 .935 r
.29615 .54139 .29856 .54355 .30227 .54274 .29986 .54057 Mtetra
.612 .738 .935 r
.29986 .54057 .30227 .54274 .30598 .54194 .30358 .53977 Mtetra
.61 .738 .936 r
.30358 .53977 .30598 .54194 .3097 .54115 .3073 .53898 Mtetra
.609 .737 .936 r
.3073 .53898 .3097 .54115 .31342 .54037 .31102 .5382 Mtetra
.607 .737 .937 r
.31102 .5382 .31342 .54037 .31715 .53961 .31476 .53743 Mtetra
.605 .736 .937 r
.31476 .53743 .31715 .53961 .32088 .53885 .31849 .53667 Mtetra
.603 .736 .938 r
.31849 .53667 .32088 .53885 .32462 .53811 .32224 .53593 Mtetra
.601 .735 .939 r
.32224 .53593 .32462 .53811 .32837 .53738 .32598 .5352 Mtetra
.599 .735 .94 r
.32598 .5352 .32837 .53738 .33212 .53666 .32974 .53448 Mtetra
.597 .734 .94 r
.32974 .53448 .33212 .53666 .33588 .53596 .3335 .53378 Mtetra
.594 .734 .941 r
.3335 .53378 .33588 .53596 .33964 .53528 .33726 .5331 Mtetra
.592 .733 .942 r
.33726 .5331 .33964 .53528 .3434 .53461 .34103 .53243 Mtetra
.589 .732 .943 r
.34103 .53243 .3434 .53461 .34718 .53396 .34481 .53178 Mtetra
.586 .731 .944 r
.34481 .53178 .34718 .53396 .35096 .53334 .34859 .53115 Mtetra
.583 .73 .945 r
.34859 .53115 .35096 .53334 .35474 .53273 .35238 .53054 Mtetra
.579 .73 .946 r
.35238 .53054 .35474 .53273 .35853 .53214 .35617 .52995 Mtetra
.576 .728 .947 r
.35617 .52995 .35853 .53214 .36233 .53158 .35997 .52939 Mtetra
.571 .727 .948 r
.35997 .52939 .36233 .53158 .36613 .53104 .36377 .52885 Mtetra
.567 .726 .949 r
.36377 .52885 .36613 .53104 .36993 .53053 .36758 .52834 Mtetra
.562 .725 .95 r
.36758 .52834 .36993 .53053 .37375 .53005 .37139 .52786 Mtetra
.557 .723 .951 r
.37139 .52786 .37375 .53005 .37756 .5296 .37522 .52742 Mtetra
.552 .721 .953 r
.37522 .52742 .37756 .5296 .38139 .52918 .37904 .527 Mtetra
.545 .72 .954 r
.37904 .527 .38139 .52918 .38522 .5288 .38288 .52662 Mtetra
.539 .717 .955 r
.38288 .52662 .38522 .5288 .38905 .52846 .38671 .52628 Mtetra
.531 .715 .957 r
.38671 .52628 .38905 .52846 .39289 .52816 .39056 .52599 Mtetra
.523 .712 .958 r
.39056 .52599 .39289 .52816 .39674 .52791 .39441 .52574 Mtetra
.514 .709 .96 r
.39441 .52574 .39674 .52791 .4006 .5277 .39826 .52554 Mtetra
.503 .706 .961 r
.39826 .52554 .4006 .5277 .40446 .52755 .40213 .5254 Mtetra
.492 .702 .963 r
.40213 .5254 .40446 .52755 .40832 .52746 .40599 .52531 Mtetra
.479 .697 .964 r
.40599 .52531 .40832 .52746 .41219 .52743 .40987 .52529 Mtetra
.464 .692 .966 r
.40987 .52529 .41219 .52743 .41607 .52747 .41375 .52534 Mtetra
.447 .685 .967 r
.41375 .52534 .41607 .52747 .41995 .52759 .41763 .52547 Mtetra
.428 .678 .967 r
.41763 .52547 .41995 .52759 .42384 .5278 .42153 .52569 Mtetra
.406 .669 .968 r
.42153 .52569 .42384 .5278 .42774 .52809 .42542 .526 Mtetra
.38 .658 .967 r
.42542 .526 .42774 .52809 .43164 .52849 .42933 .52642 Mtetra
.349 .644 .965 r
.42933 .52642 .43164 .52849 .43555 .529 .43324 .52695 Mtetra
.314 .628 .961 r
.43324 .52695 .43555 .529 .43947 .52965 .43716 .52761 Mtetra
.271 .607 .954 r
.43716 .52761 .43947 .52965 .44339 .53043 .44108 .52843 Mtetra
.221 .581 .944 r
.44108 .52843 .44339 .53043 .44732 .53137 .44502 .5294 Mtetra
.161 .548 .927 r
.44502 .5294 .44732 .53137 .45126 .53249 .44895 .53056 Mtetra
.088 .506 .902 r
.44895 .53056 .45126 .53249 .4552 .53382 .4529 .53193 Mtetra
.003 .452 .866 r
.4529 .53193 .4552 .53382 .45915 .53537 .45685 .53354 Mtetra
0 .385 .813 r
.45685 .53354 .45915 .53537 .46311 .53719 .46081 .53543 Mtetra
0 .301 .74 r
.46081 .53543 .46311 .53719 .46708 .53931 .46478 .53763 Mtetra
0 .203 .645 r
.46478 .53763 .46708 .53931 .47105 .54177 .46875 .54019 Mtetra
.457 0 0 r
.46875 .54019 .47105 .54177 .47504 .54464 .47274 .54318 Mtetra
.573 .021 0 r
.47274 .54318 .47504 .54464 .47903 .54798 .47673 .54667 Mtetra
.671 .13 0 r
.47673 .54667 .47903 .54798 .48304 .55186 .48073 .55074 Mtetra
.747 .228 0 r
.48073 .55074 .48304 .55186 .48705 .5564 .48475 .55551 Mtetra
.802 .31 0 r
.48475 .55551 .48705 .5564 .49108 .5617 .48877 .56112 Mtetra
.839 .376 .094 r
.48877 .56112 .49108 .5617 .49512 .56792 .49281 .56773 Mtetra
.862 .428 .179 r
.49281 .56773 .49512 .56792 .49918 .57525 .49687 .57557 Mtetra
.874 .467 .25 r
.49687 .57557 .49918 .57525 .50325 .58391 .50094 .58491 Mtetra
.88 .497 .307 r
.50094 .58491 .50325 .58391 .50735 .59419 .50503 .5961 Mtetra
.881 .518 .354 r
.50503 .5961 .50735 .59419 .51148 .60643 .50915 .60958 Mtetra
.789 .402 .324 r
.50915 .60958 .51148 .60643 .51564 .61909 .51333 .61682 Mtetra
.645 .763 .934 r
.51333 .61682 .51564 .61909 .51986 .61786 .51756 .61559 Mtetra
.51756 .61559 .51986 .61786 .52409 .61663 .5218 .61435 Mtetra
.5218 .61435 .52409 .61663 .52833 .6154 .52604 .61312 Mtetra
.52604 .61312 .52833 .6154 .53257 .61416 .53028 .61188 Mtetra
.53028 .61188 .53257 .61416 .53682 .61293 .53454 .61064 Mtetra
.53454 .61064 .53682 .61293 .54108 .61169 .5388 .60939 Mtetra
.5388 .60939 .54108 .61169 .54534 .61044 .54307 .60815 Mtetra
.54307 .60815 .54534 .61044 .54961 .6092 .54734 .6069 Mtetra
.54734 .6069 .54961 .6092 .55389 .60796 .55162 .60565 Mtetra
.55162 .60565 .55389 .60796 .55817 .60671 .55591 .6044 Mtetra
.55591 .6044 .55817 .60671 .56246 .60546 .5602 .60315 Mtetra
.5602 .60315 .56246 .60546 .56676 .60421 .5645 .6019 Mtetra
.5645 .6019 .56676 .60421 .57106 .60296 .56881 .60064 Mtetra
.56881 .60064 .57106 .60296 .57537 .6017 .57312 .59938 Mtetra
.57312 .59938 .57537 .6017 .57969 .60045 .57744 .59812 Mtetra
.57744 .59812 .57969 .60045 .58401 .59919 .58177 .59686 Mtetra
.58177 .59686 .58401 .59919 .58834 .59793 .58611 .59559 Mtetra
.58611 .59559 .58834 .59793 .59267 .59666 .59045 .59433 Mtetra
.59045 .59433 .59267 .59666 .59702 .5954 .59479 .59306 Mtetra
.924 .781 .684 r
.59479 .59306 .59702 .5954 .60105 .58013 .59896 .58325 Mtetra
.987 .862 .499 r
.59896 .58325 .60105 .58013 .60507 .56525 .60297 .56712 Mtetra
.994 .873 .557 r
.60297 .56712 .60507 .56525 .60911 .55234 .607 .55329 Mtetra
.992 .878 .606 r
.607 .55329 .60911 .55234 .61317 .54105 .61106 .5413 Mtetra
.984 .878 .646 r
.61106 .5413 .61317 .54105 .61724 .53109 .61513 .53082 Mtetra
.972 .877 .681 r
.61513 .53082 .61724 .53109 .62133 .52224 .61922 .52157 Mtetra
.958 .873 .71 r
.61922 .52157 .62133 .52224 .62544 .51431 .62333 .51332 Mtetra
.944 .869 .734 r
.62333 .51332 .62544 .51431 .62955 .50714 .62745 .50591 Mtetra
.928 .864 .755 r
.62745 .50591 .62955 .50714 .63369 .50063 .63159 .4992 Mtetra
.913 .858 .773 r
.63159 .4992 .63369 .50063 .63783 .49467 .63573 .49308 Mtetra
.899 .853 .789 r
.63573 .49308 .63783 .49467 .64198 .48917 .63989 .48745 Mtetra
.885 .848 .802 r
.63989 .48745 .64198 .48917 .64615 .48408 .64406 .48226 Mtetra
.871 .842 .813 r
.64406 .48226 .64615 .48408 .65032 .47933 .64824 .47742 Mtetra
.859 .837 .823 r
.64824 .47742 .65032 .47933 .65451 .47489 .65243 .4729 Mtetra
.847 .833 .832 r
.65243 .4729 .65451 .47489 .6587 .47071 .65663 .46866 Mtetra
.836 .828 .84 r
.65663 .46866 .6587 .47071 .6629 .46676 .66083 .46465 Mtetra
.826 .824 .846 r
.66083 .46465 .6629 .46676 .66712 .46301 .66505 .46086 Mtetra
.816 .82 .852 r
.66505 .46086 .66712 .46301 .67134 .45945 .66927 .45725 Mtetra
.807 .816 .857 r
.66927 .45725 .67134 .45945 .67556 .45604 .67351 .45381 Mtetra
.799 .812 .862 r
.67351 .45381 .67556 .45604 .6798 .45277 .67775 .45051 Mtetra
.792 .809 .866 r
.67775 .45051 .6798 .45277 .68404 .44963 .68199 .44734 Mtetra
.785 .806 .87 r
.68199 .44734 .68404 .44963 .68829 .44661 .68625 .44429 Mtetra
.778 .803 .873 r
.68625 .44429 .68829 .44661 .69255 .44369 .69051 .44135 Mtetra
.772 .801 .876 r
.69051 .44135 .69255 .44369 .69681 .44086 .69478 .4385 Mtetra
.766 .798 .879 r
.69478 .4385 .69681 .44086 .70109 .43811 .69906 .43574 Mtetra
.761 .796 .881 r
.69906 .43574 .70109 .43811 .70537 .43544 .70334 .43305 Mtetra
.756 .793 .883 r
.70334 .43305 .70537 .43544 .70966 .43284 .70764 .43044 Mtetra
.751 .791 .885 r
.70764 .43044 .70966 .43284 .71395 .43031 .71194 .42789 Mtetra
.747 .79 .887 r
.71194 .42789 .71395 .43031 .71825 .42783 .71624 .4254 Mtetra
.743 .788 .889 r
.71624 .4254 .71825 .42783 .72256 .42541 .72056 .42296 Mtetra
.739 .786 .89 r
.72056 .42296 .72256 .42541 .72688 .42304 .72488 .42058 Mtetra
.736 .785 .892 r
.72488 .42058 .72688 .42304 .7312 .42071 .7292 .41824 Mtetra
.733 .783 .893 r
.7292 .41824 .7312 .42071 .73553 .41842 .73354 .41594 Mtetra
.73 .782 .894 r
.73354 .41594 .73553 .41842 .73987 .41617 .73788 .41368 Mtetra
.727 .78 .895 r
.73788 .41368 .73987 .41617 .74421 .41396 .74223 .41146 Mtetra
.724 .779 .896 r
.74223 .41146 .74421 .41396 .74856 .41178 .74659 .40928 Mtetra
.721 .778 .897 r
.74659 .40928 .74856 .41178 .75292 .40963 .75095 .40712 Mtetra
.719 .777 .898 r
.75095 .40712 .75292 .40963 .75728 .40752 .75532 .40499 Mtetra
.717 .776 .899 r
.75532 .40499 .75728 .40752 .76165 .40542 .75969 .40289 Mtetra
.715 .775 .9 r
.75969 .40289 .76165 .40542 .76603 .40335 .76408 .40081 Mtetra
.713 .774 .9 r
.76408 .40081 .76603 .40335 .77042 .40131 .76847 .39876 Mtetra
.711 .773 .901 r
.76847 .39876 .77042 .40131 .77481 .39929 .77286 .39673 Mtetra
.709 .772 .902 r
.77286 .39673 .77481 .39929 .77921 .39728 .77727 .39472 Mtetra
.707 .771 .902 r
.77727 .39472 .77921 .39728 .78361 .3953 .78168 .39273 Mtetra
.706 .771 .903 r
.78168 .39273 .78361 .3953 .78803 .39333 .7861 .39076 Mtetra
.704 .77 .903 r
.7861 .39076 .78803 .39333 .79244 .39138 .79052 .3888 Mtetra
.703 .769 .904 r
.79052 .3888 .79244 .39138 .79687 .38945 .79495 .38686 Mtetra
.701 .769 .904 r
.79495 .38686 .79687 .38945 .8013 .38753 .79939 .38494 Mtetra
.7 .768 .905 r
.79939 .38494 .8013 .38753 .80574 .38562 .80384 .38303 Mtetra
.699 .767 .905 r
.80384 .38303 .80574 .38562 .81019 .38373 .80829 .38113 Mtetra
.697 .767 .905 r
.80829 .38113 .81019 .38373 .81465 .38185 .81275 .37924 Mtetra
.696 .766 .906 r
.81275 .37924 .81465 .38185 .81911 .37998 .81721 .37737 Mtetra
.695 .766 .906 r
.81721 .37737 .81911 .37998 .82358 .37812 .82169 .3755 Mtetra
.694 .765 .906 r
.82169 .3755 .82358 .37812 .82805 .37628 .82617 .37365 Mtetra
.693 .765 .907 r
.82617 .37365 .82805 .37628 .83253 .37444 .83065 .37181 Mtetra
.692 .764 .907 r
.83065 .37181 .83253 .37444 .83702 .37261 .83515 .36997 Mtetra
.691 .764 .907 r
.83515 .36997 .83702 .37261 .84152 .37079 .83965 .36814 Mtetra
.69 .763 .908 r
.83965 .36814 .84152 .37079 .84602 .36897 .84416 .36633 Mtetra
.84416 .36633 .84602 .36897 .85053 .36717 .84867 .36452 Mtetra
.689 .763 .908 r
.84867 .36452 .85053 .36717 .85505 .36537 .85319 .36271 Mtetra
.688 .762 .908 r
.85319 .36271 .85505 .36537 .85957 .36358 .85772 .36092 Mtetra
.687 .762 .908 r
.85772 .36092 .85957 .36358 .8641 .36179 .86226 .35913 Mtetra
.687 .762 .909 r
.86226 .35913 .8641 .36179 .86864 .36002 .8668 .35734 Mtetra
.686 .761 .909 r
.8668 .35734 .86864 .36002 .87318 .35824 .87135 .35556 Mtetra
.685 .761 .909 r
.87135 .35556 .87318 .35824 .87774 .35647 .87591 .35379 Mtetra
.624 .741 .931 r
.26056 .54689 .263 .54905 .26666 .54817 .26422 .54601 Mtetra
.623 .741 .931 r
.26422 .54601 .26666 .54817 .27033 .5473 .26789 .54514 Mtetra
.622 .74 .932 r
.26789 .54514 .27033 .5473 .274 .54643 .27157 .54427 Mtetra
.621 .74 .932 r
.27157 .54427 .274 .54643 .27768 .54557 .27525 .54341 Mtetra
.62 .74 .932 r
.27525 .54341 .27768 .54557 .28136 .54472 .27894 .54255 Mtetra
.618 .74 .933 r
.27894 .54255 .28136 .54472 .28505 .54387 .28263 .54171 Mtetra
.617 .739 .933 r
.28263 .54171 .28505 .54387 .28875 .54304 .28633 .54087 Mtetra
.616 .739 .934 r
.28633 .54087 .28875 .54304 .29245 .54221 .29003 .54003 Mtetra
.615 .739 .934 r
.29003 .54003 .29245 .54221 .29615 .54139 .29374 .53921 Mtetra
.613 .738 .935 r
.29374 .53921 .29615 .54139 .29986 .54057 .29745 .5384 Mtetra
.612 .738 .935 r
.29745 .5384 .29986 .54057 .30358 .53977 .30117 .53759 Mtetra
.61 .738 .936 r
.30117 .53759 .30358 .53977 .3073 .53898 .30489 .5368 Mtetra
.609 .737 .936 r
.30489 .5368 .3073 .53898 .31102 .5382 .30862 .53602 Mtetra
.607 .737 .937 r
.30862 .53602 .31102 .5382 .31476 .53743 .31236 .53525 Mtetra
.605 .736 .938 r
.31236 .53525 .31476 .53743 .31849 .53667 .3161 .53449 Mtetra
.603 .736 .938 r
.3161 .53449 .31849 .53667 .32224 .53593 .31984 .53374 Mtetra
.601 .735 .939 r
.31984 .53374 .32224 .53593 .32598 .5352 .32359 .53301 Mtetra
.599 .735 .94 r
.32359 .53301 .32598 .5352 .32974 .53448 .32735 .53229 Mtetra
.597 .734 .94 r
.32735 .53229 .32974 .53448 .3335 .53378 .33111 .53159 Mtetra
.594 .734 .941 r
.33111 .53159 .3335 .53378 .33726 .5331 .33488 .53091 Mtetra
.591 .733 .942 r
.33488 .53091 .33726 .5331 .34103 .53243 .33865 .53024 Mtetra
.589 .732 .943 r
.33865 .53024 .34103 .53243 .34481 .53178 .34243 .52959 Mtetra
.586 .731 .944 r
.34243 .52959 .34481 .53178 .34859 .53115 .34621 .52896 Mtetra
.582 .73 .945 r
.34621 .52896 .34859 .53115 .35238 .53054 .35 .52835 Mtetra
.579 .729 .946 r
.35 .52835 .35238 .53054 .35617 .52995 .3538 .52776 Mtetra
.575 .728 .947 r
.3538 .52776 .35617 .52995 .35997 .52939 .3576 .5272 Mtetra
.571 .727 .948 r
.3576 .5272 .35997 .52939 .36377 .52885 .36141 .52666 Mtetra
.567 .726 .949 r
.36141 .52666 .36377 .52885 .36758 .52834 .36522 .52615 Mtetra
.562 .725 .95 r
.36522 .52615 .36758 .52834 .37139 .52786 .36904 .52568 Mtetra
.557 .723 .951 r
.36904 .52568 .37139 .52786 .37522 .52742 .37286 .52523 Mtetra
.551 .721 .953 r
.37286 .52523 .37522 .52742 .37904 .527 .37669 .52482 Mtetra
.545 .719 .954 r
.37669 .52482 .37904 .527 .38288 .52662 .38053 .52444 Mtetra
.538 .717 .955 r
.38053 .52444 .38288 .52662 .38671 .52628 .38437 .5241 Mtetra
.53 .715 .957 r
.38437 .5241 .38671 .52628 .39056 .52599 .38821 .52381 Mtetra
.522 .712 .958 r
.38821 .52381 .39056 .52599 .39441 .52574 .39207 .52357 Mtetra
.512 .709 .96 r
.39207 .52357 .39441 .52574 .39826 .52554 .39593 .52337 Mtetra
.502 .705 .962 r
.39593 .52337 .39826 .52554 .40213 .5254 .39979 .52323 Mtetra
.49 .701 .963 r
.39979 .52323 .40213 .5254 .40599 .52531 .40366 .52316 Mtetra
.477 .696 .964 r
.40366 .52316 .40599 .52531 .40987 .52529 .40754 .52314 Mtetra
.462 .691 .966 r
.40754 .52314 .40987 .52529 .41375 .52534 .41142 .52321 Mtetra
.444 .684 .967 r
.41142 .52321 .41375 .52534 .41763 .52547 .41531 .52335 Mtetra
.424 .676 .967 r
.41531 .52335 .41763 .52547 .42153 .52569 .4192 .52358 Mtetra
.402 .667 .967 r
.4192 .52358 .42153 .52569 .42542 .526 .4231 .5239 Mtetra
.375 .655 .967 r
.4231 .5239 .42542 .526 .42933 .52642 .42701 .52434 Mtetra
.344 .641 .964 r
.42701 .52434 .42933 .52642 .43324 .52695 .43092 .52489 Mtetra
.307 .624 .96 r
.43092 .52489 .43324 .52695 .43716 .52761 .43484 .52558 Mtetra
.263 .602 .953 r
.43484 .52558 .43716 .52761 .44108 .52843 .43877 .52642 Mtetra
.21 .575 .941 r
.43877 .52642 .44108 .52843 .44502 .5294 .4427 .52743 Mtetra
.147 .54 .923 r
.4427 .52743 .44502 .5294 .44895 .53056 .44664 .52863 Mtetra
.071 .495 .896 r
.44664 .52863 .44895 .53056 .4529 .53193 .45059 .53005 Mtetra
0 .438 .856 r
.45059 .53005 .4529 .53193 .45685 .53354 .45454 .53172 Mtetra
0 .367 .798 r
.45454 .53172 .45685 .53354 .46081 .53543 .4585 .53367 Mtetra
0 .279 .72 r
.4585 .53367 .46081 .53543 .46478 .53763 .46247 .53596 Mtetra
0 .176 .618 r
.46247 .53596 .46478 .53763 .46875 .54019 .46645 .53863 Mtetra
.488 0 0 r
.46645 .53863 .46875 .54019 .47274 .54318 .47043 .54174 Mtetra
.601 .052 0 r
.47043 .54174 .47274 .54318 .47673 .54667 .47442 .54539 Mtetra
.695 .16 0 r
.47442 .54539 .47673 .54667 .48073 .55074 .47842 .54966 Mtetra
.766 .255 0 r
.47842 .54966 .48073 .55074 .48475 .55551 .48244 .55469 Mtetra
.816 .334 .025 r
.48244 .55469 .48475 .55551 .48877 .56112 .48646 .56062 Mtetra
.849 .396 .123 r
.48646 .56062 .48877 .56112 .49281 .56773 .49049 .56766 Mtetra
.869 .445 .205 r
.49049 .56766 .49281 .56773 .49687 .57557 .49454 .57606 Mtetra
.879 .482 .272 r
.49454 .57606 .49687 .57557 .50094 .58491 .49861 .58616 Mtetra
.884 .509 .326 r
.49861 .58616 .50094 .58491 .50503 .5961 .5027 .59838 Mtetra
.884 .529 .37 r
.5027 .59838 .50503 .5961 .50915 .60958 .50681 .61329 Mtetra
.556 .14 .207 r
.50681 .61329 .50915 .60958 .51333 .61682 .51102 .61454 Mtetra
.645 .763 .934 r
.51102 .61454 .51333 .61682 .51756 .61559 .51525 .61331 Mtetra
.51525 .61331 .51756 .61559 .5218 .61435 .51949 .61207 Mtetra
.51949 .61207 .5218 .61435 .52604 .61312 .52374 .61083 Mtetra
.52374 .61083 .52604 .61312 .53028 .61188 .52799 .60958 Mtetra
.52799 .60958 .53028 .61188 .53454 .61064 .53225 .60834 Mtetra
.53225 .60834 .53454 .61064 .5388 .60939 .53651 .60709 Mtetra
.53651 .60709 .5388 .60939 .54307 .60815 .54078 .60585 Mtetra
.54078 .60585 .54307 .60815 .54734 .6069 .54506 .60459 Mtetra
.54506 .60459 .54734 .6069 .55162 .60565 .54935 .60334 Mtetra
.54935 .60334 .55162 .60565 .55591 .6044 .55364 .60209 Mtetra
.55364 .60209 .55591 .6044 .5602 .60315 .55794 .60083 Mtetra
.55794 .60083 .5602 .60315 .5645 .6019 .56224 .59957 Mtetra
.56224 .59957 .5645 .6019 .56881 .60064 .56655 .59831 Mtetra
.56655 .59831 .56881 .60064 .57312 .59938 .57087 .59705 Mtetra
.57087 .59705 .57312 .59938 .57744 .59812 .5752 .59579 Mtetra
.5752 .59579 .57744 .59812 .58177 .59686 .57953 .59452 Mtetra
.57953 .59452 .58177 .59686 .58611 .59559 .58387 .59325 Mtetra
.58387 .59325 .58611 .59559 .59045 .59433 .58821 .59198 Mtetra
.58821 .59198 .59045 .59433 .59479 .59306 .59256 .59071 Mtetra
.814 .801 .839 r
.59256 .59071 .59479 .59306 .59896 .58325 .59687 .58693 Mtetra
.984 .853 .475 r
.59687 .58693 .59896 .58325 .60297 .56712 .60087 .56935 Mtetra
.994 .867 .537 r
.60087 .56935 .60297 .56712 .607 .55329 .60489 .55448 Mtetra
.994 .874 .589 r
.60489 .55448 .607 .55329 .61106 .5413 .60895 .54173 Mtetra
.987 .876 .633 r
.60895 .54173 .61106 .5413 .61513 .53082 .61302 .53067 Mtetra
.976 .875 .67 r
.61302 .53067 .61513 .53082 .61922 .52157 .61711 .52098 Mtetra
.962 .873 .701 r
.61711 .52098 .61922 .52157 .62333 .51332 .62122 .5124 Mtetra
.948 .869 .727 r
.62122 .5124 .62333 .51332 .62745 .50591 .62534 .50472 Mtetra
.933 .864 .749 r
.62534 .50472 .62745 .50591 .63159 .4992 .62948 .4978 Mtetra
.917 .859 .768 r
.62948 .4978 .63159 .4992 .63573 .49308 .63363 .49151 Mtetra
.902 .854 .784 r
.63363 .49151 .63573 .49308 .63989 .48745 .63779 .48575 Mtetra
.888 .848 .799 r
.63779 .48575 .63989 .48745 .64406 .48226 .64197 .48044 Mtetra
.874 .843 .811 r
.64197 .48044 .64406 .48226 .64824 .47742 .64615 .47551 Mtetra
.862 .838 .821 r
.64615 .47551 .64824 .47742 .65243 .4729 .65034 .47092 Mtetra
.85 .833 .83 r
.65034 .47092 .65243 .4729 .65663 .46866 .65454 .46661 Mtetra
.838 .829 .838 r
.65454 .46661 .65663 .46866 .66083 .46465 .65876 .46255 Mtetra
.828 .824 .845 r
.65876 .46255 .66083 .46465 .66505 .46086 .66298 .45871 Mtetra
.818 .82 .851 r
.66298 .45871 .66505 .46086 .66927 .45725 .66721 .45506 Mtetra
.809 .816 .856 r
.66721 .45506 .66927 .45725 .67351 .45381 .67144 .45157 Mtetra
.801 .813 .861 r
.67144 .45157 .67351 .45381 .67775 .45051 .67569 .44824 Mtetra
.793 .81 .865 r
.67569 .44824 .67775 .45051 .68199 .44734 .67994 .44505 Mtetra
.786 .806 .869 r
.67994 .44505 .68199 .44734 .68625 .44429 .6842 .44197 Mtetra
.779 .804 .873 r
.6842 .44197 .68625 .44429 .69051 .44135 .68847 .43901 Mtetra
.773 .801 .876 r
.68847 .43901 .69051 .44135 .69478 .4385 .69274 .43614 Mtetra
.767 .798 .878 r
.69274 .43614 .69478 .4385 .69906 .43574 .69703 .43336 Mtetra
.762 .796 .881 r
.69703 .43336 .69906 .43574 .70334 .43305 .70131 .43065 Mtetra
.757 .794 .883 r
.70131 .43065 .70334 .43305 .70764 .43044 .70561 .42802 Mtetra
.752 .792 .885 r
.70561 .42802 .70764 .43044 .71194 .42789 .70992 .42546 Mtetra
.748 .79 .887 r
.70992 .42546 .71194 .42789 .71624 .4254 .71423 .42296 Mtetra
.744 .788 .889 r
.71423 .42296 .71624 .4254 .72056 .42296 .71855 .42051 Mtetra
.74 .786 .89 r
.71855 .42051 .72056 .42296 .72488 .42058 .72287 .41811 Mtetra
.736 .785 .892 r
.72287 .41811 .72488 .42058 .7292 .41824 .7272 .41576 Mtetra
.733 .783 .893 r
.7272 .41576 .7292 .41824 .73354 .41594 .73154 .41346 Mtetra
.73 .782 .894 r
.73154 .41346 .73354 .41594 .73788 .41368 .73589 .41119 Mtetra
.727 .78 .895 r
.73589 .41119 .73788 .41368 .74223 .41146 .74024 .40896 Mtetra
.724 .779 .896 r
.74024 .40896 .74223 .41146 .74659 .40928 .7446 .40676 Mtetra
.722 .778 .897 r
.7446 .40676 .74659 .40928 .75095 .40712 .74897 .4046 Mtetra
.719 .777 .898 r
.74897 .4046 .75095 .40712 .75532 .40499 .75335 .40246 Mtetra
.717 .776 .899 r
.75335 .40246 .75532 .40499 .75969 .40289 .75773 .40035 Mtetra
.715 .775 .9 r
.75773 .40035 .75969 .40289 .76408 .40081 .76212 .39827 Mtetra
.713 .774 .9 r
.76212 .39827 .76408 .40081 .76847 .39876 .76651 .39621 Mtetra
.711 .773 .901 r
.76651 .39621 .76847 .39876 .77286 .39673 .77091 .39417 Mtetra
.709 .772 .902 r
.77091 .39417 .77286 .39673 .77727 .39472 .77532 .39216 Mtetra
.707 .771 .902 r
.77532 .39216 .77727 .39472 .78168 .39273 .77974 .39016 Mtetra
.706 .771 .903 r
.77974 .39016 .78168 .39273 .7861 .39076 .78416 .38818 Mtetra
.704 .77 .903 r
.78416 .38818 .7861 .39076 .79052 .3888 .78859 .38622 Mtetra
.703 .769 .904 r
.78859 .38622 .79052 .3888 .79495 .38686 .79303 .38427 Mtetra
.701 .769 .904 r
.79303 .38427 .79495 .38686 .79939 .38494 .79747 .38234 Mtetra
.7 .768 .905 r
.79747 .38234 .79939 .38494 .80384 .38303 .80192 .38042 Mtetra
.699 .767 .905 r
.80192 .38042 .80384 .38303 .80829 .38113 .80638 .37852 Mtetra
.697 .767 .905 r
.80638 .37852 .80829 .38113 .81275 .37924 .81084 .37662 Mtetra
.696 .766 .906 r
.81084 .37662 .81275 .37924 .81721 .37737 .81531 .37474 Mtetra
.695 .766 .906 r
.81531 .37474 .81721 .37737 .82169 .3755 .81979 .37288 Mtetra
.694 .765 .906 r
.81979 .37288 .82169 .3755 .82617 .37365 .82428 .37102 Mtetra
.693 .765 .907 r
.82428 .37102 .82617 .37365 .83065 .37181 .82877 .36917 Mtetra
.692 .764 .907 r
.82877 .36917 .83065 .37181 .83515 .36997 .83327 .36733 Mtetra
.691 .764 .907 r
.83327 .36733 .83515 .36997 .83965 .36814 .83777 .3655 Mtetra
.69 .764 .908 r
.83777 .3655 .83965 .36814 .84416 .36633 .84229 .36367 Mtetra
.69 .763 .908 r
.84229 .36367 .84416 .36633 .84867 .36452 .84681 .36186 Mtetra
.689 .763 .908 r
.84681 .36186 .84867 .36452 .85319 .36271 .85134 .36005 Mtetra
.688 .762 .908 r
.85134 .36005 .85319 .36271 .85772 .36092 .85587 .35825 Mtetra
.687 .762 .908 r
.85587 .35825 .85772 .36092 .86226 .35913 .86041 .35645 Mtetra
.687 .762 .909 r
.86041 .35645 .86226 .35913 .8668 .35734 .86496 .35466 Mtetra
.686 .761 .909 r
.86496 .35466 .8668 .35734 .87135 .35556 .86952 .35288 Mtetra
.685 .761 .909 r
.86952 .35288 .87135 .35556 .87591 .35379 .87408 .3511 Mtetra
.624 .741 .931 r
.25811 .54474 .26056 .54689 .26422 .54601 .26178 .54385 Mtetra
.623 .741 .931 r
.26178 .54385 .26422 .54601 .26789 .54514 .26546 .54297 Mtetra
.622 .74 .932 r
.26546 .54297 .26789 .54514 .27157 .54427 .26913 .5421 Mtetra
.621 .74 .932 r
.26913 .5421 .27157 .54427 .27525 .54341 .27282 .54124 Mtetra
.62 .74 .932 r
.27282 .54124 .27525 .54341 .27894 .54255 .27651 .54038 Mtetra
.618 .74 .933 r
.27651 .54038 .27894 .54255 .28263 .54171 .2802 .53953 Mtetra
.617 .739 .933 r
.2802 .53953 .28263 .54171 .28633 .54087 .2839 .53869 Mtetra
.616 .739 .934 r
.2839 .53869 .28633 .54087 .29003 .54003 .28761 .53786 Mtetra
.615 .739 .934 r
.28761 .53786 .29003 .54003 .29374 .53921 .29132 .53703 Mtetra
.613 .738 .935 r
.29132 .53703 .29374 .53921 .29745 .5384 .29503 .53622 Mtetra
.612 .738 .935 r
.29503 .53622 .29745 .5384 .30117 .53759 .29875 .53541 Mtetra
.61 .738 .936 r
.29875 .53541 .30117 .53759 .30489 .5368 .30248 .53462 Mtetra
.609 .737 .936 r
.30248 .53462 .30489 .5368 .30862 .53602 .30621 .53383 Mtetra
.607 .737 .937 r
.30621 .53383 .30862 .53602 .31236 .53525 .30995 .53306 Mtetra
.605 .736 .938 r
.30995 .53306 .31236 .53525 .3161 .53449 .31369 .5323 Mtetra
.603 .736 .938 r
.31369 .5323 .3161 .53449 .31984 .53374 .31744 .53155 Mtetra
.601 .735 .939 r
.31744 .53155 .31984 .53374 .32359 .53301 .3212 .53082 Mtetra
.599 .735 .94 r
.3212 .53082 .32359 .53301 .32735 .53229 .32496 .5301 Mtetra
.596 .734 .94 r
.32496 .5301 .32735 .53229 .33111 .53159 .32872 .5294 Mtetra
.594 .733 .941 r
.32872 .5294 .33111 .53159 .33488 .53091 .33249 .52871 Mtetra
.591 .733 .942 r
.33249 .52871 .33488 .53091 .33865 .53024 .33627 .52804 Mtetra
.588 .732 .943 r
.33627 .52804 .33865 .53024 .34243 .52959 .34005 .52739 Mtetra
.585 .731 .944 r
.34005 .52739 .34243 .52959 .34621 .52896 .34383 .52676 Mtetra
.582 .73 .945 r
.34383 .52676 .34621 .52896 .35 .52835 .34763 .52615 Mtetra
.578 .729 .946 r
.34763 .52615 .35 .52835 .3538 .52776 .35143 .52556 Mtetra
.575 .728 .947 r
.35143 .52556 .3538 .52776 .3576 .5272 .35523 .525 Mtetra
.571 .727 .948 r
.35523 .525 .3576 .5272 .36141 .52666 .35904 .52447 Mtetra
.566 .726 .949 r
.35904 .52447 .36141 .52666 .36522 .52615 .36285 .52396 Mtetra
.561 .724 .95 r
.36285 .52396 .36522 .52615 .36904 .52568 .36667 .52348 Mtetra
.556 .723 .952 r
.36667 .52348 .36904 .52568 .37286 .52523 .3705 .52304 Mtetra
.55 .721 .953 r
.3705 .52304 .37286 .52523 .37669 .52482 .37433 .52262 Mtetra
.544 .719 .954 r
.37433 .52262 .37669 .52482 .38053 .52444 .37817 .52225 Mtetra
.537 .717 .956 r
.37817 .52225 .38053 .52444 .38437 .5241 .38201 .52192 Mtetra
.529 .714 .957 r
.38201 .52192 .38437 .5241 .38821 .52381 .38586 .52163 Mtetra
.52 .712 .959 r
.38586 .52163 .38821 .52381 .39207 .52357 .38972 .52139 Mtetra
.511 .708 .96 r
.38972 .52139 .39207 .52357 .39593 .52337 .39358 .5212 Mtetra
.5 .705 .962 r
.39358 .5212 .39593 .52337 .39979 .52323 .39745 .52107 Mtetra
.488 .7 .963 r
.39745 .52107 .39979 .52323 .40366 .52316 .40132 .521 Mtetra
.474 .696 .965 r
.40132 .521 .40366 .52316 .40754 .52314 .4052 .52099 Mtetra
.459 .69 .966 r
.4052 .52099 .40754 .52314 .41142 .52321 .40908 .52106 Mtetra
.441 .683 .967 r
.40908 .52106 .41142 .52321 .41531 .52335 .41297 .52122 Mtetra
.421 .675 .967 r
.41297 .52122 .41531 .52335 .4192 .52358 .41687 .52146 Mtetra
.397 .665 .967 r
.41687 .52146 .4192 .52358 .4231 .5239 .42077 .5218 Mtetra
.37 .653 .966 r
.42077 .5218 .4231 .5239 .42701 .52434 .42468 .52225 Mtetra
.337 .639 .964 r
.42468 .52225 .42701 .52434 .43092 .52489 .4286 .52283 Mtetra
.299 .62 .959 r
.4286 .52283 .43092 .52489 .43484 .52558 .43252 .52355 Mtetra
.253 .598 .951 r
.43252 .52355 .43484 .52558 .43877 .52642 .43645 .52442 Mtetra
.198 .569 .938 r
.43645 .52442 .43877 .52642 .4427 .52743 .44038 .52546 Mtetra
.133 .532 .918 r
.44038 .52546 .4427 .52743 .44664 .52863 .44432 .5267 Mtetra
.054 .484 .888 r
.44432 .5267 .44664 .52863 .45059 .53005 .44827 .52817 Mtetra
0 .424 .845 r
.44827 .52817 .45059 .53005 .45454 .53172 .45223 .5299 Mtetra
0 .348 .783 r
.45223 .5299 .45454 .53172 .4585 .53367 .45619 .53193 Mtetra
0 .256 .698 r
.45619 .53193 .4585 .53367 .46247 .53596 .46015 .5343 Mtetra
0 .149 .59 r
.46015 .5343 .46247 .53596 .46645 .53863 .46413 .53708 Mtetra
.519 0 0 r
.46413 .53708 .46645 .53863 .47043 .54174 .46811 .54033 Mtetra
.628 .082 0 r
.46811 .54033 .47043 .54174 .47442 .54539 .47211 .54414 Mtetra
.717 .189 0 r
.47211 .54414 .47442 .54539 .47842 .54966 .47611 .54863 Mtetra
.783 .281 0 r
.47611 .54863 .47842 .54966 .48244 .55469 .48011 .55393 Mtetra
.829 .356 .057 r
.48011 .55393 .48244 .55469 .48646 .56062 .48413 .56021 Mtetra
.858 .415 .151 r
.48413 .56021 .48646 .56062 .49049 .56766 .48816 .56772 Mtetra
.875 .461 .229 r
.48816 .56772 .49049 .56766 .49454 .57606 .49221 .57674 Mtetra
.884 .495 .293 r
.49221 .57674 .49454 .57606 .49861 .58616 .49627 .58768 Mtetra
.887 .521 .344 r
.49627 .58768 .49861 .58616 .5027 .59838 .50034 .60107 Mtetra
.861 .499 .362 r
.50034 .60107 .5027 .59838 .50681 .61329 .50447 .6135 Mtetra
.343 .822 .835 r
.50447 .6135 .50681 .61329 .51102 .61454 .5087 .61226 Mtetra
.645 .763 .934 r
.5087 .61226 .51102 .61454 .51525 .61331 .51294 .61102 Mtetra
.51294 .61102 .51525 .61331 .51949 .61207 .51718 .60978 Mtetra
.51718 .60978 .51949 .61207 .52374 .61083 .52143 .60853 Mtetra
.52143 .60853 .52374 .61083 .52799 .60958 .52569 .60729 Mtetra
.52569 .60729 .52799 .60958 .53225 .60834 .52995 .60604 Mtetra
.52995 .60604 .53225 .60834 .53651 .60709 .53422 .60479 Mtetra
.53422 .60479 .53651 .60709 .54078 .60585 .53849 .60354 Mtetra
.53849 .60354 .54078 .60585 .54506 .60459 .54278 .60228 Mtetra
.54278 .60228 .54506 .60459 .54935 .60334 .54707 .60103 Mtetra
.54707 .60103 .54935 .60334 .55364 .60209 .55136 .59977 Mtetra
.55136 .59977 .55364 .60209 .55794 .60083 .55566 .59851 Mtetra
.55566 .59851 .55794 .60083 .56224 .59957 .55997 .59725 Mtetra
.55997 .59725 .56224 .59957 .56655 .59831 .56429 .59598 Mtetra
.56429 .59598 .56655 .59831 .57087 .59705 .56861 .59472 Mtetra
.56861 .59472 .57087 .59705 .5752 .59579 .57294 .59345 Mtetra
.57294 .59345 .5752 .59579 .57953 .59452 .57728 .59218 Mtetra
.57728 .59218 .57953 .59452 .58387 .59325 .58162 .59091 Mtetra
.58162 .59091 .58387 .59325 .58821 .59198 .58597 .58964 Mtetra
.58597 .58964 .58821 .59198 .59256 .59071 .59033 .58836 Mtetra
.59033 .58836 .59256 .59071 .59687 .58693 .59469 .58708 Mtetra
.988 .825 .592 r
.59469 .58708 .59687 .58693 .60087 .56935 .59876 .57201 Mtetra
.993 .86 .517 r
.59876 .57201 .60087 .56935 .60489 .55448 .60278 .55594 Mtetra
.995 .869 .572 r
.60278 .55594 .60489 .55448 .60895 .54173 .60683 .54233 Mtetra
.99 .873 .619 r
.60683 .54233 .60895 .54173 .61302 .53067 .6109 .53065 Mtetra
.98 .874 .658 r
.6109 .53065 .61302 .53067 .61711 .52098 .61499 .52048 Mtetra
.967 .872 .691 r
.61499 .52048 .61711 .52098 .62122 .5124 .6191 .51153 Mtetra
.952 .869 .719 r
.6191 .51153 .62122 .5124 .62534 .50472 .62323 .50358 Mtetra
.937 .864 .743 r
.62323 .50358 .62534 .50472 .62948 .4978 .62737 .49644 Mtetra
.921 .859 .763 r
.62737 .49644 .62948 .4978 .63363 .49151 .63152 .48997 Mtetra
.906 .854 .78 r
.63152 .48997 .63363 .49151 .63779 .48575 .63569 .48407 Mtetra
.891 .849 .795 r
.63569 .48407 .63779 .48575 .64197 .48044 .63986 .47864 Mtetra
.878 .844 .808 r
.63986 .47864 .64197 .48044 .64615 .47551 .64405 .47362 Mtetra
.864 .839 .819 r
.64405 .47362 .64615 .47551 .65034 .47092 .64825 .46894 Mtetra
.852 .834 .828 r
.64825 .46894 .65034 .47092 .65454 .46661 .65246 .46456 Mtetra
.841 .829 .836 r
.65246 .46456 .65454 .46661 .65876 .46255 .65667 .46044 Mtetra
.83 .825 .843 r
.65667 .46044 .65876 .46255 .66298 .45871 .6609 .45655 Mtetra
.82 .821 .85 r
.6609 .45655 .66298 .45871 .66721 .45506 .66513 .45286 Mtetra
.811 .817 .855 r
.66513 .45286 .66721 .45506 .67144 .45157 .66937 .44934 Mtetra
.802 .813 .86 r
.66937 .44934 .67144 .45157 .67569 .44824 .67362 .44598 Mtetra
.794 .81 .865 r
.67362 .44598 .67569 .44824 .67994 .44505 .67788 .44275 Mtetra
.787 .807 .868 r
.67788 .44275 .67994 .44505 .6842 .44197 .68214 .43965 Mtetra
.78 .804 .872 r
.68214 .43965 .6842 .44197 .68847 .43901 .68642 .43666 Mtetra
.774 .801 .875 r
.68642 .43666 .68847 .43901 .69274 .43614 .6907 .43377 Mtetra
.768 .799 .878 r
.6907 .43377 .69274 .43614 .69703 .43336 .69498 .43097 Mtetra
.763 .796 .88 r
.69498 .43097 .69703 .43336 .70131 .43065 .69928 .42825 Mtetra
.757 .794 .883 r
.69928 .42825 .70131 .43065 .70561 .42802 .70358 .4256 Mtetra
.753 .792 .885 r
.70358 .4256 .70561 .42802 .70992 .42546 .70789 .42303 Mtetra
.748 .79 .887 r
.70789 .42303 .70992 .42546 .71423 .42296 .71221 .42051 Mtetra
.744 .788 .888 r
.71221 .42051 .71423 .42296 .71855 .42051 .71653 .41805 Mtetra
.74 .786 .89 r
.71653 .41805 .71855 .42051 .72287 .41811 .72086 .41564 Mtetra
.737 .785 .891 r
.72086 .41564 .72287 .41811 .7272 .41576 .7252 .41328 Mtetra
.734 .783 .893 r
.7252 .41328 .7272 .41576 .73154 .41346 .72954 .41096 Mtetra
.73 .782 .894 r
.72954 .41096 .73154 .41346 .73589 .41119 .7339 .40868 Mtetra
.727 .781 .895 r
.7339 .40868 .73589 .41119 .74024 .40896 .73825 .40644 Mtetra
.725 .779 .896 r
.73825 .40644 .74024 .40896 .7446 .40676 .74262 .40424 Mtetra
.722 .778 .897 r
.74262 .40424 .7446 .40676 .74897 .4046 .74699 .40207 Mtetra
.72 .777 .898 r
.74699 .40207 .74897 .4046 .75335 .40246 .75137 .39992 Mtetra
.717 .776 .899 r
.75137 .39992 .75335 .40246 .75773 .40035 .75576 .39781 Mtetra
.715 .775 .899 r
.75576 .39781 .75773 .40035 .76212 .39827 .76015 .39571 Mtetra
.713 .774 .9 r
.76015 .39571 .76212 .39827 .76651 .39621 .76455 .39365 Mtetra
.711 .773 .901 r
.76455 .39365 .76651 .39621 .77091 .39417 .76896 .3916 Mtetra
.709 .772 .901 r
.76896 .3916 .77091 .39417 .77532 .39216 .77337 .38958 Mtetra
.708 .772 .902 r
.77337 .38958 .77532 .39216 .77974 .39016 .77779 .38758 Mtetra
.706 .771 .903 r
.77779 .38758 .77974 .39016 .78416 .38818 .78222 .38559 Mtetra
.704 .77 .903 r
.78222 .38559 .78416 .38818 .78859 .38622 .78665 .38362 Mtetra
.703 .769 .904 r
.78665 .38362 .78859 .38622 .79303 .38427 .7911 .38167 Mtetra
.701 .769 .904 r
.7911 .38167 .79303 .38427 .79747 .38234 .79554 .37973 Mtetra
.7 .768 .905 r
.79554 .37973 .79747 .38234 .80192 .38042 .8 .37781 Mtetra
.699 .767 .905 r
.8 .37781 .80192 .38042 .80638 .37852 .80446 .3759 Mtetra
.698 .767 .905 r
.80446 .3759 .80638 .37852 .81084 .37662 .80893 .374 Mtetra
.696 .766 .906 r
.80893 .374 .81084 .37662 .81531 .37474 .81341 .37211 Mtetra
.695 .766 .906 r
.81341 .37211 .81531 .37474 .81979 .37288 .81789 .37024 Mtetra
.694 .765 .906 r
.81789 .37024 .81979 .37288 .82428 .37102 .82238 .36837 Mtetra
.693 .765 .907 r
.82238 .36837 .82428 .37102 .82877 .36917 .82688 .36652 Mtetra
.692 .764 .907 r
.82688 .36652 .82877 .36917 .83327 .36733 .83138 .36467 Mtetra
.691 .764 .907 r
.83138 .36467 .83327 .36733 .83777 .3655 .8359 .36284 Mtetra
.691 .764 .908 r
.8359 .36284 .83777 .3655 .84229 .36367 .84041 .36101 Mtetra
.69 .763 .908 r
.84041 .36101 .84229 .36367 .84681 .36186 .84494 .35919 Mtetra
.689 .763 .908 r
.84494 .35919 .84681 .36186 .85134 .36005 .84947 .35737 Mtetra
.688 .762 .908 r
.84947 .35737 .85134 .36005 .85587 .35825 .85401 .35557 Mtetra
.687 .762 .908 r
.85401 .35557 .85587 .35825 .86041 .35645 .85856 .35377 Mtetra
.687 .762 .909 r
.85856 .35377 .86041 .35645 .86496 .35466 .86311 .35197 Mtetra
.686 .761 .909 r
.86311 .35197 .86496 .35466 .86952 .35288 .86767 .35018 Mtetra
.685 .761 .909 r
.86767 .35018 .86952 .35288 .87408 .3511 .87224 .3484 Mtetra
.624 .741 .931 r
.25566 .54257 .25811 .54474 .26178 .54385 .25933 .54168 Mtetra
.623 .74 .931 r
.25933 .54168 .26178 .54385 .26546 .54297 .26301 .5408 Mtetra
.622 .74 .932 r
.26301 .5408 .26546 .54297 .26913 .5421 .26669 .53993 Mtetra
.621 .74 .932 r
.26669 .53993 .26913 .5421 .27282 .54124 .27038 .53906 Mtetra
.619 .74 .932 r
.27038 .53906 .27282 .54124 .27651 .54038 .27407 .53821 Mtetra
.618 .739 .933 r
.27407 .53821 .27651 .54038 .2802 .53953 .27777 .53735 Mtetra
.617 .739 .933 r
.27777 .53735 .2802 .53953 .2839 .53869 .28147 .53651 Mtetra
.616 .739 .934 r
.28147 .53651 .2839 .53869 .28761 .53786 .28518 .53567 Mtetra
.614 .739 .934 r
.28518 .53567 .28761 .53786 .29132 .53703 .28889 .53485 Mtetra
.613 .738 .935 r
.28889 .53485 .29132 .53703 .29503 .53622 .29261 .53403 Mtetra
.612 .738 .935 r
.29261 .53403 .29503 .53622 .29875 .53541 .29633 .53322 Mtetra
.61 .738 .936 r
.29633 .53322 .29875 .53541 .30248 .53462 .30006 .53243 Mtetra
.608 .737 .936 r
.30006 .53243 .30248 .53462 .30621 .53383 .3038 .53164 Mtetra
.607 .737 .937 r
.3038 .53164 .30621 .53383 .30995 .53306 .30754 .53087 Mtetra
.605 .736 .938 r
.30754 .53087 .30995 .53306 .31369 .5323 .31129 .5301 Mtetra
.603 .736 .938 r
.31129 .5301 .31369 .5323 .31744 .53155 .31504 .52936 Mtetra
.601 .735 .939 r
.31504 .52936 .31744 .53155 .3212 .53082 .31879 .52862 Mtetra
.598 .735 .94 r
.31879 .52862 .3212 .53082 .32496 .5301 .32256 .5279 Mtetra
.596 .734 .94 r
.32256 .5279 .32496 .5301 .32872 .5294 .32632 .5272 Mtetra
.594 .733 .941 r
.32632 .5272 .32872 .5294 .33249 .52871 .3301 .52651 Mtetra
.591 .733 .942 r
.3301 .52651 .33249 .52871 .33627 .52804 .33387 .52584 Mtetra
.588 .732 .943 r
.33387 .52584 .33627 .52804 .34005 .52739 .33766 .52519 Mtetra
.585 .731 .944 r
.33766 .52519 .34005 .52739 .34383 .52676 .34145 .52456 Mtetra
.582 .73 .945 r
.34145 .52456 .34383 .52676 .34763 .52615 .34524 .52395 Mtetra
.578 .729 .946 r
.34524 .52395 .34763 .52615 .35143 .52556 .34904 .52336 Mtetra
.574 .728 .947 r
.34904 .52336 .35143 .52556 .35523 .525 .35285 .5228 Mtetra
.57 .727 .948 r
.35285 .5228 .35523 .525 .35904 .52447 .35666 .52226 Mtetra
.565 .726 .949 r
.35666 .52226 .35904 .52447 .36285 .52396 .36048 .52176 Mtetra
.561 .724 .95 r
.36048 .52176 .36285 .52396 .36667 .52348 .3643 .52128 Mtetra
.555 .723 .952 r
.3643 .52128 .36667 .52348 .3705 .52304 .36813 .52084 Mtetra
.549 .721 .953 r
.36813 .52084 .3705 .52304 .37433 .52262 .37197 .52043 Mtetra
.543 .719 .954 r
.37197 .52043 .37433 .52262 .37817 .52225 .37581 .52006 Mtetra
.536 .716 .956 r
.37581 .52006 .37817 .52225 .38201 .52192 .37966 .51973 Mtetra
.528 .714 .957 r
.37966 .51973 .38201 .52192 .38586 .52163 .38351 .51944 Mtetra
.519 .711 .959 r
.38351 .51944 .38586 .52163 .38972 .52139 .38737 .51921 Mtetra
.509 .708 .96 r
.38737 .51921 .38972 .52139 .39358 .5212 .39123 .51902 Mtetra
.498 .704 .962 r
.39123 .51902 .39358 .5212 .39745 .52107 .3951 .5189 Mtetra
.486 .7 .963 r
.3951 .5189 .39745 .52107 .40132 .521 .39897 .51883 Mtetra
.472 .695 .965 r
.39897 .51883 .40132 .521 .4052 .52099 .40286 .51884 Mtetra
.456 .689 .966 r
.40286 .51884 .4052 .52099 .40908 .52106 .40674 .51892 Mtetra
.438 .682 .967 r
.40674 .51892 .40908 .52106 .41297 .52122 .41064 .51908 Mtetra
.417 .673 .967 r
.41064 .51908 .41297 .52122 .41687 .52146 .41453 .51934 Mtetra
.393 .663 .967 r
.41453 .51934 .41687 .52146 .42077 .5218 .41844 .5197 Mtetra
.365 .651 .966 r
.41844 .5197 .42077 .5218 .42468 .52225 .42235 .52017 Mtetra
.331 .635 .963 r
.42235 .52017 .42468 .52225 .4286 .52283 .42627 .52077 Mtetra
.291 .616 .958 r
.42627 .52077 .4286 .52283 .43252 .52355 .43019 .52151 Mtetra
.244 .592 .949 r
.43019 .52151 .43252 .52355 .43645 .52442 .43412 .52241 Mtetra
.187 .562 .935 r
.43412 .52241 .43645 .52442 .44038 .52546 .43806 .52349 Mtetra
.118 .523 .913 r
.43806 .52349 .44038 .52546 .44432 .5267 .442 .52478 Mtetra
.036 .473 .881 r
.442 .52478 .44432 .5267 .44827 .52817 .44595 .5263 Mtetra
0 .409 .833 r
.44595 .5263 .44827 .52817 .45223 .5299 .4499 .52809 Mtetra
0 .328 .766 r
.4499 .52809 .45223 .5299 .45619 .53193 .45386 .53019 Mtetra
0 .232 .675 r
.45386 .53019 .45619 .53193 .46015 .5343 .45783 .53266 Mtetra
.426 0 0 r
.45783 .53266 .46015 .5343 .46413 .53708 .46181 .53555 Mtetra
.548 0 0 r
.46181 .53555 .46413 .53708 .46811 .54033 .46579 .53894 Mtetra
.654 .112 0 r
.46579 .53894 .46811 .54033 .47211 .54414 .46978 .54293 Mtetra
.738 .217 0 r
.46978 .54293 .47211 .54414 .47611 .54863 .47378 .54764 Mtetra
.799 .306 0 r
.47378 .54764 .47611 .54863 .48011 .55393 .47778 .55323 Mtetra
.84 .377 .087 r
.47778 .55323 .48011 .55393 .48413 .56021 .4818 .5599 Mtetra
.866 .433 .178 r
.4818 .5599 .48413 .56021 .48816 .56772 .48582 .56791 Mtetra
.88 .476 .252 r
.48582 .56791 .48816 .56772 .49221 .57674 .48986 .57762 Mtetra
.887 .508 .312 r
.48986 .57762 .49221 .57674 .49627 .58768 .49391 .5895 Mtetra
.889 .531 .361 r
.49391 .5895 .49627 .58768 .50034 .60107 .49798 .60423 Mtetra
.783 .394 .319 r
.49798 .60423 .50034 .60107 .50447 .6135 .50214 .61121 Mtetra
.645 .763 .934 r
.50214 .61121 .50447 .6135 .5087 .61226 .50637 .60997 Mtetra
.50637 .60997 .5087 .61226 .51294 .61102 .51061 .60872 Mtetra
.51061 .60872 .51294 .61102 .51718 .60978 .51486 .60748 Mtetra
.51486 .60748 .51718 .60978 .52143 .60853 .51912 .60623 Mtetra
.51912 .60623 .52143 .60853 .52569 .60729 .52338 .60498 Mtetra
.52338 .60498 .52569 .60729 .52995 .60604 .52764 .60373 Mtetra
.52764 .60373 .52995 .60604 .53422 .60479 .53192 .60247 Mtetra
.53192 .60247 .53422 .60479 .53849 .60354 .5362 .60122 Mtetra
.5362 .60122 .53849 .60354 .54278 .60228 .54048 .59996 Mtetra
.54048 .59996 .54278 .60228 .54707 .60103 .54478 .5987 Mtetra
.54478 .5987 .54707 .60103 .55136 .59977 .54908 .59744 Mtetra
.54908 .59744 .55136 .59977 .55566 .59851 .55339 .59618 Mtetra
.55339 .59618 .55566 .59851 .55997 .59725 .5577 .59491 Mtetra
.5577 .59491 .55997 .59725 .56429 .59598 .56202 .59364 Mtetra
.56202 .59364 .56429 .59598 .56861 .59472 .56635 .59238 Mtetra
.56635 .59238 .56861 .59472 .57294 .59345 .57068 .5911 Mtetra
.57068 .5911 .57294 .59345 .57728 .59218 .57502 .58983 Mtetra
.57502 .58983 .57728 .59218 .58162 .59091 .57937 .58856 Mtetra
.57937 .58856 .58162 .59091 .58597 .58964 .58372 .58728 Mtetra
.58372 .58728 .58597 .58964 .59033 .58836 .58809 .586 Mtetra
.58809 .586 .59033 .58836 .59469 .58708 .59245 .58472 Mtetra
.923 .783 .689 r
.59245 .58472 .59469 .58708 .59876 .57201 .59665 .57514 Mtetra
.992 .853 .496 r
.59665 .57514 .59876 .57201 .60278 .55594 .60066 .55772 Mtetra
.996 .864 .554 r
.60066 .55772 .60278 .55594 .60683 .54233 .60471 .54315 Mtetra
.992 .87 .604 r
.60471 .54315 .60683 .54233 .6109 .53065 .60877 .53076 Mtetra
.983 .872 .646 r
.60877 .53076 .6109 .53065 .61499 .52048 .61287 .52008 Mtetra
.97 .871 .681 r
.61287 .52008 .61499 .52048 .6191 .51153 .61698 .51074 Mtetra
.956 .868 .711 r
.61698 .51074 .6191 .51153 .62323 .50358 .62111 .50248 Mtetra
.941 .864 .736 r
.62111 .50248 .62323 .50358 .62737 .49644 .62525 .49511 Mtetra
.925 .86 .757 r
.62525 .49511 .62737 .49644 .63152 .48997 .62941 .48845 Mtetra
.91 .855 .776 r
.62941 .48845 .63152 .48997 .63569 .48407 .63358 .4824 Mtetra
.895 .85 .791 r
.63358 .4824 .63569 .48407 .63986 .47864 .63776 .47685 Mtetra
.881 .845 .804 r
.63776 .47685 .63986 .47864 .64405 .47362 .64195 .47172 Mtetra
.867 .839 .816 r
.64195 .47172 .64405 .47362 .64825 .46894 .64615 .46696 Mtetra
.855 .835 .826 r
.64615 .46696 .64825 .46894 .65246 .46456 .65036 .46252 Mtetra
.843 .83 .834 r
.65036 .46252 .65246 .46456 .65667 .46044 .65458 .45834 Mtetra
.832 .826 .842 r
.65458 .45834 .65667 .46044 .6609 .45655 .65881 .45439 Mtetra
.822 .821 .848 r
.65881 .45439 .6609 .45655 .66513 .45286 .66305 .45066 Mtetra
.812 .818 .854 r
.66305 .45066 .66513 .45286 .66937 .44934 .6673 .4471 Mtetra
.804 .814 .859 r
.6673 .4471 .66937 .44934 .67362 .44598 .67155 .4437 Mtetra
.796 .811 .864 r
.67155 .4437 .67362 .44598 .67788 .44275 .67581 .44045 Mtetra
.788 .807 .868 r
.67581 .44045 .67788 .44275 .68214 .43965 .68008 .43732 Mtetra
.781 .804 .871 r
.68008 .43732 .68214 .43965 .68642 .43666 .68436 .43431 Mtetra
.775 .802 .875 r
.68436 .43431 .68642 .43666 .6907 .43377 .68865 .4314 Mtetra
.769 .799 .877 r
.68865 .4314 .6907 .43377 .69498 .43097 .69294 .42858 Mtetra
.763 .797 .88 r
.69294 .42858 .69498 .43097 .69928 .42825 .69724 .42584 Mtetra
.758 .794 .882 r
.69724 .42584 .69928 .42825 .70358 .4256 .70155 .42318 Mtetra
.753 .792 .884 r
.70155 .42318 .70358 .4256 .70789 .42303 .70586 .42059 Mtetra
.749 .79 .886 r
.70586 .42059 .70789 .42303 .71221 .42051 .71018 .41806 Mtetra
.745 .788 .888 r
.71018 .41806 .71221 .42051 .71653 .41805 .71451 .41558 Mtetra
.741 .787 .89 r
.71451 .41558 .71653 .41805 .72086 .41564 .71884 .41316 Mtetra
.737 .785 .891 r
.71884 .41316 .72086 .41564 .7252 .41328 .72319 .41079 Mtetra
.734 .784 .892 r
.72319 .41079 .7252 .41328 .72954 .41096 .72754 .40846 Mtetra
.731 .782 .894 r
.72754 .40846 .72954 .41096 .7339 .40868 .73189 .40617 Mtetra
.728 .781 .895 r
.73189 .40617 .7339 .40868 .73825 .40644 .73626 .40393 Mtetra
.725 .779 .896 r
.73626 .40393 .73825 .40644 .74262 .40424 .74063 .40171 Mtetra
.722 .778 .897 r
.74063 .40171 .74262 .40424 .74699 .40207 .745 .39953 Mtetra
.72 .777 .898 r
.745 .39953 .74699 .40207 .75137 .39992 .74939 .39738 Mtetra
.718 .776 .899 r
.74939 .39738 .75137 .39992 .75576 .39781 .75378 .39525 Mtetra
.715 .775 .899 r
.75378 .39525 .75576 .39781 .76015 .39571 .75818 .39315 Mtetra
.713 .774 .9 r
.75818 .39315 .76015 .39571 .76455 .39365 .76258 .39108 Mtetra
.711 .773 .901 r
.76258 .39108 .76455 .39365 .76896 .3916 .767 .38903 Mtetra
.709 .772 .901 r
.767 .38903 .76896 .3916 .77337 .38958 .77141 .387 Mtetra
.708 .772 .902 r
.77141 .387 .77337 .38958 .77779 .38758 .77584 .38499 Mtetra
.706 .771 .903 r
.77584 .38499 .77779 .38758 .78222 .38559 .78027 .383 Mtetra
.704 .77 .903 r
.78027 .383 .78222 .38559 .78665 .38362 .78471 .38102 Mtetra
.703 .769 .904 r
.78471 .38102 .78665 .38362 .7911 .38167 .78916 .37906 Mtetra
.702 .769 .904 r
.78916 .37906 .7911 .38167 .79554 .37973 .79361 .37712 Mtetra
.7 .768 .904 r
.79361 .37712 .79554 .37973 .8 .37781 .79807 .37519 Mtetra
.699 .768 .905 r
.79807 .37519 .8 .37781 .80446 .3759 .80254 .37327 Mtetra
.698 .767 .905 r
.80254 .37327 .80446 .3759 .80893 .374 .80702 .37137 Mtetra
.697 .766 .906 r
.80702 .37137 .80893 .374 .81341 .37211 .8115 .36948 Mtetra
.695 .766 .906 r
.8115 .36948 .81341 .37211 .81789 .37024 .81599 .3676 Mtetra
.694 .765 .906 r
.81599 .3676 .81789 .37024 .82238 .36837 .82048 .36573 Mtetra
.693 .765 .907 r
.82048 .36573 .82238 .36837 .82688 .36652 .82498 .36387 Mtetra
.692 .764 .907 r
.82498 .36387 .82688 .36652 .83138 .36467 .82949 .36201 Mtetra
.691 .764 .907 r
.82949 .36201 .83138 .36467 .8359 .36284 .83401 .36017 Mtetra
.83401 .36017 .8359 .36284 .84041 .36101 .83853 .35834 Mtetra
.69 .763 .908 r
.83853 .35834 .84041 .36101 .84494 .35919 .84307 .35651 Mtetra
.689 .763 .908 r
.84307 .35651 .84494 .35919 .84947 .35737 .8476 .35469 Mtetra
.688 .762 .908 r
.8476 .35469 .84947 .35737 .85401 .35557 .85215 .35288 Mtetra
.687 .762 .908 r
.85215 .35288 .85401 .35557 .85856 .35377 .8567 .35108 Mtetra
.687 .762 .909 r
.8567 .35108 .85856 .35377 .86311 .35197 .86126 .34928 Mtetra
.686 .761 .909 r
.86126 .34928 .86311 .35197 .86767 .35018 .86583 .34748 Mtetra
.685 .761 .909 r
.86583 .34748 .86767 .35018 .87224 .3484 .8704 .34569 Mtetra
.623 .741 .931 r
.2532 .5404 .25566 .54257 .25933 .54168 .25688 .53951 Mtetra
.623 .74 .931 r
.25688 .53951 .25933 .54168 .26301 .5408 .26056 .53863 Mtetra
.621 .74 .932 r
.26056 .53863 .26301 .5408 .26669 .53993 .26424 .53775 Mtetra
.62 .74 .932 r
.26424 .53775 .26669 .53993 .27038 .53906 .26793 .53688 Mtetra
.619 .74 .933 r
.26793 .53688 .27038 .53906 .27407 .53821 .27163 .53602 Mtetra
.618 .739 .933 r
.27163 .53602 .27407 .53821 .27777 .53735 .27533 .53517 Mtetra
.617 .739 .933 r
.27533 .53517 .27777 .53735 .28147 .53651 .27903 .53432 Mtetra
.616 .739 .934 r
.27903 .53432 .28147 .53651 .28518 .53567 .28274 .53349 Mtetra
.614 .739 .934 r
.28274 .53349 .28518 .53567 .28889 .53485 .28646 .53266 Mtetra
.613 .738 .935 r
.28646 .53266 .28889 .53485 .29261 .53403 .29018 .53184 Mtetra
.611 .738 .935 r
.29018 .53184 .29261 .53403 .29633 .53322 .29391 .53103 Mtetra
.61 .737 .936 r
.29391 .53103 .29633 .53322 .30006 .53243 .29764 .53023 Mtetra
.608 .737 .936 r
.29764 .53023 .30006 .53243 .3038 .53164 .30138 .52944 Mtetra
.606 .737 .937 r
.30138 .52944 .3038 .53164 .30754 .53087 .30512 .52867 Mtetra
.605 .736 .938 r
.30512 .52867 .30754 .53087 .31129 .5301 .30887 .5279 Mtetra
.603 .736 .938 r
.30887 .5279 .31129 .5301 .31504 .52936 .31262 .52715 Mtetra
.6 .735 .939 r
.31262 .52715 .31504 .52936 .31879 .52862 .31638 .52642 Mtetra
.598 .735 .94 r
.31638 .52642 .31879 .52862 .32256 .5279 .32015 .5257 Mtetra
.596 .734 .941 r
.32015 .5257 .32256 .5279 .32632 .5272 .32392 .52499 Mtetra
.593 .733 .941 r
.32392 .52499 .32632 .5272 .3301 .52651 .32769 .5243 Mtetra
.591 .733 .942 r
.32769 .5243 .3301 .52651 .33387 .52584 .33148 .52363 Mtetra
.588 .732 .943 r
.33148 .52363 .33387 .52584 .33766 .52519 .33526 .52298 Mtetra
.585 .731 .944 r
.33526 .52298 .33766 .52519 .34145 .52456 .33906 .52235 Mtetra
.581 .73 .945 r
.33906 .52235 .34145 .52456 .34524 .52395 .34285 .52174 Mtetra
.578 .729 .946 r
.34285 .52174 .34524 .52395 .34904 .52336 .34666 .52115 Mtetra
.574 .728 .947 r
.34666 .52115 .34904 .52336 .35285 .5228 .35047 .52059 Mtetra
.569 .727 .948 r
.35047 .52059 .35285 .5228 .35666 .52226 .35428 .52006 Mtetra
.565 .725 .949 r
.35428 .52006 .35666 .52226 .36048 .52176 .3581 .51955 Mtetra
.56 .724 .951 r
.3581 .51955 .36048 .52176 .3643 .52128 .36193 .51907 Mtetra
.554 .722 .952 r
.36193 .51907 .3643 .52128 .36813 .52084 .36576 .51863 Mtetra
.548 .72 .953 r
.36576 .51863 .36813 .52084 .37197 .52043 .3696 .51823 Mtetra
.542 .718 .955 r
.3696 .51823 .37197 .52043 .37581 .52006 .37344 .51786 Mtetra
.535 .716 .956 r
.37344 .51786 .37581 .52006 .37966 .51973 .37729 .51753 Mtetra
.527 .714 .958 r
.37729 .51753 .37966 .51973 .38351 .51944 .38114 .51725 Mtetra
.518 .711 .959 r
.38114 .51725 .38351 .51944 .38737 .51921 .38501 .51702 Mtetra
.508 .707 .961 r
.38501 .51702 .38737 .51921 .39123 .51902 .38887 .51684 Mtetra
.497 .703 .962 r
.38887 .51684 .39123 .51902 .3951 .5189 .39274 .51672 Mtetra
.484 .699 .964 r
.39274 .51672 .3951 .5189 .39897 .51883 .39662 .51666 Mtetra
.47 .694 .965 r
.39662 .51666 .39897 .51883 .40286 .51884 .4005 .51668 Mtetra
.454 .688 .966 r
.4005 .51668 .40286 .51884 .40674 .51892 .40439 .51677 Mtetra
.435 .68 .967 r
.40439 .51677 .40674 .51892 .41064 .51908 .40829 .51694 Mtetra
.414 .672 .967 r
.40829 .51694 .41064 .51908 .41453 .51934 .41219 .51722 Mtetra
.389 .661 .967 r
.41219 .51722 .41453 .51934 .41844 .5197 .4161 .51759 Mtetra
.359 .648 .965 r
.4161 .51759 .41844 .5197 .42235 .52017 .42001 .51808 Mtetra
.324 .632 .962 r
.42001 .51808 .42235 .52017 .42627 .52077 .42393 .5187 Mtetra
.283 .612 .956 r
.42393 .5187 .42627 .52077 .43019 .52151 .42785 .51947 Mtetra
.234 .587 .947 r
.42785 .51947 .43019 .52151 .43412 .52241 .43179 .5204 Mtetra
.174 .555 .931 r
.43179 .5204 .43412 .52241 .43806 .52349 .43572 .52152 Mtetra
.103 .513 .908 r
.43572 .52152 .43806 .52349 .442 .52478 .43967 .52285 Mtetra
.017 .46 .872 r
.43967 .52285 .442 .52478 .44595 .5263 .44362 .52442 Mtetra
0 .392 .82 r
.44362 .52442 .44595 .5263 .4499 .52809 .44757 .52628 Mtetra
0 .308 .748 r
.44757 .52628 .4499 .52809 .45386 .53019 .45153 .52846 Mtetra
0 .207 .651 r
.45153 .52846 .45386 .53019 .45783 .53266 .4555 .53102 Mtetra
.456 0 0 r
.4555 .53102 .45783 .53266 .46181 .53555 .45948 .53403 Mtetra
.577 .027 0 r
.45948 .53403 .46181 .53555 .46579 .53894 .46346 .53757 Mtetra
.679 .142 0 r
.46346 .53757 .46579 .53894 .46978 .54293 .46745 .54175 Mtetra
.758 .244 0 r
.46745 .54175 .46978 .54293 .47378 .54764 .47144 .54671 Mtetra
.814 .329 .011 r
.47144 .54671 .47378 .54764 .47778 .55323 .47544 .55261 Mtetra
.85 .397 .116 r
.47544 .55261 .47778 .55323 .4818 .5599 .47945 .55969 Mtetra
.873 .45 .203 r
.47945 .55969 .4818 .5599 .48582 .56791 .48347 .56826 Mtetra
.885 .49 .273 r
.48347 .56826 .48582 .56791 .48986 .57762 .4875 .57873 Mtetra
.89 .519 .33 r
.4875 .57873 .48986 .57762 .49391 .5895 .49154 .59168 Mtetra
.892 .541 .376 r
.49154 .59168 .49391 .5895 .49798 .60423 .49559 .60796 Mtetra
.533 .114 .193 r
.49559 .60796 .49798 .60423 .50214 .61121 .4998 .60891 Mtetra
.645 .763 .934 r
.4998 .60891 .50214 .61121 .50637 .60997 .50404 .60767 Mtetra
.50404 .60767 .50637 .60997 .51061 .60872 .50829 .60642 Mtetra
.50829 .60642 .51061 .60872 .51486 .60748 .51254 .60517 Mtetra
.51254 .60517 .51486 .60748 .51912 .60623 .5168 .60392 Mtetra
.5168 .60392 .51912 .60623 .52338 .60498 .52106 .60267 Mtetra
.52106 .60267 .52338 .60498 .52764 .60373 .52533 .60141 Mtetra
.52533 .60141 .52764 .60373 .53192 .60247 .52961 .60016 Mtetra
.52961 .60016 .53192 .60247 .5362 .60122 .53389 .5989 Mtetra
.53389 .5989 .5362 .60122 .54048 .59996 .53819 .59764 Mtetra
.53819 .59764 .54048 .59996 .54478 .5987 .54248 .59637 Mtetra
.54248 .59637 .54478 .5987 .54908 .59744 .54679 .59511 Mtetra
.54679 .59511 .54908 .59744 .55339 .59618 .5511 .59384 Mtetra
.5511 .59384 .55339 .59618 .5577 .59491 .55542 .59257 Mtetra
.55542 .59257 .5577 .59491 .56202 .59364 .55974 .5913 Mtetra
.55974 .5913 .56202 .59364 .56635 .59238 .56408 .59003 Mtetra
.56408 .59003 .56635 .59238 .57068 .5911 .56841 .58875 Mtetra
.56841 .58875 .57068 .5911 .57502 .58983 .57276 .58748 Mtetra
.57276 .58748 .57502 .58983 .57937 .58856 .57711 .5862 Mtetra
.57711 .5862 .57937 .58856 .58372 .58728 .58147 .58492 Mtetra
.58147 .58492 .58372 .58728 .58809 .586 .58584 .58363 Mtetra
.58584 .58363 .58809 .586 .59245 .58472 .59021 .58235 Mtetra
.801 .8 .85 r
.59021 .58235 .59245 .58472 .59665 .57514 .59454 .57884 Mtetra
.989 .844 .474 r
.59454 .57884 .59665 .57514 .60066 .55772 .59854 .55985 Mtetra
.996 .859 .536 r
.59854 .55985 .60066 .55772 .60471 .54315 .60258 .5442 Mtetra
.994 .866 .589 r
.60258 .5442 .60471 .54315 .60877 .53076 .60664 .53103 Mtetra
.986 .87 .633 r
.60664 .53103 .60877 .53076 .61287 .52008 .61074 .51978 Mtetra
.974 .87 .671 r
.61074 .51978 .61287 .52008 .61698 .51074 .61485 .51002 Mtetra
.96 .868 .702 r
.61485 .51002 .61698 .51074 .62111 .50248 .61898 .50144 Mtetra
.945 .864 .729 r
.61898 .50144 .62111 .50248 .62525 .49511 .62313 .49381 Mtetra
.929 .86 .752 r
.62313 .49381 .62525 .49511 .62941 .48845 .62729 .48696 Mtetra
.913 .855 .771 r
.62729 .48696 .62941 .48845 .63358 .4824 .63146 .48075 Mtetra
.898 .85 .787 r
.63146 .48075 .63358 .4824 .63776 .47685 .63564 .47507 Mtetra
.884 .845 .801 r
.63564 .47507 .63776 .47685 .64195 .47172 .63984 .46984 Mtetra
.87 .84 .813 r
.63984 .46984 .64195 .47172 .64615 .46696 .64405 .46499 Mtetra
.857 .835 .824 r
.64405 .46499 .64615 .46696 .65036 .46252 .64826 .46047 Mtetra
.845 .831 .833 r
.64826 .46047 .65036 .46252 .65458 .45834 .65249 .45623 Mtetra
.834 .826 .84 r
.65249 .45623 .65458 .45834 .65881 .45439 .65672 .45224 Mtetra
.824 .822 .847 r
.65672 .45224 .65881 .45439 .66305 .45066 .66096 .44845 Mtetra
.814 .818 .853 r
.66096 .44845 .66305 .45066 .6673 .4471 .66522 .44486 Mtetra
.805 .814 .858 r
.66522 .44486 .6673 .4471 .67155 .4437 .66948 .44143 Mtetra
.797 .811 .863 r
.66948 .44143 .67155 .4437 .67581 .44045 .67374 .43814 Mtetra
.789 .808 .867 r
.67374 .43814 .67581 .44045 .68008 .43732 .67802 .43499 Mtetra
.782 .805 .871 r
.67802 .43499 .68008 .43732 .68436 .43431 .6823 .43195 Mtetra
.776 .802 .874 r
.6823 .43195 .68436 .43431 .68865 .4314 .68659 .42902 Mtetra
.77 .799 .877 r
.68659 .42902 .68865 .4314 .69294 .42858 .69089 .42618 Mtetra
.764 .797 .88 r
.69089 .42618 .69294 .42858 .69724 .42584 .69519 .42342 Mtetra
.759 .795 .882 r
.69519 .42342 .69724 .42584 .70155 .42318 .6995 .42075 Mtetra
.754 .792 .884 r
.6995 .42075 .70155 .42318 .70586 .42059 .70382 .41814 Mtetra
.75 .79 .886 r
.70382 .41814 .70586 .42059 .71018 .41806 .70815 .4156 Mtetra
.745 .789 .888 r
.70815 .4156 .71018 .41806 .71451 .41558 .71248 .41311 Mtetra
.741 .787 .889 r
.71248 .41311 .71451 .41558 .71884 .41316 .71682 .41068 Mtetra
.738 .785 .891 r
.71682 .41068 .71884 .41316 .72319 .41079 .72117 .40829 Mtetra
.734 .784 .892 r
.72117 .40829 .72319 .41079 .72754 .40846 .72552 .40596 Mtetra
.731 .782 .894 r
.72552 .40596 .72754 .40846 .73189 .40617 .72989 .40366 Mtetra
.728 .781 .895 r
.72989 .40366 .73189 .40617 .73626 .40393 .73425 .4014 Mtetra
.725 .78 .896 r
.73425 .4014 .73626 .40393 .74063 .40171 .73863 .39918 Mtetra
.723 .778 .897 r
.73863 .39918 .74063 .40171 .745 .39953 .74301 .39698 Mtetra
.72 .777 .898 r
.74301 .39698 .745 .39953 .74939 .39738 .7474 .39482 Mtetra
.718 .776 .898 r
.7474 .39482 .74939 .39738 .75378 .39525 .7518 .39269 Mtetra
.716 .775 .899 r
.7518 .39269 .75378 .39525 .75818 .39315 .7562 .39059 Mtetra
.714 .774 .9 r
.7562 .39059 .75818 .39315 .76258 .39108 .76061 .3885 Mtetra
.712 .773 .901 r
.76061 .3885 .76258 .39108 .767 .38903 .76503 .38645 Mtetra
.71 .772 .901 r
.76503 .38645 .767 .38903 .77141 .387 .76945 .38441 Mtetra
.708 .772 .902 r
.76945 .38441 .77141 .387 .77584 .38499 .77388 .38239 Mtetra
.706 .771 .903 r
.77388 .38239 .77584 .38499 .78027 .383 .77832 .38039 Mtetra
.705 .77 .903 r
.77832 .38039 .78027 .383 .78471 .38102 .78277 .37841 Mtetra
.703 .769 .904 r
.78277 .37841 .78471 .38102 .78916 .37906 .78722 .37645 Mtetra
.702 .769 .904 r
.78722 .37645 .78916 .37906 .79361 .37712 .79168 .3745 Mtetra
.7 .768 .904 r
.79168 .3745 .79361 .37712 .79807 .37519 .79614 .37256 Mtetra
.699 .768 .905 r
.79614 .37256 .79807 .37519 .80254 .37327 .80062 .37064 Mtetra
.698 .767 .905 r
.80062 .37064 .80254 .37327 .80702 .37137 .8051 .36873 Mtetra
.697 .766 .906 r
.8051 .36873 .80702 .37137 .8115 .36948 .80958 .36683 Mtetra
.696 .766 .906 r
.80958 .36683 .8115 .36948 .81599 .3676 .81408 .36495 Mtetra
.694 .765 .906 r
.81408 .36495 .81599 .3676 .82048 .36573 .81858 .36307 Mtetra
.693 .765 .907 r
.81858 .36307 .82048 .36573 .82498 .36387 .82308 .3612 Mtetra
.692 .764 .907 r
.82308 .3612 .82498 .36387 .82949 .36201 .8276 .35935 Mtetra
.8276 .35935 .82949 .36201 .83401 .36017 .83212 .3575 Mtetra
.691 .764 .907 r
.83212 .3575 .83401 .36017 .83853 .35834 .83665 .35566 Mtetra
.69 .763 .908 r
.83665 .35566 .83853 .35834 .84307 .35651 .84119 .35383 Mtetra
.689 .763 .908 r
.84119 .35383 .84307 .35651 .8476 .35469 .84573 .352 Mtetra
.688 .762 .908 r
.84573 .352 .8476 .35469 .85215 .35288 .85028 .35019 Mtetra
.687 .762 .908 r
.85028 .35019 .85215 .35288 .8567 .35108 .85484 .34838 Mtetra
.687 .762 .909 r
.85484 .34838 .8567 .35108 .86126 .34928 .8594 .34657 Mtetra
.686 .761 .909 r
.8594 .34657 .86126 .34928 .86583 .34748 .86397 .34477 Mtetra
.685 .761 .909 r
.86397 .34477 .86583 .34748 .8704 .34569 .86855 .34298 Mtetra
.623 .741 .931 r
.25074 .53822 .2532 .5404 .25688 .53951 .25442 .53733 Mtetra
.622 .74 .931 r
.25442 .53733 .25688 .53951 .26056 .53863 .2581 .53645 Mtetra
.621 .74 .932 r
.2581 .53645 .26056 .53863 .26424 .53775 .26179 .53557 Mtetra
.62 .74 .932 r
.26179 .53557 .26424 .53775 .26793 .53688 .26548 .5347 Mtetra
.619 .74 .933 r
.26548 .5347 .26793 .53688 .27163 .53602 .26918 .53384 Mtetra
.618 .739 .933 r
.26918 .53384 .27163 .53602 .27533 .53517 .27288 .53298 Mtetra
.617 .739 .933 r
.27288 .53298 .27533 .53517 .27903 .53432 .27659 .53213 Mtetra
.616 .739 .934 r
.27659 .53213 .27903 .53432 .28274 .53349 .2803 .53129 Mtetra
.614 .739 .934 r
.2803 .53129 .28274 .53349 .28646 .53266 .28402 .53046 Mtetra
.613 .738 .935 r
.28402 .53046 .28646 .53266 .29018 .53184 .28774 .52964 Mtetra
.611 .738 .935 r
.28774 .52964 .29018 .53184 .29391 .53103 .29147 .52883 Mtetra
.61 .737 .936 r
.29147 .52883 .29391 .53103 .29764 .53023 .29521 .52803 Mtetra
.608 .737 .937 r
.29521 .52803 .29764 .53023 .30138 .52944 .29895 .52724 Mtetra
.606 .737 .937 r
.29895 .52724 .30138 .52944 .30512 .52867 .3027 .52646 Mtetra
.604 .736 .938 r
.3027 .52646 .30512 .52867 .30887 .5279 .30645 .5257 Mtetra
.602 .736 .938 r
.30645 .5257 .30887 .5279 .31262 .52715 .3102 .52495 Mtetra
.6 .735 .939 r
.3102 .52495 .31262 .52715 .31638 .52642 .31397 .52421 Mtetra
.598 .734 .94 r
.31397 .52421 .31638 .52642 .32015 .5257 .31773 .52349 Mtetra
.596 .734 .941 r
.31773 .52349 .32015 .5257 .32392 .52499 .32151 .52278 Mtetra
.593 .733 .941 r
.32151 .52278 .32392 .52499 .32769 .5243 .32529 .52209 Mtetra
.59 .732 .942 r
.32529 .52209 .32769 .5243 .33148 .52363 .32907 .52142 Mtetra
.587 .732 .943 r
.32907 .52142 .33148 .52363 .33526 .52298 .33286 .52077 Mtetra
.584 .731 .944 r
.33286 .52077 .33526 .52298 .33906 .52235 .33666 .52013 Mtetra
.581 .73 .945 r
.33666 .52013 .33906 .52235 .34285 .52174 .34046 .51952 Mtetra
.577 .729 .946 r
.34046 .51952 .34285 .52174 .34666 .52115 .34426 .51894 Mtetra
.573 .728 .947 r
.34426 .51894 .34666 .52115 .35047 .52059 .34808 .51838 Mtetra
.569 .727 .948 r
.34808 .51838 .35047 .52059 .35428 .52006 .35189 .51784 Mtetra
.564 .725 .949 r
.35189 .51784 .35428 .52006 .3581 .51955 .35572 .51734 Mtetra
.559 .724 .951 r
.35572 .51734 .3581 .51955 .36193 .51907 .35955 .51686 Mtetra
.554 .722 .952 r
.35955 .51686 .36193 .51907 .36576 .51863 .36338 .51642 Mtetra
.548 .72 .953 r
.36338 .51642 .36576 .51863 .3696 .51823 .36722 .51602 Mtetra
.541 .718 .955 r
.36722 .51602 .3696 .51823 .37344 .51786 .37107 .51565 Mtetra
.534 .716 .956 r
.37107 .51565 .37344 .51786 .37729 .51753 .37492 .51533 Mtetra
.526 .713 .958 r
.37492 .51533 .37729 .51753 .38114 .51725 .37878 .51505 Mtetra
.517 .71 .959 r
.37878 .51505 .38114 .51725 .38501 .51702 .38264 .51482 Mtetra
.506 .707 .961 r
.38264 .51482 .38501 .51702 .38887 .51684 .38651 .51465 Mtetra
.495 .703 .962 r
.38651 .51465 .38887 .51684 .39274 .51672 .39038 .51454 Mtetra
.482 .698 .964 r
.39038 .51454 .39274 .51672 .39662 .51666 .39426 .51449 Mtetra
.468 .693 .965 r
.39426 .51449 .39662 .51666 .4005 .51668 .39815 .51451 Mtetra
.451 .687 .966 r
.39815 .51451 .4005 .51668 .40439 .51677 .40204 .51461 Mtetra
.432 .679 .967 r
.40204 .51461 .40439 .51677 .40829 .51694 .40594 .5148 Mtetra
.41 .67 .967 r
.40594 .5148 .40829 .51694 .41219 .51722 .40984 .51509 Mtetra
.384 .659 .967 r
.40984 .51509 .41219 .51722 .4161 .51759 .41375 .51548 Mtetra
.354 .646 .965 r
.41375 .51548 .4161 .51759 .42001 .51808 .41766 .51599 Mtetra
.318 .629 .961 r
.41766 .51599 .42001 .51808 .42393 .5187 .42159 .51663 Mtetra
.275 .608 .955 r
.42159 .51663 .42393 .5187 .42785 .51947 .42551 .51743 Mtetra
.223 .581 .944 r
.42551 .51743 .42785 .51947 .43179 .5204 .42944 .51839 Mtetra
.161 .547 .927 r
.42944 .51839 .43179 .5204 .43572 .52152 .43338 .51955 Mtetra
.087 .504 .901 r
.43338 .51955 .43572 .52152 .43967 .52285 .43733 .52093 Mtetra
0 .447 .863 r
.43733 .52093 .43967 .52285 .44362 .52442 .44128 .52256 Mtetra
0 .375 .807 r
.44128 .52256 .44362 .52442 .44757 .52628 .44523 .52448 Mtetra
0 .286 .729 r
.44523 .52448 .44757 .52628 .45153 .52846 .44919 .52674 Mtetra
0 .181 .625 r
.44919 .52674 .45153 .52846 .4555 .53102 .45316 .5294 Mtetra
.486 0 0 r
.45316 .5294 .4555 .53102 .45948 .53403 .45714 .53254 Mtetra
.605 .057 0 r
.45714 .53254 .45948 .53403 .46346 .53757 .46112 .53624 Mtetra
.702 .171 0 r
.46112 .53624 .46346 .53757 .46745 .54175 .4651 .54062 Mtetra
.776 .27 0 r
.4651 .54062 .46745 .54175 .47144 .54671 .46909 .54583 Mtetra
.827 .351 .042 r
.46909 .54583 .47144 .54671 .47544 .55261 .47309 .55207 Mtetra
.859 .416 .143 r
.47309 .55207 .47544 .55261 .47945 .55969 .4771 .5596 Mtetra
.879 .465 .226 r
.4771 .5596 .47945 .55969 .48347 .56826 .48111 .56877 Mtetra
.889 .502 .293 r
.48111 .56877 .48347 .56826 .4875 .57873 .48512 .58009 Mtetra
.893 .53 .347 r
.48512 .58009 .4875 .57873 .49154 .59168 .48915 .59427 Mtetra
.871 .513 .368 r
.48915 .59427 .49154 .59168 .49559 .60796 .49322 .60786 Mtetra
.428 .866 .911 r
.49322 .60786 .49559 .60796 .4998 .60891 .49746 .60661 Mtetra
.645 .763 .934 r
.49746 .60661 .4998 .60891 .50404 .60767 .5017 .60536 Mtetra
.5017 .60536 .50404 .60767 .50829 .60642 .50595 .60411 Mtetra
.50595 .60411 .50829 .60642 .51254 .60517 .51021 .60286 Mtetra
.51021 .60286 .51254 .60517 .5168 .60392 .51447 .60161 Mtetra
.51447 .60161 .5168 .60392 .52106 .60267 .51874 .60035 Mtetra
.51874 .60035 .52106 .60267 .52533 .60141 .52301 .59909 Mtetra
.52301 .59909 .52533 .60141 .52961 .60016 .5273 .59783 Mtetra
.5273 .59783 .52961 .60016 .53389 .5989 .53159 .59657 Mtetra
.53159 .59657 .53389 .5989 .53819 .59764 .53588 .5953 Mtetra
.53588 .5953 .53819 .59764 .54248 .59637 .54018 .59404 Mtetra
.54018 .59404 .54248 .59637 .54679 .59511 .54449 .59277 Mtetra
.54449 .59277 .54679 .59511 .5511 .59384 .54881 .5915 Mtetra
.54881 .5915 .5511 .59384 .55542 .59257 .55313 .59022 Mtetra
.55313 .59022 .55542 .59257 .55974 .5913 .55746 .58895 Mtetra
.55746 .58895 .55974 .5913 .56408 .59003 .5618 .58767 Mtetra
.5618 .58767 .56408 .59003 .56841 .58875 .56614 .58639 Mtetra
.56614 .58639 .56841 .58875 .57276 .58748 .57049 .58511 Mtetra
.57049 .58511 .57276 .58748 .57711 .5862 .57485 .58383 Mtetra
.57485 .58383 .57711 .5862 .58147 .58492 .57921 .58255 Mtetra
.57921 .58255 .58147 .58492 .58584 .58363 .58358 .58126 Mtetra
.58358 .58126 .58584 .58363 .59021 .58235 .58796 .57997 Mtetra
.58796 .57997 .59021 .58235 .59454 .57884 .59234 .57868 Mtetra
.985 .81 .586 r
.59234 .57868 .59454 .57884 .59854 .55985 .59642 .5624 Mtetra
.996 .852 .517 r
.59642 .5624 .59854 .55985 .60258 .5442 .60045 .54551 Mtetra
.996 .862 .573 r
.60045 .54551 .60258 .5442 .60664 .53103 .60451 .53148 Mtetra
.989 .867 .62 r
.60451 .53148 .60664 .53103 .61074 .51978 .6086 .5196 Mtetra
.978 .868 .66 r
.6086 .5196 .61074 .51978 .61485 .51002 .61271 .50938 Mtetra
.964 .867 .693 r
.61271 .50938 .61485 .51002 .61898 .50144 .61684 .50045 Mtetra
.949 .864 .722 r
.61684 .50045 .61898 .50144 .62313 .49381 .62099 .49256 Mtetra
.933 .86 .746 r
.62099 .49256 .62313 .49381 .62729 .48696 .62516 .48549 Mtetra
.917 .856 .766 r
.62516 .48549 .62729 .48696 .63146 .48075 .62934 .47912 Mtetra
.902 .851 .783 r
.62934 .47912 .63146 .48075 .63564 .47507 .63352 .4733 Mtetra
.887 .846 .798 r
.63352 .4733 .63564 .47507 .63984 .46984 .63772 .46797 Mtetra
.873 .841 .81 r
.63772 .46797 .63984 .46984 .64405 .46499 .64194 .46303 Mtetra
.86 .836 .821 r
.64194 .46303 .64405 .46499 .64826 .46047 .64616 .45843 Mtetra
.848 .831 .831 r
.64616 .45843 .64826 .46047 .65249 .45623 .65039 .45413 Mtetra
.836 .827 .839 r
.65039 .45413 .65249 .45623 .65672 .45224 .65463 .45008 Mtetra
.826 .823 .846 r
.65463 .45008 .65672 .45224 .66096 .44845 .65887 .44625 Mtetra
.816 .819 .852 r
.65887 .44625 .66096 .44845 .66522 .44486 .66313 .44262 Mtetra
.807 .815 .857 r
.66313 .44262 .66522 .44486 .66948 .44143 .66739 .43915 Mtetra
.798 .811 .862 r
.66739 .43915 .66948 .44143 .67374 .43814 .67166 .43583 Mtetra
.791 .808 .866 r
.67166 .43583 .67374 .43814 .67802 .43499 .67594 .43265 Mtetra
.784 .805 .87 r
.67594 .43265 .67802 .43499 .6823 .43195 .68023 .42959 Mtetra
.777 .802 .873 r
.68023 .42959 .6823 .43195 .68659 .42902 .68453 .42664 Mtetra
.771 .8 .876 r
.68453 .42664 .68659 .42902 .69089 .42618 .68883 .42378 Mtetra
.765 .797 .879 r
.68883 .42378 .69089 .42618 .69519 .42342 .69314 .421 Mtetra
.76 .795 .882 r
.69314 .421 .69519 .42342 .6995 .42075 .69746 .41831 Mtetra
.755 .793 .884 r
.69746 .41831 .6995 .42075 .70382 .41814 .70178 .41569 Mtetra
.75 .791 .886 r
.70178 .41569 .70382 .41814 .70815 .4156 .70611 .41313 Mtetra
.746 .789 .888 r
.70611 .41313 .70815 .4156 .71248 .41311 .71045 .41063 Mtetra
.742 .787 .889 r
.71045 .41063 .71248 .41311 .71682 .41068 .71479 .40819 Mtetra
.738 .785 .891 r
.71479 .40819 .71682 .41068 .72117 .40829 .71915 .40579 Mtetra
.735 .784 .892 r
.71915 .40579 .72117 .40829 .72552 .40596 .72351 .40344 Mtetra
.732 .782 .893 r
.72351 .40344 .72552 .40596 .72989 .40366 .72787 .40113 Mtetra
.729 .781 .895 r
.72787 .40113 .72989 .40366 .73425 .4014 .73225 .39887 Mtetra
.726 .78 .896 r
.73225 .39887 .73425 .4014 .73863 .39918 .73663 .39663 Mtetra
.723 .779 .897 r
.73663 .39663 .73863 .39918 .74301 .39698 .74101 .39443 Mtetra
.72 .777 .898 r
.74101 .39443 .74301 .39698 .7474 .39482 .74541 .39226 Mtetra
.718 .776 .898 r
.74541 .39226 .7474 .39482 .7518 .39269 .74981 .39012 Mtetra
.716 .775 .899 r
.74981 .39012 .7518 .39269 .7562 .39059 .75422 .38801 Mtetra
.714 .774 .9 r
.75422 .38801 .7562 .39059 .76061 .3885 .75863 .38592 Mtetra
.712 .773 .901 r
.75863 .38592 .76061 .3885 .76503 .38645 .76306 .38386 Mtetra
.71 .773 .901 r
.76306 .38386 .76503 .38645 .76945 .38441 .76748 .38181 Mtetra
.708 .772 .902 r
.76748 .38181 .76945 .38441 .77388 .38239 .77192 .37979 Mtetra
.706 .771 .902 r
.77192 .37979 .77388 .38239 .77832 .38039 .77636 .37778 Mtetra
.705 .77 .903 r
.77636 .37778 .77832 .38039 .78277 .37841 .78081 .37579 Mtetra
.703 .77 .903 r
.78081 .37579 .78277 .37841 .78722 .37645 .78527 .37382 Mtetra
.702 .769 .904 r
.78527 .37382 .78722 .37645 .79168 .3745 .78973 .37187 Mtetra
.7 .768 .904 r
.78973 .37187 .79168 .3745 .79614 .37256 .79421 .36993 Mtetra
.699 .768 .905 r
.79421 .36993 .79614 .37256 .80062 .37064 .79868 .368 Mtetra
.698 .767 .905 r
.79868 .368 .80062 .37064 .8051 .36873 .80317 .36608 Mtetra
.697 .766 .906 r
.80317 .36608 .8051 .36873 .80958 .36683 .80766 .36418 Mtetra
.696 .766 .906 r
.80766 .36418 .80958 .36683 .81408 .36495 .81216 .36229 Mtetra
.695 .765 .906 r
.81216 .36229 .81408 .36495 .81858 .36307 .81667 .36041 Mtetra
.694 .765 .907 r
.81667 .36041 .81858 .36307 .82308 .3612 .82118 .35853 Mtetra
.693 .765 .907 r
.82118 .35853 .82308 .3612 .8276 .35935 .8257 .35667 Mtetra
.692 .764 .907 r
.8257 .35667 .8276 .35935 .83212 .3575 .83023 .35482 Mtetra
.691 .764 .907 r
.83023 .35482 .83212 .3575 .83665 .35566 .83476 .35297 Mtetra
.69 .763 .908 r
.83476 .35297 .83665 .35566 .84119 .35383 .8393 .35114 Mtetra
.689 .763 .908 r
.8393 .35114 .84119 .35383 .84573 .352 .84385 .34931 Mtetra
.688 .762 .908 r
.84385 .34931 .84573 .352 .85028 .35019 .8484 .34749 Mtetra
.8484 .34749 .85028 .35019 .85484 .34838 .85297 .34567 Mtetra
.687 .762 .909 r
.85297 .34567 .85484 .34838 .8594 .34657 .85754 .34386 Mtetra
.686 .761 .909 r
.85754 .34386 .8594 .34657 .86397 .34477 .86211 .34206 Mtetra
.685 .761 .909 r
.86211 .34206 .86397 .34477 .86855 .34298 .8667 .34026 Mtetra
.623 .741 .931 r
.24827 .53604 .25074 .53822 .25442 .53733 .25195 .53515 Mtetra
.622 .74 .931 r
.25195 .53515 .25442 .53733 .2581 .53645 .25563 .53426 Mtetra
.621 .74 .932 r
.25563 .53426 .2581 .53645 .26179 .53557 .25932 .53338 Mtetra
.62 .74 .932 r
.25932 .53338 .26179 .53557 .26548 .5347 .26302 .53251 Mtetra
.619 .74 .933 r
.26302 .53251 .26548 .5347 .26918 .53384 .26672 .53164 Mtetra
.618 .739 .933 r
.26672 .53164 .26918 .53384 .27288 .53298 .27043 .53078 Mtetra
.617 .739 .933 r
.27043 .53078 .27288 .53298 .27659 .53213 .27414 .52993 Mtetra
.615 .739 .934 r
.27414 .52993 .27659 .53213 .2803 .53129 .27785 .52909 Mtetra
.614 .739 .934 r
.27785 .52909 .2803 .53129 .28402 .53046 .28157 .52826 Mtetra
.613 .738 .935 r
.28157 .52826 .28402 .53046 .28774 .52964 .2853 .52744 Mtetra
.611 .738 .935 r
.2853 .52744 .28774 .52964 .29147 .52883 .28903 .52662 Mtetra
.61 .737 .936 r
.28903 .52662 .29147 .52883 .29521 .52803 .29277 .52582 Mtetra
.608 .737 .937 r
.29277 .52582 .29521 .52803 .29895 .52724 .29652 .52503 Mtetra
.606 .737 .937 r
.29652 .52503 .29895 .52724 .3027 .52646 .30027 .52425 Mtetra
.604 .736 .938 r
.30027 .52425 .3027 .52646 .30645 .5257 .30402 .52348 Mtetra
.602 .736 .939 r
.30402 .52348 .30645 .5257 .3102 .52495 .30778 .52273 Mtetra
.6 .735 .939 r
.30778 .52273 .3102 .52495 .31397 .52421 .31154 .52199 Mtetra
.598 .734 .94 r
.31154 .52199 .31397 .52421 .31773 .52349 .31531 .52127 Mtetra
.595 .734 .941 r
.31531 .52127 .31773 .52349 .32151 .52278 .31909 .52056 Mtetra
.593 .733 .942 r
.31909 .52056 .32151 .52278 .32529 .52209 .32287 .51987 Mtetra
.59 .732 .942 r
.32287 .51987 .32529 .52209 .32907 .52142 .32666 .5192 Mtetra
.587 .732 .943 r
.32666 .5192 .32907 .52142 .33286 .52077 .33045 .51855 Mtetra
.584 .731 .944 r
.33045 .51855 .33286 .52077 .33666 .52013 .33425 .51791 Mtetra
.58 .73 .945 r
.33425 .51791 .33666 .52013 .34046 .51952 .33805 .5173 Mtetra
.577 .729 .946 r
.33805 .5173 .34046 .51952 .34426 .51894 .34186 .51672 Mtetra
.573 .728 .947 r
.34186 .51672 .34426 .51894 .34808 .51838 .34568 .51616 Mtetra
.568 .726 .948 r
.34568 .51616 .34808 .51838 .35189 .51784 .3495 .51562 Mtetra
.564 .725 .95 r
.3495 .51562 .35189 .51784 .35572 .51734 .35333 .51512 Mtetra
.559 .724 .951 r
.35333 .51512 .35572 .51734 .35955 .51686 .35716 .51464 Mtetra
.553 .722 .952 r
.35716 .51464 .35955 .51686 .36338 .51642 .36099 .51421 Mtetra
.547 .72 .953 r
.36099 .51421 .36338 .51642 .36722 .51602 .36484 .5138 Mtetra
.54 .718 .955 r
.36484 .5138 .36722 .51602 .37107 .51565 .36869 .51344 Mtetra
.533 .715 .956 r
.36869 .51344 .37107 .51565 .37492 .51533 .37254 .51312 Mtetra
.524 .713 .958 r
.37254 .51312 .37492 .51533 .37878 .51505 .3764 .51285 Mtetra
.515 .71 .959 r
.3764 .51285 .37878 .51505 .38264 .51482 .38027 .51263 Mtetra
.505 .706 .961 r
.38027 .51263 .38264 .51482 .38651 .51465 .38414 .51246 Mtetra
.493 .702 .963 r
.38414 .51246 .38651 .51465 .39038 .51454 .38801 .51235 Mtetra
.48 .697 .964 r
.38801 .51235 .39038 .51454 .39426 .51449 .3919 .51231 Mtetra
.465 .692 .965 r
.3919 .51231 .39426 .51449 .39815 .51451 .39578 .51234 Mtetra
.448 .685 .966 r
.39578 .51234 .39815 .51451 .40204 .51461 .39968 .51245 Mtetra
.429 .678 .967 r
.39968 .51245 .40204 .51461 .40594 .5148 .40358 .51266 Mtetra
.406 .668 .967 r
.40358 .51266 .40594 .5148 .40984 .51509 .40748 .51295 Mtetra
.379 .657 .966 r
.40748 .51295 .40984 .51509 .41375 .51548 .41139 .51336 Mtetra
.348 .643 .964 r
.41139 .51336 .41375 .51548 .41766 .51599 .41531 .51389 Mtetra
.311 .625 .96 r
.41531 .51389 .41766 .51599 .42159 .51663 .41923 .51456 Mtetra
.266 .603 .953 r
.41923 .51456 .42159 .51663 .42551 .51743 .42316 .51538 Mtetra
.213 .576 .941 r
.42316 .51538 .42551 .51743 .42944 .51839 .4271 .51638 Mtetra
.148 .54 .923 r
.4271 .51638 .42944 .51839 .43338 .51955 .43104 .51758 Mtetra
.07 .493 .895 r
.43104 .51758 .43338 .51955 .43733 .52093 .43498 .519 Mtetra
0 .434 .853 r
.43498 .519 .43733 .52093 .44128 .52256 .43893 .52069 Mtetra
0 .358 .792 r
.43893 .52069 .44128 .52256 .44523 .52448 .44289 .52268 Mtetra
0 .264 .708 r
.44289 .52268 .44523 .52448 .44919 .52674 .44685 .52503 Mtetra
0 .154 .599 r
.44685 .52503 .44919 .52674 .45316 .5294 .45082 .5278 Mtetra
.516 0 0 r
.45082 .5278 .45316 .5294 .45714 .53254 .45479 .53106 Mtetra
.631 .087 0 r
.45479 .53106 .45714 .53254 .46112 .53624 .45877 .53493 Mtetra
.724 .199 0 r
.45877 .53493 .46112 .53624 .4651 .54062 .46275 .53952 Mtetra
.792 .295 0 r
.46275 .53952 .4651 .54062 .46909 .54583 .46674 .54501 Mtetra
.838 .372 .072 r
.46674 .54501 .46909 .54583 .47309 .55207 .47073 .55161 Mtetra
.867 .433 .169 r
.47073 .55161 .47309 .55207 .4771 .5596 .47473 .55963 Mtetra
.884 .48 .248 r
.47473 .55963 .4771 .5596 .48111 .56877 .47873 .56948 Mtetra
.892 .514 .312 r
.47873 .56948 .48111 .56877 .48512 .58009 .48273 .58176 Mtetra
.896 .54 .363 r
.48273 .58176 .48512 .58009 .48915 .59427 .48674 .59732 Mtetra
.807 .425 .332 r
.48674 .59732 .48915 .59427 .49322 .60786 .49087 .60556 Mtetra
.645 .763 .934 r
.49087 .60556 .49322 .60786 .49746 .60661 .49511 .60431 Mtetra
.49511 .60431 .49746 .60661 .5017 .60536 .49936 .60305 Mtetra
.49936 .60305 .5017 .60536 .50595 .60411 .50361 .6018 Mtetra
.50361 .6018 .50595 .60411 .51021 .60286 .50787 .60054 Mtetra
.50787 .60054 .51021 .60286 .51447 .60161 .51214 .59928 Mtetra
.51214 .59928 .51447 .60161 .51874 .60035 .51641 .59802 Mtetra
.51641 .59802 .51874 .60035 .52301 .59909 .52069 .59676 Mtetra
.52069 .59676 .52301 .59909 .5273 .59783 .52498 .5955 Mtetra
.965 .693 .469 r
.52498 .5955 .5273 .59783 .53159 .59657 .52898 .366 Mtetra
.55 .336 .542 r
.52898 .366 .53159 .59657 .53588 .5953 .53299 .36465 Mtetra
.53299 .36465 .53588 .5953 .54018 .59404 .53701 .3633 Mtetra
.53701 .3633 .54018 .59404 .54449 .59277 .54103 .36194 Mtetra
.54103 .36194 .54449 .59277 .54881 .5915 .54506 .36059 Mtetra
.54506 .36059 .54881 .5915 .55313 .59022 .5491 .35923 Mtetra
0 0 .377 r
.5491 .35923 .55313 .59022 .55746 .58895 .55517 .58659 Mtetra
.645 .763 .934 r
.55517 .58659 .55746 .58895 .5618 .58767 .55951 .58531 Mtetra
.55951 .58531 .5618 .58767 .56614 .58639 .56386 .58403 Mtetra
.56386 .58403 .56614 .58639 .57049 .58511 .56821 .58274 Mtetra
.56821 .58274 .57049 .58511 .57485 .58383 .57258 .58146 Mtetra
.57258 .58146 .57485 .58383 .57921 .58255 .57694 .58017 Mtetra
.57694 .58017 .57921 .58255 .58358 .58126 .58132 .57888 Mtetra
.58132 .57888 .58358 .58126 .58796 .57997 .5857 .57759 Mtetra
.5857 .57759 .58796 .57997 .59234 .57868 .59009 .57629 Mtetra
.932 .778 .668 r
.59009 .57629 .59234 .57868 .59642 .5624 .59429 .56541 Mtetra
.995 .846 .498 r
.59429 .56541 .59642 .5624 .60045 .54551 .59831 .54711 Mtetra
.997 .858 .556 r
.59831 .54711 .60045 .54551 .60451 .53148 .60237 .53211 Mtetra
.992 .864 .606 r
.60237 .53211 .60451 .53148 .6086 .5196 .60646 .51955 Mtetra
.981 .866 .648 r
.60646 .51955 .6086 .5196 .61271 .50938 .61057 .50883 Mtetra
.968 .866 .684 r
.61057 .50883 .61271 .50938 .61684 .50045 .6147 .49952 Mtetra
.953 .864 .714 r
.6147 .49952 .61684 .50045 .62099 .49256 .61886 .49134 Mtetra
.937 .86 .739 r
.61886 .49134 .62099 .49256 .62516 .48549 .62302 .48406 Mtetra
.921 .856 .761 r
.62302 .48406 .62516 .48549 .62934 .47912 .6272 .47751 Mtetra
.905 .851 .779 r
.6272 .47751 .62934 .47912 .63352 .4733 .6314 .47155 Mtetra
.89 .846 .794 r
.6314 .47155 .63352 .4733 .63772 .46797 .6356 .4661 Mtetra
.876 .842 .808 r
.6356 .4661 .63772 .46797 .64194 .46303 .63982 .46107 Mtetra
.863 .837 .819 r
.63982 .46107 .64194 .46303 .64616 .45843 .64404 .4564 Mtetra
.85 .832 .829 r
.64404 .4564 .64616 .45843 .65039 .45413 .64828 .45203 Mtetra
.838 .828 .837 r
.64828 .45203 .65039 .45413 .65463 .45008 .65252 .44792 Mtetra
.828 .823 .844 r
.65252 .44792 .65463 .45008 .65887 .44625 .65677 .44405 Mtetra
.818 .819 .851 r
.65677 .44405 .65887 .44625 .66313 .44262 .66103 .44037 Mtetra
.808 .815 .856 r
.66103 .44037 .66313 .44262 .66739 .43915 .6653 .43687 Mtetra
.8 .812 .861 r
.6653 .43687 .66739 .43915 .67166 .43583 .66958 .43352 Mtetra
.792 .809 .866 r
.66958 .43352 .67166 .43583 .67594 .43265 .67387 .43031 Mtetra
.785 .806 .869 r
.67387 .43031 .67594 .43265 .68023 .42959 .67816 .42722 Mtetra
.778 .803 .873 r
.67816 .42722 .68023 .42959 .68453 .42664 .68246 .42425 Mtetra
.772 .8 .876 r
.68246 .42425 .68453 .42664 .68883 .42378 .68676 .42137 Mtetra
.766 .798 .879 r
.68676 .42137 .68883 .42378 .69314 .421 .69108 .41858 Mtetra
.76 .795 .881 r
.69108 .41858 .69314 .421 .69746 .41831 .6954 .41587 Mtetra
.756 .793 .883 r
.6954 .41587 .69746 .41831 .70178 .41569 .69973 .41323 Mtetra
.751 .791 .885 r
.69973 .41323 .70178 .41569 .70611 .41313 .70407 .41066 Mtetra
.747 .789 .887 r
.70407 .41066 .70611 .41313 .71045 .41063 .70841 .40814 Mtetra
.743 .787 .889 r
.70841 .40814 .71045 .41063 .71479 .40819 .71276 .40569 Mtetra
.739 .786 .89 r
.71276 .40569 .71479 .40819 .71915 .40579 .71712 .40328 Mtetra
.735 .784 .892 r
.71712 .40328 .71915 .40579 .72351 .40344 .72148 .40092 Mtetra
.732 .783 .893 r
.72148 .40092 .72351 .40344 .72787 .40113 .72585 .3986 Mtetra
.729 .781 .894 r
.72585 .3986 .72787 .40113 .73225 .39887 .73023 .39633 Mtetra
.726 .78 .895 r
.73023 .39633 .73225 .39887 .73663 .39663 .73462 .39408 Mtetra
.723 .779 .896 r
.73462 .39408 .73663 .39663 .74101 .39443 .73901 .39188 Mtetra
.721 .778 .897 r
.73901 .39188 .74101 .39443 .74541 .39226 .74341 .3897 Mtetra
.718 .776 .898 r
.74341 .3897 .74541 .39226 .74981 .39012 .74782 .38755 Mtetra
.716 .775 .899 r
.74782 .38755 .74981 .39012 .75422 .38801 .75223 .38543 Mtetra
.714 .774 .9 r
.75223 .38543 .75422 .38801 .75863 .38592 .75665 .38333 Mtetra
.712 .774 .901 r
.75665 .38333 .75863 .38592 .76306 .38386 .76108 .38126 Mtetra
.71 .773 .901 r
.76108 .38126 .76306 .38386 .76748 .38181 .76551 .37921 Mtetra
.708 .772 .902 r
.76551 .37921 .76748 .38181 .77192 .37979 .76995 .37718 Mtetra
.707 .771 .902 r
.76995 .37718 .77192 .37979 .77636 .37778 .7744 .37516 Mtetra
.705 .77 .903 r
.7744 .37516 .77636 .37778 .78081 .37579 .77886 .37317 Mtetra
.703 .77 .903 r
.77886 .37317 .78081 .37579 .78527 .37382 .78332 .37119 Mtetra
.702 .769 .904 r
.78332 .37119 .78527 .37382 .78973 .37187 .78779 .36923 Mtetra
.701 .768 .904 r
.78779 .36923 .78973 .37187 .79421 .36993 .79226 .36728 Mtetra
.699 .768 .905 r
.79226 .36728 .79421 .36993 .79868 .368 .79675 .36535 Mtetra
.698 .767 .905 r
.79675 .36535 .79868 .368 .80317 .36608 .80124 .36343 Mtetra
.697 .767 .906 r
.80124 .36343 .80317 .36608 .80766 .36418 .80573 .36152 Mtetra
.696 .766 .906 r
.80573 .36152 .80766 .36418 .81216 .36229 .81024 .35962 Mtetra
.695 .766 .906 r
.81024 .35962 .81216 .36229 .81667 .36041 .81475 .35773 Mtetra
.694 .765 .907 r
.81475 .35773 .81667 .36041 .82118 .35853 .81927 .35586 Mtetra
.693 .765 .907 r
.81927 .35586 .82118 .35853 .8257 .35667 .82379 .35399 Mtetra
.692 .764 .907 r
.82379 .35399 .8257 .35667 .83023 .35482 .82832 .35213 Mtetra
.691 .764 .907 r
.82832 .35213 .83023 .35482 .83476 .35297 .83286 .35028 Mtetra
.69 .763 .908 r
.83286 .35028 .83476 .35297 .8393 .35114 .83741 .34844 Mtetra
.689 .763 .908 r
.83741 .34844 .8393 .35114 .84385 .34931 .84196 .3466 Mtetra
.688 .763 .908 r
.84196 .3466 .84385 .34931 .8484 .34749 .84652 .34478 Mtetra
.688 .762 .908 r
.84652 .34478 .8484 .34749 .85297 .34567 .85109 .34295 Mtetra
.687 .762 .909 r
.85109 .34295 .85297 .34567 .85754 .34386 .85567 .34114 Mtetra
.686 .761 .909 r
.85567 .34114 .85754 .34386 .86211 .34206 .86025 .33933 Mtetra
.685 .761 .909 r
.86025 .33933 .86211 .34206 .8667 .34026 .86484 .33753 Mtetra
.623 .741 .931 r
.24579 .53385 .24827 .53604 .25195 .53515 .24947 .53296 Mtetra
.622 .74 .931 r
.24947 .53296 .25195 .53515 .25563 .53426 .25316 .53207 Mtetra
.621 .74 .932 r
.25316 .53207 .25563 .53426 .25932 .53338 .25685 .53119 Mtetra
.62 .74 .932 r
.25685 .53119 .25932 .53338 .26302 .53251 .26055 .53031 Mtetra
.619 .74 .933 r
.26055 .53031 .26302 .53251 .26672 .53164 .26426 .52944 Mtetra
.618 .739 .933 r
.26426 .52944 .26672 .53164 .27043 .53078 .26796 .52858 Mtetra
.617 .739 .933 r
.26796 .52858 .27043 .53078 .27414 .52993 .27168 .52773 Mtetra
.615 .739 .934 r
.27168 .52773 .27414 .52993 .27785 .52909 .2754 .52689 Mtetra
.614 .738 .934 r
.2754 .52689 .27785 .52909 .28157 .52826 .27912 .52605 Mtetra
.613 .738 .935 r
.27912 .52605 .28157 .52826 .2853 .52744 .28285 .52523 Mtetra
.611 .738 .936 r
.28285 .52523 .2853 .52744 .28903 .52662 .28659 .52441 Mtetra
.609 .737 .936 r
.28659 .52441 .28903 .52662 .29277 .52582 .29033 .52361 Mtetra
.608 .737 .937 r
.29033 .52361 .29277 .52582 .29652 .52503 .29408 .52282 Mtetra
.606 .736 .937 r
.29408 .52282 .29652 .52503 .30027 .52425 .29783 .52203 Mtetra
.604 .736 .938 r
.29783 .52203 .30027 .52425 .30402 .52348 .30158 .52127 Mtetra
.602 .736 .939 r
.30158 .52127 .30402 .52348 .30778 .52273 .30535 .52051 Mtetra
.6 .735 .939 r
.30535 .52051 .30778 .52273 .31154 .52199 .30912 .51977 Mtetra
.598 .734 .94 r
.30912 .51977 .31154 .52199 .31531 .52127 .31289 .51905 Mtetra
.595 .734 .941 r
.31289 .51905 .31531 .52127 .31909 .52056 .31667 .51834 Mtetra
.593 .733 .942 r
.31667 .51834 .31909 .52056 .32287 .51987 .32045 .51765 Mtetra
.59 .732 .942 r
.32045 .51765 .32287 .51987 .32666 .5192 .32424 .51697 Mtetra
.587 .731 .943 r
.32424 .51697 .32666 .5192 .33045 .51855 .32804 .51632 Mtetra
.584 .731 .944 r
.32804 .51632 .33045 .51855 .33425 .51791 .33184 .51569 Mtetra
.58 .73 .945 r
.33184 .51569 .33425 .51791 .33805 .5173 .33565 .51508 Mtetra
.576 .729 .946 r
.33565 .51508 .33805 .5173 .34186 .51672 .33946 .51449 Mtetra
.572 .727 .947 r
.33946 .51449 .34186 .51672 .34568 .51616 .34327 .51393 Mtetra
.568 .726 .949 r
.34327 .51393 .34568 .51616 .3495 .51562 .3471 .5134 Mtetra
.563 .725 .95 r
.3471 .5134 .3495 .51562 .35333 .51512 .35093 .51289 Mtetra
.558 .723 .951 r
.35093 .51289 .35333 .51512 .35716 .51464 .35476 .51242 Mtetra
.552 .722 .952 r
.35476 .51242 .35716 .51464 .36099 .51421 .3586 .51198 Mtetra
.546 .72 .954 r
.3586 .51198 .36099 .51421 .36484 .5138 .36245 .51158 Mtetra
.539 .718 .955 r
.36245 .51158 .36484 .5138 .36869 .51344 .3663 .51122 Mtetra
.532 .715 .957 r
.3663 .51122 .36869 .51344 .37254 .51312 .37015 .51091 Mtetra
.523 .712 .958 r
.37015 .51091 .37254 .51312 .3764 .51285 .37402 .51064 Mtetra
.514 .709 .96 r
.37402 .51064 .3764 .51285 .38027 .51263 .37789 .51042 Mtetra
.503 .706 .961 r
.37789 .51042 .38027 .51263 .38414 .51246 .38176 .51026 Mtetra
.492 .701 .963 r
.38176 .51026 .38414 .51246 .38801 .51235 .38564 .51016 Mtetra
.478 .697 .964 r
.38564 .51016 .38801 .51235 .3919 .51231 .38952 .51013 Mtetra
.463 .691 .965 r
.38952 .51013 .3919 .51231 .39578 .51234 .39341 .51017 Mtetra
.445 .684 .966 r
.39341 .51017 .39578 .51234 .39968 .51245 .39731 .51029 Mtetra
.425 .676 .967 r
.39731 .51029 .39968 .51245 .40358 .51266 .40121 .5105 Mtetra
.402 .667 .967 r
.40121 .5105 .40358 .51266 .40748 .51295 .40512 .51082 Mtetra
.374 .655 .966 r
.40512 .51082 .40748 .51295 .41139 .51336 .40903 .51124 Mtetra
.342 .64 .964 r
.40903 .51124 .41139 .51336 .41531 .51389 .41295 .5118 Mtetra
.304 .622 .959 r
.41295 .5118 .41531 .51389 .41923 .51456 .41687 .51249 Mtetra
.257 .599 .951 r
.41687 .51249 .41923 .51456 .42316 .51538 .4208 .51334 Mtetra
.202 .569 .939 r
.4208 .51334 .42316 .51538 .4271 .51638 .42474 .51437 Mtetra
.134 .531 .918 r
.42474 .51437 .4271 .51638 .43104 .51758 .42868 .51561 Mtetra
.053 .482 .888 r
.42868 .51561 .43104 .51758 .43498 .519 .43263 .51708 Mtetra
0 .419 .842 r
.43263 .51708 .43498 .519 .43893 .52069 .43658 .51883 Mtetra
0 .339 .777 r
.43658 .51883 .43893 .52069 .44289 .52268 .44053 .52089 Mtetra
0 .241 .686 r
.44053 .52089 .44289 .52268 .44685 .52503 .4445 .52333 Mtetra
.417 0 0 r
.4445 .52333 .44685 .52503 .45082 .5278 .44846 .52621 Mtetra
.545 0 0 r
.44846 .52621 .45082 .5278 .45479 .53106 .45243 .52961 Mtetra
.656 .116 0 r
.45243 .52961 .45479 .53106 .45877 .53493 .45641 .53365 Mtetra
.744 .226 0 r
.45641 .53365 .45877 .53493 .46275 .53952 .46039 .53847 Mtetra
.807 .318 0 r
.46039 .53847 .46275 .53952 .46674 .54501 .46437 .54425 Mtetra
.849 .392 .101 r
.46437 .54425 .46674 .54501 .47073 .55161 .46836 .55125 Mtetra
.874 .449 .194 r
.46836 .55125 .47073 .55161 .47473 .55963 .47235 .5598 Mtetra
.889 .493 .269 r
.47235 .5598 .47473 .55963 .47873 .56948 .47634 .5704 Mtetra
.895 .526 .33 r
.47634 .5704 .47873 .56948 .48273 .58176 .48032 .58375 Mtetra
.898 .55 .377 r
.48032 .58375 .48273 .58176 .48674 .59732 .48431 .60091 Mtetra
.619 .204 .232 r
.48431 .60091 .48674 .59732 .49087 .60556 .48851 .60325 Mtetra
.645 .763 .934 r
.48851 .60325 .49087 .60556 .49511 .60431 .49275 .60199 Mtetra
.49275 .60199 .49511 .60431 .49936 .60305 .497 .60074 Mtetra
.497 .60074 .49936 .60305 .50361 .6018 .50126 .59948 Mtetra
.50126 .59948 .50361 .6018 .50787 .60054 .50552 .59822 Mtetra
.50552 .59822 .50787 .60054 .51214 .59928 .5098 .59696 Mtetra
.5098 .59696 .51214 .59928 .51641 .59802 .51407 .59569 Mtetra
.51407 .59569 .51641 .59802 .52069 .59676 .51836 .59443 Mtetra
.965 .693 .47 r
.51836 .59443 .52069 .59676 .52498 .5955 .5228 .36485 Mtetra
.55 .335 .541 r
.5228 .36485 .52498 .5955 .52898 .366 .52681 .3635 Mtetra
.664 .741 .907 r
.52681 .3635 .52898 .366 .53299 .36465 .53083 .36215 Mtetra
.53083 .36215 .53299 .36465 .53701 .3633 .53485 .36079 Mtetra
.53485 .36079 .53701 .3633 .54103 .36194 .53888 .35944 Mtetra
.53888 .35944 .54103 .36194 .54506 .36059 .54291 .35808 Mtetra
.54291 .35808 .54506 .36059 .5491 .35923 .54695 .35672 Mtetra
.54695 .35672 .5491 .35923 .55517 .58659 .551 .35535 Mtetra
0 0 .377 r
.551 .35535 .55517 .58659 .55951 .58531 .55722 .58294 Mtetra
.645 .763 .934 r
.55722 .58294 .55951 .58531 .56386 .58403 .56157 .58165 Mtetra
.56157 .58165 .56386 .58403 .56821 .58274 .56593 .58037 Mtetra
.56593 .58037 .56821 .58274 .57258 .58146 .5703 .57908 Mtetra
.5703 .57908 .57258 .58146 .57694 .58017 .57467 .57778 Mtetra
.57467 .57778 .57694 .58017 .58132 .57888 .57905 .57649 Mtetra
.57905 .57649 .58132 .57888 .5857 .57759 .58344 .57519 Mtetra
.58344 .57519 .5857 .57759 .59009 .57629 .58783 .5739 Mtetra
.852 .802 .802 r
.58783 .5739 .59009 .57629 .59429 .56541 .59216 .56897 Mtetra
.993 .838 .478 r
.59216 .56897 .59429 .56541 .59831 .54711 .59617 .54905 Mtetra
.998 .852 .54 r
.59617 .54905 .59831 .54711 .60237 .53211 .60022 .53296 Mtetra
.994 .861 .592 r
.60022 .53296 .60237 .53211 .60646 .51955 .60431 .51964 Mtetra
.985 .864 .637 r
.60431 .51964 .60646 .51955 .61057 .50883 .60842 .50837 Mtetra
.972 .865 .674 r
.60842 .50837 .61057 .50883 .6147 .49952 .61256 .49866 Mtetra
.957 .864 .706 r
.61256 .49866 .6147 .49952 .61886 .49134 .61671 .49017 Mtetra
.941 .86 .733 r
.61671 .49017 .61886 .49134 .62302 .48406 .62088 .48265 Mtetra
.925 .856 .755 r
.62088 .48265 .62302 .48406 .6272 .47751 .62507 .47592 Mtetra
.909 .852 .775 r
.62507 .47592 .6272 .47751 .6314 .47155 .62927 .46982 Mtetra
.894 .847 .791 r
.62927 .46982 .6314 .47155 .6356 .4661 .63347 .46425 Mtetra
.879 .842 .805 r
.63347 .46425 .6356 .4661 .63982 .46107 .63769 .45912 Mtetra
.865 .837 .816 r
.63769 .45912 .63982 .46107 .64404 .4564 .64192 .45436 Mtetra
.853 .833 .827 r
.64192 .45436 .64404 .4564 .64828 .45203 .64616 .44993 Mtetra
.841 .828 .835 r
.64616 .44993 .64828 .45203 .65252 .44792 .65041 .44576 Mtetra
.83 .824 .843 r
.65041 .44576 .65252 .44792 .65677 .44405 .65467 .44184 Mtetra
.819 .82 .849 r
.65467 .44184 .65677 .44405 .66103 .44037 .65894 .43812 Mtetra
.81 .816 .855 r
.65894 .43812 .66103 .44037 .6653 .43687 .66321 .43458 Mtetra
.801 .812 .86 r
.66321 .43458 .6653 .43687 .66958 .43352 .66749 .4312 Mtetra
.793 .809 .865 r
.66749 .4312 .66958 .43352 .67387 .43031 .67178 .42797 Mtetra
.786 .806 .869 r
.67178 .42797 .67387 .43031 .67816 .42722 .67608 .42485 Mtetra
.779 .803 .872 r
.67608 .42485 .67816 .42722 .68246 .42425 .68038 .42185 Mtetra
.773 .8 .875 r
.68038 .42185 .68246 .42425 .68676 .42137 .68469 .41895 Mtetra
.767 .798 .878 r
.68469 .41895 .68676 .42137 .69108 .41858 .68901 .41614 Mtetra
.761 .795 .881 r
.68901 .41614 .69108 .41858 .6954 .41587 .69334 .41342 Mtetra
.756 .793 .883 r
.69334 .41342 .6954 .41587 .69973 .41323 .69767 .41076 Mtetra
.752 .791 .885 r
.69767 .41076 .69973 .41323 .70407 .41066 .70202 .40818 Mtetra
.747 .789 .887 r
.70202 .40818 .70407 .41066 .70841 .40814 .70636 .40565 Mtetra
.743 .787 .889 r
.70636 .40565 .70841 .40814 .71276 .40569 .71072 .40318 Mtetra
.739 .786 .89 r
.71072 .40318 .71276 .40569 .71712 .40328 .71508 .40076 Mtetra
.736 .784 .892 r
.71508 .40076 .71712 .40328 .72148 .40092 .71945 .39839 Mtetra
.732 .783 .893 r
.71945 .39839 .72148 .40092 .72585 .3986 .72383 .39607 Mtetra
.729 .781 .894 r
.72383 .39607 .72585 .3986 .73023 .39633 .72821 .39378 Mtetra
.726 .78 .895 r
.72821 .39378 .73023 .39633 .73462 .39408 .7326 .39153 Mtetra
.724 .779 .896 r
.7326 .39153 .73462 .39408 .73901 .39188 .737 .38931 Mtetra
.721 .778 .897 r
.737 .38931 .73901 .39188 .74341 .3897 .7414 .38712 Mtetra
.719 .777 .898 r
.7414 .38712 .74341 .3897 .74782 .38755 .74582 .38497 Mtetra
.716 .776 .899 r
.74582 .38497 .74782 .38755 .75223 .38543 .75023 .38284 Mtetra
.714 .775 .9 r
.75023 .38284 .75223 .38543 .75665 .38333 .75466 .38074 Mtetra
.712 .774 .9 r
.75466 .38074 .75665 .38333 .76108 .38126 .75909 .37865 Mtetra
.71 .773 .901 r
.75909 .37865 .76108 .38126 .76551 .37921 .76353 .3766 Mtetra
.708 .772 .902 r
.76353 .3766 .76551 .37921 .76995 .37718 .76798 .37456 Mtetra
.707 .771 .902 r
.76798 .37456 .76995 .37718 .7744 .37516 .77243 .37254 Mtetra
.705 .77 .903 r
.77243 .37254 .7744 .37516 .77886 .37317 .77689 .37054 Mtetra
.704 .77 .903 r
.77689 .37054 .77886 .37317 .78332 .37119 .78136 .36855 Mtetra
.702 .769 .904 r
.78136 .36855 .78332 .37119 .78779 .36923 .78583 .36659 Mtetra
.701 .768 .904 r
.78583 .36659 .78779 .36923 .79226 .36728 .79031 .36463 Mtetra
.699 .768 .905 r
.79031 .36463 .79226 .36728 .79675 .36535 .7948 .36269 Mtetra
.698 .767 .905 r
.7948 .36269 .79675 .36535 .80124 .36343 .7993 .36077 Mtetra
.697 .767 .905 r
.7993 .36077 .80124 .36343 .80573 .36152 .8038 .35885 Mtetra
.696 .766 .906 r
.8038 .35885 .80573 .36152 .81024 .35962 .80831 .35695 Mtetra
.695 .766 .906 r
.80831 .35695 .81024 .35962 .81475 .35773 .81283 .35505 Mtetra
.694 .765 .907 r
.81283 .35505 .81475 .35773 .81927 .35586 .81735 .35317 Mtetra
.693 .765 .907 r
.81735 .35317 .81927 .35586 .82379 .35399 .82188 .3513 Mtetra
.692 .764 .907 r
.82188 .3513 .82379 .35399 .82832 .35213 .82642 .34943 Mtetra
.691 .764 .907 r
.82642 .34943 .82832 .35213 .83286 .35028 .83096 .34758 Mtetra
.69 .763 .908 r
.83096 .34758 .83286 .35028 .83741 .34844 .83551 .34573 Mtetra
.689 .763 .908 r
.83551 .34573 .83741 .34844 .84196 .3466 .84007 .34389 Mtetra
.688 .763 .908 r
.84007 .34389 .84196 .3466 .84652 .34478 .84464 .34206 Mtetra
.688 .762 .908 r
.84464 .34206 .84652 .34478 .85109 .34295 .84921 .34023 Mtetra
.687 .762 .909 r
.84921 .34023 .85109 .34295 .85567 .34114 .85379 .33841 Mtetra
.686 .761 .909 r
.85379 .33841 .85567 .34114 .86025 .33933 .85838 .3366 Mtetra
.85838 .3366 .86025 .33933 .86484 .33753 .86298 .33479 Mtetra
.623 .741 .931 r
.24331 .53166 .24579 .53385 .24947 .53296 .24699 .53076 Mtetra
.622 .74 .931 r
.24699 .53076 .24947 .53296 .25316 .53207 .25068 .52987 Mtetra
.621 .74 .932 r
.25068 .52987 .25316 .53207 .25685 .53119 .25438 .52899 Mtetra
.62 .74 .932 r
.25438 .52899 .25685 .53119 .26055 .53031 .25808 .52811 Mtetra
.619 .74 .933 r
.25808 .52811 .26055 .53031 .26426 .52944 .26179 .52724 Mtetra
.618 .739 .933 r
.26179 .52724 .26426 .52944 .26796 .52858 .2655 .52637 Mtetra
.617 .739 .934 r
.2655 .52637 .26796 .52858 .27168 .52773 .26921 .52552 Mtetra
.615 .739 .934 r
.26921 .52552 .27168 .52773 .2754 .52689 .27294 .52468 Mtetra
.614 .738 .934 r
.27294 .52468 .2754 .52689 .27912 .52605 .27666 .52384 Mtetra
.612 .738 .935 r
.27666 .52384 .27912 .52605 .28285 .52523 .2804 .52301 Mtetra
.611 .738 .936 r
.2804 .52301 .28285 .52523 .28659 .52441 .28414 .52219 Mtetra
.609 .737 .936 r
.28414 .52219 .28659 .52441 .29033 .52361 .28788 .52139 Mtetra
.608 .737 .937 r
.28788 .52139 .29033 .52361 .29408 .52282 .29163 .52059 Mtetra
.606 .736 .937 r
.29163 .52059 .29408 .52282 .29783 .52203 .29538 .51981 Mtetra
.604 .736 .938 r
.29538 .51981 .29783 .52203 .30158 .52127 .29914 .51904 Mtetra
.602 .735 .939 r
.29914 .51904 .30158 .52127 .30535 .52051 .30291 .51829 Mtetra
.6 .735 .939 r
.30291 .51829 .30535 .52051 .30912 .51977 .30668 .51754 Mtetra
.597 .734 .94 r
.30668 .51754 .30912 .51977 .31289 .51905 .31046 .51682 Mtetra
.595 .734 .941 r
.31046 .51682 .31289 .51905 .31667 .51834 .31424 .51611 Mtetra
.592 .733 .942 r
.31424 .51611 .31667 .51834 .32045 .51765 .31802 .51542 Mtetra
.589 .732 .943 r
.31802 .51542 .32045 .51765 .32424 .51697 .32182 .51474 Mtetra
.586 .731 .943 r
.32182 .51474 .32424 .51697 .32804 .51632 .32562 .51409 Mtetra
.583 .731 .944 r
.32562 .51409 .32804 .51632 .33184 .51569 .32942 .51346 Mtetra
.58 .73 .945 r
.32942 .51346 .33184 .51569 .33565 .51508 .33323 .51284 Mtetra
.576 .728 .946 r
.33323 .51284 .33565 .51508 .33946 .51449 .33704 .51226 Mtetra
.572 .727 .947 r
.33704 .51226 .33946 .51449 .34327 .51393 .34086 .5117 Mtetra
.567 .726 .949 r
.34086 .5117 .34327 .51393 .3471 .5134 .34469 .51117 Mtetra
.563 .725 .95 r
.34469 .51117 .3471 .5134 .35093 .51289 .34852 .51066 Mtetra
.557 .723 .951 r
.34852 .51066 .35093 .51289 .35476 .51242 .35236 .51019 Mtetra
.552 .721 .952 r
.35236 .51019 .35476 .51242 .3586 .51198 .3562 .50976 Mtetra
.545 .719 .954 r
.3562 .50976 .3586 .51198 .36245 .51158 .36005 .50936 Mtetra
.538 .717 .955 r
.36005 .50936 .36245 .51158 .3663 .51122 .3639 .509 Mtetra
.531 .715 .957 r
.3639 .509 .3663 .51122 .37015 .51091 .36776 .50869 Mtetra
.522 .712 .958 r
.36776 .50869 .37015 .51091 .37402 .51064 .37163 .50842 Mtetra
.513 .709 .96 r
.37163 .50842 .37402 .51064 .37789 .51042 .3755 .50821 Mtetra
.502 .705 .961 r
.3755 .50821 .37789 .51042 .38176 .51026 .37937 .50806 Mtetra
.49 .701 .963 r
.37937 .50806 .38176 .51026 .38564 .51016 .38326 .50796 Mtetra
.476 .696 .964 r
.38326 .50796 .38564 .51016 .38952 .51013 .38714 .50794 Mtetra
.46 .69 .966 r
.38714 .50794 .38952 .51013 .39341 .51017 .39104 .50799 Mtetra
.443 .683 .967 r
.39104 .50799 .39341 .51017 .39731 .51029 .39493 .50812 Mtetra
.422 .675 .967 r
.39493 .50812 .39731 .51029 .40121 .5105 .39884 .50835 Mtetra
.398 .665 .967 r
.39884 .50835 .40121 .5105 .40512 .51082 .40275 .50868 Mtetra
.37 .652 .966 r
.40275 .50868 .40512 .51082 .40903 .51124 .40666 .50912 Mtetra
.336 .637 .963 r
.40666 .50912 .40903 .51124 .41295 .5118 .41058 .5097 Mtetra
.296 .618 .958 r
.41058 .5097 .41295 .5118 .41687 .51249 .41451 .51041 Mtetra
.248 .594 .949 r
.41451 .51041 .41687 .51249 .4208 .51334 .41844 .51129 Mtetra
.19 .563 .935 r
.41844 .51129 .4208 .51334 .42474 .51437 .42238 .51236 Mtetra
.12 .523 .914 r
.42238 .51236 .42474 .51437 .42868 .51561 .42632 .51364 Mtetra
.035 .471 .88 r
.42632 .51364 .42868 .51561 .43263 .51708 .43027 .51516 Mtetra
0 .404 .831 r
.43027 .51516 .43263 .51708 .43658 .51883 .43422 .51697 Mtetra
0 .32 .76 r
.43422 .51697 .43658 .51883 .44053 .52089 .43817 .51911 Mtetra
0 .217 .663 r
.43817 .51911 .44053 .52089 .4445 .52333 .44213 .52164 Mtetra
.447 0 0 r
.44213 .52164 .4445 .52333 .44846 .52621 .4461 .52463 Mtetra
.573 .025 0 r
.4461 .52463 .44846 .52621 .45243 .52961 .45007 .52818 Mtetra
.68 .145 0 r
.45007 .52818 .45243 .52961 .45641 .53365 .45404 .53241 Mtetra
.763 .252 0 r
.45404 .53241 .45641 .53365 .46039 .53847 .45802 .53747 Mtetra
.821 .34 .02 r
.45802 .53747 .46039 .53847 .46437 .54425 .462 .54357 Mtetra
.858 .411 .128 r
.462 .54357 .46437 .54425 .46836 .55125 .46597 .55099 Mtetra
.88 .465 .217 r
.46597 .55099 .46836 .55125 .47235 .5598 .46995 .56013 Mtetra
.893 .505 .289 r
.46995 .56013 .47235 .5598 .47634 .5704 .47393 .57156 Mtetra
.898 .536 .346 r
.47393 .57156 .47634 .5704 .48032 .58375 .4779 .58612 Mtetra
.888 .538 .378 r
.4779 .58612 .48032 .58375 .48431 .60091 .4819 .60219 Mtetra
0 0 0 r
.4819 .60219 .48431 .60091 .48851 .60325 .48614 .60093 Mtetra
.645 .763 .934 r
.48614 .60093 .48851 .60325 .49275 .60199 .49039 .59967 Mtetra
.49039 .59967 .49275 .60199 .497 .60074 .49464 .59841 Mtetra
.49464 .59841 .497 .60074 .50126 .59948 .4989 .59715 Mtetra
.4989 .59715 .50126 .59948 .50552 .59822 .50317 .59589 Mtetra
.50317 .59589 .50552 .59822 .5098 .59696 .50745 .59462 Mtetra
.50745 .59462 .5098 .59696 .51407 .59569 .51173 .59335 Mtetra
.964 .693 .472 r
.51173 .59335 .51407 .59569 .51836 .59443 .51661 .36371 Mtetra
.549 .334 .541 r
.51661 .36371 .51836 .59443 .5228 .36485 .52062 .36236 Mtetra
.664 .741 .907 r
.52062 .36236 .5228 .36485 .52681 .3635 .52464 .361 Mtetra
.52464 .361 .52681 .3635 .53083 .36215 .52866 .35965 Mtetra
.52866 .35965 .53083 .36215 .53485 .36079 .53268 .35829 Mtetra
.53268 .35829 .53485 .36079 .53888 .35944 .53671 .35692 Mtetra
.53671 .35692 .53888 .35944 .54291 .35808 .54075 .35556 Mtetra
.54075 .35556 .54291 .35808 .54695 .35672 .5448 .3542 Mtetra
.5448 .3542 .54695 .35672 .551 .35535 .54885 .35283 Mtetra
.54885 .35283 .551 .35535 .55722 .58294 .5529 .35146 Mtetra
0 0 .377 r
.5529 .35146 .55722 .58294 .56157 .58165 .55928 .57928 Mtetra
.645 .763 .934 r
.55928 .57928 .56157 .58165 .56593 .58037 .56364 .57798 Mtetra
.56364 .57798 .56593 .58037 .5703 .57908 .56801 .57669 Mtetra
.56801 .57669 .5703 .57908 .57467 .57778 .57239 .57539 Mtetra
.57239 .57539 .57467 .57778 .57905 .57649 .57678 .5741 Mtetra
.57678 .5741 .57905 .57649 .58344 .57519 .58117 .5728 Mtetra
.58117 .5728 .58344 .57519 .58783 .5739 .58556 .57149 Mtetra
.58556 .57149 .58783 .5739 .59216 .56897 .58997 .57019 Mtetra
.997 .82 .543 r
.58997 .57019 .59216 .56897 .59617 .54905 .59402 .55137 Mtetra
.998 .847 .522 r
.59402 .55137 .59617 .54905 .60022 .53296 .59807 .53405 Mtetra
.996 .857 .577 r
.59807 .53405 .60022 .53296 .60431 .51964 .60215 .51988 Mtetra
.987 .862 .624 r
.60215 .51988 .60431 .51964 .60842 .50837 .60627 .50801 Mtetra
.975 .864 .664 r
.60627 .50801 .60842 .50837 .61256 .49866 .61041 .49787 Mtetra
.961 .863 .698 r
.61041 .49787 .61256 .49866 .61671 .49017 .61456 .48905 Mtetra
.945 .86 .726 r
.61456 .48905 .61671 .49017 .62088 .48265 .61874 .48128 Mtetra
.928 .857 .75 r
.61874 .48128 .62088 .48265 .62507 .47592 .62293 .47435 Mtetra
.912 .852 .77 r
.62293 .47435 .62507 .47592 .62927 .46982 .62713 .4681 Mtetra
.897 .848 .787 r
.62713 .4681 .62927 .46982 .63347 .46425 .63134 .4624 Mtetra
.882 .843 .802 r
.63134 .4624 .63347 .46425 .63769 .45912 .63556 .45717 Mtetra
.868 .838 .814 r
.63556 .45717 .63769 .45912 .64192 .45436 .6398 .45233 Mtetra
.855 .833 .824 r
.6398 .45233 .64192 .45436 .64616 .44993 .64404 .44783 Mtetra
.843 .829 .833 r
.64404 .44783 .64616 .44993 .65041 .44576 .6483 .44361 Mtetra
.832 .824 .841 r
.6483 .44361 .65041 .44576 .65467 .44184 .65256 .43963 Mtetra
.821 .82 .848 r
.65256 .43963 .65467 .44184 .65894 .43812 .65683 .43587 Mtetra
.812 .817 .854 r
.65683 .43587 .65894 .43812 .66321 .43458 .66111 .43229 Mtetra
.803 .813 .859 r
.66111 .43229 .66321 .43458 .66749 .4312 .66539 .42888 Mtetra
.795 .81 .864 r
.66539 .42888 .66749 .4312 .67178 .42797 .66969 .42561 Mtetra
.787 .806 .868 r
.66969 .42561 .67178 .42797 .67608 .42485 .67399 .42248 Mtetra
.78 .803 .872 r
.67399 .42248 .67608 .42485 .68038 .42185 .6783 .41945 Mtetra
.774 .801 .875 r
.6783 .41945 .68038 .42185 .68469 .41895 .68262 .41653 Mtetra
.768 .798 .878 r
.68262 .41653 .68469 .41895 .68901 .41614 .68694 .41371 Mtetra
.762 .796 .88 r
.68694 .41371 .68901 .41614 .69334 .41342 .69127 .41096 Mtetra
.757 .794 .883 r
.69127 .41096 .69334 .41342 .69767 .41076 .69561 .40829 Mtetra
.752 .791 .885 r
.69561 .40829 .69767 .41076 .70202 .40818 .69996 .40569 Mtetra
.748 .79 .887 r
.69996 .40569 .70202 .40818 .70636 .40565 .70431 .40315 Mtetra
.744 .788 .888 r
.70431 .40315 .70636 .40565 .71072 .40318 .70867 .40067 Mtetra
.74 .786 .89 r
.70867 .40067 .71072 .40318 .71508 .40076 .71304 .39824 Mtetra
.736 .784 .891 r
.71304 .39824 .71508 .40076 .71945 .39839 .71742 .39586 Mtetra
.733 .783 .893 r
.71742 .39586 .71945 .39839 .72383 .39607 .7218 .39352 Mtetra
.73 .782 .894 r
.7218 .39352 .72383 .39607 .72821 .39378 .72619 .39122 Mtetra
.727 .78 .895 r
.72619 .39122 .72821 .39378 .7326 .39153 .73058 .38896 Mtetra
.724 .779 .896 r
.73058 .38896 .7326 .39153 .737 .38931 .73498 .38674 Mtetra
.721 .778 .897 r
.73498 .38674 .737 .38931 .7414 .38712 .73939 .38454 Mtetra
.719 .777 .898 r
.73939 .38454 .7414 .38712 .74582 .38497 .74381 .38238 Mtetra
.717 .776 .899 r
.74381 .38238 .74582 .38497 .75023 .38284 .74823 .38024 Mtetra
.714 .775 .9 r
.74823 .38024 .75023 .38284 .75466 .38074 .75266 .37813 Mtetra
.712 .774 .9 r
.75266 .37813 .75466 .38074 .75909 .37865 .7571 .37604 Mtetra
.71 .773 .901 r
.7571 .37604 .75909 .37865 .76353 .3766 .76155 .37398 Mtetra
.709 .772 .902 r
.76155 .37398 .76353 .3766 .76798 .37456 .766 .37193 Mtetra
.707 .771 .902 r
.766 .37193 .76798 .37456 .77243 .37254 .77046 .36991 Mtetra
.705 .77 .903 r
.77046 .36991 .77243 .37254 .77689 .37054 .77492 .3679 Mtetra
.704 .77 .903 r
.77492 .3679 .77689 .37054 .78136 .36855 .77939 .36591 Mtetra
.702 .769 .904 r
.77939 .36591 .78136 .36855 .78583 .36659 .78387 .36393 Mtetra
.701 .768 .904 r
.78387 .36393 .78583 .36659 .79031 .36463 .78836 .36197 Mtetra
.7 .768 .905 r
.78836 .36197 .79031 .36463 .7948 .36269 .79285 .36003 Mtetra
.698 .767 .905 r
.79285 .36003 .7948 .36269 .7993 .36077 .79735 .3581 Mtetra
.697 .767 .905 r
.79735 .3581 .7993 .36077 .8038 .35885 .80186 .35617 Mtetra
.696 .766 .906 r
.80186 .35617 .8038 .35885 .80831 .35695 .80638 .35427 Mtetra
.695 .766 .906 r
.80638 .35427 .80831 .35695 .81283 .35505 .8109 .35237 Mtetra
.694 .765 .906 r
.8109 .35237 .81283 .35505 .81735 .35317 .81543 .35048 Mtetra
.693 .765 .907 r
.81543 .35048 .81735 .35317 .82188 .3513 .81996 .3486 Mtetra
.692 .764 .907 r
.81996 .3486 .82188 .3513 .82642 .34943 .82451 .34673 Mtetra
.691 .764 .907 r
.82451 .34673 .82642 .34943 .83096 .34758 .82906 .34487 Mtetra
.69 .763 .908 r
.82906 .34487 .83096 .34758 .83551 .34573 .83361 .34302 Mtetra
.689 .763 .908 r
.83361 .34302 .83551 .34573 .84007 .34389 .83818 .34117 Mtetra
.688 .763 .908 r
.83818 .34117 .84007 .34389 .84464 .34206 .84275 .33933 Mtetra
.688 .762 .908 r
.84275 .33933 .84464 .34206 .84921 .34023 .84733 .3375 Mtetra
.687 .762 .909 r
.84733 .3375 .84921 .34023 .85379 .33841 .85191 .33568 Mtetra
.686 .762 .909 r
.85191 .33568 .85379 .33841 .85838 .3366 .85651 .33386 Mtetra
.686 .761 .909 r
.85651 .33386 .85838 .3366 .86298 .33479 .86111 .33204 Mtetra
.623 .741 .931 r
.24082 .52946 .24331 .53166 .24699 .53076 .24451 .52856 Mtetra
.622 .74 .931 r
.24451 .52856 .24699 .53076 .25068 .52987 .2482 .52767 Mtetra
.621 .74 .932 r
.2482 .52767 .25068 .52987 .25438 .52899 .2519 .52678 Mtetra
.62 .74 .932 r
.2519 .52678 .25438 .52899 .25808 .52811 .2556 .5259 Mtetra
.619 .74 .933 r
.2556 .5259 .25808 .52811 .26179 .52724 .25931 .52503 Mtetra
.618 .739 .933 r
.25931 .52503 .26179 .52724 .2655 .52637 .26302 .52416 Mtetra
.616 .739 .934 r
.26302 .52416 .2655 .52637 .26921 .52552 .26674 .52331 Mtetra
.615 .739 .934 r
.26674 .52331 .26921 .52552 .27294 .52468 .27047 .52246 Mtetra
.614 .738 .935 r
.27047 .52246 .27294 .52468 .27666 .52384 .2742 .52162 Mtetra
.612 .738 .935 r
.2742 .52162 .27666 .52384 .2804 .52301 .27794 .52079 Mtetra
.611 .738 .936 r
.27794 .52079 .2804 .52301 .28414 .52219 .28168 .51997 Mtetra
.609 .737 .936 r
.28168 .51997 .28414 .52219 .28788 .52139 .28542 .51916 Mtetra
.607 .737 .937 r
.28542 .51916 .28788 .52139 .29163 .52059 .28918 .51837 Mtetra
.606 .736 .937 r
.28918 .51837 .29163 .52059 .29538 .51981 .29293 .51758 Mtetra
.604 .736 .938 r
.29293 .51758 .29538 .51981 .29914 .51904 .2967 .51681 Mtetra
.602 .735 .939 r
.2967 .51681 .29914 .51904 .30291 .51829 .30046 .51606 Mtetra
.599 .735 .939 r
.30046 .51606 .30291 .51829 .30668 .51754 .30424 .51531 Mtetra
.597 .734 .94 r
.30424 .51531 .30668 .51754 .31046 .51682 .30802 .51458 Mtetra
.595 .734 .941 r
.30802 .51458 .31046 .51682 .31424 .51611 .3118 .51387 Mtetra
.592 .733 .942 r
.3118 .51387 .31424 .51611 .31802 .51542 .31559 .51318 Mtetra
.589 .732 .943 r
.31559 .51318 .31802 .51542 .32182 .51474 .31939 .51251 Mtetra
.586 .731 .944 r
.31939 .51251 .32182 .51474 .32562 .51409 .32319 .51185 Mtetra
.583 .73 .944 r
.32319 .51185 .32562 .51409 .32942 .51346 .32699 .51122 Mtetra
.579 .729 .945 r
.32699 .51122 .32942 .51346 .33323 .51284 .33081 .51061 Mtetra
.575 .728 .947 r
.33081 .51061 .33323 .51284 .33704 .51226 .33462 .51002 Mtetra
.571 .727 .948 r
.33462 .51002 .33704 .51226 .34086 .5117 .33845 .50946 Mtetra
.567 .726 .949 r
.33845 .50946 .34086 .5117 .34469 .51117 .34228 .50893 Mtetra
.562 .724 .95 r
.34228 .50893 .34469 .51117 .34852 .51066 .34611 .50843 Mtetra
.557 .723 .951 r
.34611 .50843 .34852 .51066 .35236 .51019 .34995 .50796 Mtetra
.551 .721 .953 r
.34995 .50796 .35236 .51019 .3562 .50976 .3538 .50752 Mtetra
.544 .719 .954 r
.3538 .50752 .3562 .50976 .36005 .50936 .35765 .50713 Mtetra
.537 .717 .955 r
.35765 .50713 .36005 .50936 .3639 .509 .3615 .50677 Mtetra
.53 .714 .957 r
.3615 .50677 .3639 .509 .36776 .50869 .36536 .50647 Mtetra
.521 .712 .958 r
.36536 .50647 .36776 .50869 .37163 .50842 .36923 .5062 Mtetra
.511 .708 .96 r
.36923 .5062 .37163 .50842 .3755 .50821 .37311 .506 Mtetra
.5 .704 .962 r
.37311 .506 .3755 .50821 .37937 .50806 .37698 .50585 Mtetra
.488 .7 .963 r
.37698 .50585 .37937 .50806 .38326 .50796 .38087 .50576 Mtetra
.474 .695 .964 r
.38087 .50576 .38326 .50796 .38714 .50794 .38476 .50574 Mtetra
.458 .689 .966 r
.38476 .50574 .38714 .50794 .39104 .50799 .38865 .5058 Mtetra
.44 .682 .967 r
.38865 .5058 .39104 .50799 .39493 .50812 .39255 .50595 Mtetra
.418 .673 .967 r
.39255 .50595 .39493 .50812 .39884 .50835 .39646 .50619 Mtetra
.394 .663 .967 r
.39646 .50619 .39884 .50835 .40275 .50868 .40037 .50653 Mtetra
.364 .65 .966 r
.40037 .50653 .40275 .50868 .40666 .50912 .40429 .507 Mtetra
.33 .634 .962 r
.40429 .507 .40666 .50912 .41058 .5097 .40821 .50759 Mtetra
.288 .614 .957 r
.40821 .50759 .41058 .5097 .41451 .51041 .41214 .50833 Mtetra
.239 .589 .947 r
.41214 .50833 .41451 .51041 .41844 .51129 .41607 .50925 Mtetra
.178 .556 .932 r
.41607 .50925 .41844 .51129 .42238 .51236 .42001 .51035 Mtetra
.105 .514 .908 r
.42001 .51035 .42238 .51236 .42632 .51364 .42395 .51167 Mtetra
.017 .459 .872 r
.42395 .51167 .42632 .51364 .43027 .51516 .4279 .51325 Mtetra
0 .388 .818 r
.4279 .51325 .43027 .51516 .43422 .51697 .43185 .51512 Mtetra
0 .299 .742 r
.43185 .51512 .43422 .51697 .43817 .51911 .4358 .51734 Mtetra
0 .192 .639 r
.4358 .51734 .43817 .51911 .44213 .52164 .43977 .51996 Mtetra
.476 0 0 r
.43977 .51996 .44213 .52164 .4461 .52463 .44373 .52308 Mtetra
.6 .054 0 r
.44373 .52308 .4461 .52463 .45007 .52818 .4477 .52678 Mtetra
.703 .173 0 r
.4477 .52678 .45007 .52818 .45404 .53241 .45167 .5312 Mtetra
.78 .277 0 r
.45167 .5312 .45404 .53241 .45802 .53747 .45564 .53652 Mtetra
.833 .362 .05 r
.45564 .53652 .45802 .53747 .462 .54357 .45961 .54296 Mtetra
.866 .428 .154 r
.45961 .54296 .462 .54357 .46597 .55099 .46358 .55084 Mtetra
.886 .479 .239 r
.46358 .55084 .46597 .55099 .46995 .56013 .46755 .56063 Mtetra
.896 .517 .307 r
.46755 .56063 .46995 .56013 .47393 .57156 .47151 .57298 Mtetra
.9 .546 .361 r
.47151 .57298 .47393 .57156 .4779 .58612 .47545 .58892 Mtetra
.845 .476 .352 r
.47545 .58892 .4779 .58612 .4819 .60219 .47952 .59986 Mtetra
.645 .763 .934 r
.47952 .59986 .4819 .60219 .48614 .60093 .48376 .59861 Mtetra
.48376 .59861 .48614 .60093 .49039 .59967 .48802 .59734 Mtetra
.48802 .59734 .49039 .59967 .49464 .59841 .49228 .59608 Mtetra
.49228 .59608 .49464 .59841 .4989 .59715 .49654 .59481 Mtetra
.49654 .59481 .4989 .59715 .50317 .59589 .50082 .59355 Mtetra
.50082 .59355 .50317 .59589 .50745 .59462 .5051 .59228 Mtetra
.5051 .59228 .50745 .59462 .51173 .59335 .50938 .59101 Mtetra
.964 .693 .472 r
.50938 .59101 .51173 .59335 .51661 .36371 .51443 .36121 Mtetra
.664 .741 .907 r
.51443 .36121 .51661 .36371 .52062 .36236 .51844 .35985 Mtetra
.51844 .35985 .52062 .36236 .52464 .361 .52246 .3585 Mtetra
.52246 .3585 .52464 .361 .52866 .35965 .52648 .35713 Mtetra
.52648 .35713 .52866 .35965 .53268 .35829 .53051 .35577 Mtetra
.53051 .35577 .53268 .35829 .53671 .35692 .53455 .35441 Mtetra
.53455 .35441 .53671 .35692 .54075 .35556 .53859 .35304 Mtetra
.53859 .35304 .54075 .35556 .5448 .3542 .54264 .35167 Mtetra
.54264 .35167 .5448 .3542 .54885 .35283 .54669 .3503 Mtetra
.54669 .3503 .54885 .35283 .5529 .35146 .55075 .34893 Mtetra
.968 .68 .43 r
.55075 .34893 .5529 .35146 .55928 .57928 .55698 .57689 Mtetra
.645 .763 .934 r
.55698 .57689 .55928 .57928 .56364 .57798 .56135 .57559 Mtetra
.56135 .57559 .56364 .57798 .56801 .57669 .56572 .5743 Mtetra
.56572 .5743 .56801 .57669 .57239 .57539 .5701 .573 Mtetra
.5701 .573 .57239 .57539 .57678 .5741 .57449 .57169 Mtetra
.57449 .57169 .57678 .5741 .58117 .5728 .57889 .57039 Mtetra
.57889 .57039 .58117 .5728 .58556 .57149 .58329 .56908 Mtetra
.58329 .56908 .58556 .57149 .58997 .57019 .5877 .56778 Mtetra
.944 .768 .632 r
.5877 .56778 .58997 .57019 .59402 .55137 .59187 .55413 Mtetra
.998 .841 .504 r
.59187 .55413 .59402 .55137 .59807 .53405 .59591 .53541 Mtetra
.997 .853 .562 r
.59591 .53541 .59807 .53405 .60215 .51988 .59999 .5203 Mtetra
.99 .859 .612 r
.59999 .5203 .60215 .51988 .60627 .50801 .60411 .50777 Mtetra
.979 .862 .654 r
.60411 .50777 .60627 .50801 .61041 .49787 .60825 .49715 Mtetra
.964 .862 .689 r
.60825 .49715 .61041 .49787 .61456 .48905 .61241 .48798 Mtetra
.949 .86 .719 r
.61241 .48798 .61456 .48905 .61874 .48128 .61658 .47995 Mtetra
.932 .857 .744 r
.61658 .47995 .61874 .48128 .62293 .47435 .62078 .47281 Mtetra
.916 .853 .765 r
.62078 .47281 .62293 .47435 .62713 .4681 .62498 .46639 Mtetra
.9 .848 .783 r
.62498 .46639 .62713 .4681 .63134 .4624 .6292 .46057 Mtetra
.885 .843 .798 r
.6292 .46057 .63134 .4624 .63556 .45717 .63343 .45523 Mtetra
.871 .839 .811 r
.63343 .45523 .63556 .45717 .6398 .45233 .63767 .45031 Mtetra
.858 .834 .822 r
.63767 .45031 .6398 .45233 .64404 .44783 .64192 .44573 Mtetra
.845 .829 .832 r
.64192 .44573 .64404 .44783 .6483 .44361 .64617 .44145 Mtetra
.834 .825 .84 r
.64617 .44145 .6483 .44361 .65256 .43963 .65044 .43742 Mtetra
.823 .821 .847 r
.65044 .43742 .65256 .43963 .65683 .43587 .65472 .43362 Mtetra
.813 .817 .853 r
.65472 .43362 .65683 .43587 .66111 .43229 .659 .43 Mtetra
.804 .813 .858 r
.659 .43 .66111 .43229 .66539 .42888 .66329 .42656 Mtetra
.796 .81 .863 r
.66329 .42656 .66539 .42888 .66969 .42561 .66759 .42326 Mtetra
.788 .807 .867 r
.66759 .42326 .66969 .42561 .67399 .42248 .6719 .4201 Mtetra
.781 .804 .871 r
.6719 .4201 .67399 .42248 .6783 .41945 .67621 .41705 Mtetra
.775 .801 .874 r
.67621 .41705 .6783 .41945 .68262 .41653 .68054 .41411 Mtetra
.768 .798 .877 r
.68054 .41411 .68262 .41653 .68694 .41371 .68487 .41126 Mtetra
.763 .796 .88 r
.68487 .41126 .68694 .41371 .69127 .41096 .6892 .4085 Mtetra
.758 .794 .882 r
.6892 .4085 .69127 .41096 .69561 .40829 .69355 .40581 Mtetra
.753 .792 .884 r
.69355 .40581 .69561 .40829 .69996 .40569 .6979 .4032 Mtetra
.748 .79 .886 r
.6979 .4032 .69996 .40569 .70431 .40315 .70226 .40065 Mtetra
.744 .788 .888 r
.70226 .40065 .70431 .40315 .70867 .40067 .70662 .39815 Mtetra
.74 .786 .89 r
.70662 .39815 .70867 .40067 .71304 .39824 .71099 .39571 Mtetra
.737 .785 .891 r
.71099 .39571 .71304 .39824 .71742 .39586 .71537 .39332 Mtetra
.733 .783 .893 r
.71537 .39332 .71742 .39586 .7218 .39352 .71976 .39097 Mtetra
.73 .782 .894 r
.71976 .39097 .7218 .39352 .72619 .39122 .72415 .38866 Mtetra
.727 .78 .895 r
.72415 .38866 .72619 .39122 .73058 .38896 .72856 .38639 Mtetra
.724 .779 .896 r
.72856 .38639 .73058 .38896 .73498 .38674 .73296 .38416 Mtetra
.722 .778 .897 r
.73296 .38416 .73498 .38674 .73939 .38454 .73738 .38196 Mtetra
.719 .777 .898 r
.73738 .38196 .73939 .38454 .74381 .38238 .7418 .37978 Mtetra
.717 .776 .899 r
.7418 .37978 .74381 .38238 .74823 .38024 .74623 .37764 Mtetra
.715 .775 .9 r
.74623 .37764 .74823 .38024 .75266 .37813 .75066 .37552 Mtetra
.713 .774 .9 r
.75066 .37552 .75266 .37813 .7571 .37604 .75511 .37342 Mtetra
.711 .773 .901 r
.75511 .37342 .7571 .37604 .76155 .37398 .75956 .37135 Mtetra
.709 .772 .902 r
.75956 .37135 .76155 .37398 .766 .37193 .76401 .3693 Mtetra
.707 .771 .902 r
.76401 .3693 .766 .37193 .77046 .36991 .76848 .36727 Mtetra
.705 .771 .903 r
.76848 .36727 .77046 .36991 .77492 .3679 .77295 .36525 Mtetra
.704 .77 .903 r
.77295 .36525 .77492 .3679 .77939 .36591 .77742 .36326 Mtetra
.702 .769 .904 r
.77742 .36326 .77939 .36591 .78387 .36393 .78191 .36127 Mtetra
.701 .768 .904 r
.78191 .36127 .78387 .36393 .78836 .36197 .7864 .35931 Mtetra
.7 .768 .905 r
.7864 .35931 .78836 .36197 .79285 .36003 .7909 .35736 Mtetra
.698 .767 .905 r
.7909 .35736 .79285 .36003 .79735 .3581 .7954 .35542 Mtetra
.697 .767 .905 r
.7954 .35542 .79735 .3581 .80186 .35617 .79992 .35349 Mtetra
.696 .766 .906 r
.79992 .35349 .80186 .35617 .80638 .35427 .80444 .35158 Mtetra
.695 .766 .906 r
.80444 .35158 .80638 .35427 .8109 .35237 .80896 .34967 Mtetra
.694 .765 .906 r
.80896 .34967 .8109 .35237 .81543 .35048 .8135 .34778 Mtetra
.693 .765 .907 r
.8135 .34778 .81543 .35048 .81996 .3486 .81804 .34589 Mtetra
.692 .764 .907 r
.81804 .34589 .81996 .3486 .82451 .34673 .82259 .34402 Mtetra
.691 .764 .907 r
.82259 .34402 .82451 .34673 .82906 .34487 .82714 .34215 Mtetra
.69 .763 .908 r
.82714 .34215 .82906 .34487 .83361 .34302 .83171 .34029 Mtetra
.689 .763 .908 r
.83171 .34029 .83361 .34302 .83818 .34117 .83627 .33844 Mtetra
.83627 .33844 .83818 .34117 .84275 .33933 .84085 .3366 Mtetra
.688 .762 .908 r
.84085 .3366 .84275 .33933 .84733 .3375 .84544 .33476 Mtetra
.687 .762 .909 r
.84544 .33476 .84733 .3375 .85191 .33568 .85003 .33293 Mtetra
.686 .762 .909 r
.85003 .33293 .85191 .33568 .85651 .33386 .85463 .33111 Mtetra
.686 .761 .909 r
.85463 .33111 .85651 .33386 .86111 .33204 .85923 .32929 Mtetra
.623 .741 .931 r
.23832 .52725 .24082 .52946 .24451 .52856 .24201 .52635 Mtetra
.622 .74 .931 r
.24201 .52635 .24451 .52856 .2482 .52767 .24571 .52546 Mtetra
.621 .74 .932 r
.24571 .52546 .2482 .52767 .2519 .52678 .24941 .52457 Mtetra
.62 .74 .932 r
.24941 .52457 .2519 .52678 .2556 .5259 .25312 .52368 Mtetra
.619 .74 .933 r
.25312 .52368 .2556 .5259 .25931 .52503 .25683 .52281 Mtetra
.618 .739 .933 r
.25683 .52281 .25931 .52503 .26302 .52416 .26054 .52194 Mtetra
.616 .739 .934 r
.26054 .52194 .26302 .52416 .26674 .52331 .26427 .52108 Mtetra
.615 .739 .934 r
.26427 .52108 .26674 .52331 .27047 .52246 .26799 .52023 Mtetra
.614 .738 .935 r
.26799 .52023 .27047 .52246 .2742 .52162 .27173 .51939 Mtetra
.612 .738 .935 r
.27173 .51939 .2742 .52162 .27794 .52079 .27547 .51856 Mtetra
.611 .738 .936 r
.27547 .51856 .27794 .52079 .28168 .51997 .27921 .51774 Mtetra
.609 .737 .936 r
.27921 .51774 .28168 .51997 .28542 .51916 .28296 .51693 Mtetra
.607 .737 .937 r
.28296 .51693 .28542 .51916 .28918 .51837 .28672 .51614 Mtetra
.605 .736 .937 r
.28672 .51614 .28918 .51837 .29293 .51758 .29048 .51535 Mtetra
.603 .736 .938 r
.29048 .51535 .29293 .51758 .2967 .51681 .29424 .51458 Mtetra
.601 .735 .939 r
.29424 .51458 .2967 .51681 .30046 .51606 .29801 .51382 Mtetra
.599 .735 .939 r
.29801 .51382 .30046 .51606 .30424 .51531 .30179 .51307 Mtetra
.597 .734 .94 r
.30179 .51307 .30424 .51531 .30802 .51458 .30557 .51234 Mtetra
.594 .734 .941 r
.30557 .51234 .30802 .51458 .3118 .51387 .30936 .51163 Mtetra
.592 .733 .942 r
.30936 .51163 .3118 .51387 .31559 .51318 .31315 .51094 Mtetra
.589 .732 .943 r
.31315 .51094 .31559 .51318 .31939 .51251 .31695 .51026 Mtetra
.586 .731 .944 r
.31695 .51026 .31939 .51251 .32319 .51185 .32075 .50961 Mtetra
.582 .73 .945 r
.32075 .50961 .32319 .51185 .32699 .51122 .32456 .50897 Mtetra
.579 .729 .946 r
.32456 .50897 .32699 .51122 .33081 .51061 .32838 .50836 Mtetra
.575 .728 .947 r
.32838 .50836 .33081 .51061 .33462 .51002 .3322 .50778 Mtetra
.571 .727 .948 r
.3322 .50778 .33462 .51002 .33845 .50946 .33602 .50722 Mtetra
.566 .726 .949 r
.33602 .50722 .33845 .50946 .34228 .50893 .33986 .50669 Mtetra
.561 .724 .95 r
.33986 .50669 .34228 .50893 .34611 .50843 .34369 .50619 Mtetra
.556 .723 .951 r
.34369 .50619 .34611 .50843 .34995 .50796 .34753 .50572 Mtetra
.55 .721 .953 r
.34753 .50572 .34995 .50796 .3538 .50752 .35138 .50529 Mtetra
.544 .719 .954 r
.35138 .50529 .3538 .50752 .35765 .50713 .35524 .50489 Mtetra
.536 .717 .956 r
.35524 .50489 .35765 .50713 .3615 .50677 .3591 .50454 Mtetra
.528 .714 .957 r
.3591 .50454 .3615 .50677 .36536 .50647 .36296 .50424 Mtetra
.52 .711 .959 r
.36296 .50424 .36536 .50647 .36923 .5062 .36683 .50398 Mtetra
.51 .708 .96 r
.36683 .50398 .36923 .5062 .37311 .506 .37071 .50378 Mtetra
.499 .704 .962 r
.37071 .50378 .37311 .506 .37698 .50585 .37459 .50363 Mtetra
.486 .699 .963 r
.37459 .50363 .37698 .50585 .38087 .50576 .37847 .50355 Mtetra
.472 .694 .965 r
.37847 .50355 .38087 .50576 .38476 .50574 .38236 .50354 Mtetra
.455 .688 .966 r
.38236 .50354 .38476 .50574 .38865 .5058 .38626 .50362 Mtetra
.437 .681 .967 r
.38626 .50362 .38865 .5058 .39255 .50595 .39016 .50377 Mtetra
.415 .672 .967 r
.39016 .50377 .39255 .50595 .39646 .50619 .39407 .50403 Mtetra
.389 .661 .967 r
.39407 .50403 .39646 .50619 .40037 .50653 .39799 .50439 Mtetra
.359 .648 .965 r
.39799 .50439 .40037 .50653 .40429 .507 .4019 .50487 Mtetra
.323 .631 .962 r
.4019 .50487 .40429 .507 .40821 .50759 .40583 .50548 Mtetra
.28 .61 .955 r
.40583 .50548 .40821 .50759 .41214 .50833 .40976 .50625 Mtetra
.229 .583 .945 r
.40976 .50625 .41214 .50833 .41607 .50925 .41369 .5072 Mtetra
.166 .549 .928 r
.41369 .5072 .41607 .50925 .42001 .51035 .41763 .50834 Mtetra
.09 .504 .902 r
.41763 .50834 .42001 .51035 .42395 .51167 .42157 .5097 Mtetra
0 .446 .863 r
.42157 .5097 .42395 .51167 .4279 .51325 .42552 .51134 Mtetra
0 .371 .805 r
.42552 .51134 .4279 .51325 .43185 .51512 .42947 .51327 Mtetra
0 .278 .723 r
.42947 .51327 .43185 .51512 .4358 .51734 .43343 .51557 Mtetra
0 .167 .614 r
.43343 .51557 .4358 .51734 .43977 .51996 .43739 .5183 Mtetra
.505 0 0 r
.43739 .5183 .43977 .51996 .44373 .52308 .44135 .52154 Mtetra
.626 .083 0 r
.44135 .52154 .44373 .52308 .4477 .52678 .44531 .52541 Mtetra
.724 .2 0 r
.44531 .52541 .4477 .52678 .45167 .5312 .44928 .53004 Mtetra
.796 .301 0 r
.44928 .53004 .45167 .5312 .45564 .53652 .45325 .53562 Mtetra
.844 .382 .079 r
.45325 .53562 .45564 .53652 .45961 .54296 .45721 .54243 Mtetra
.874 .445 .179 r
.45721 .54243 .45961 .54296 .46358 .55084 .46117 .55082 Mtetra
.89 .492 .26 r
.46117 .55082 .46358 .55084 .46755 .56063 .46512 .56131 Mtetra
.899 .528 .324 r
.46512 .56131 .46755 .56063 .47151 .57298 .46907 .57471 Mtetra
.902 .555 .375 r
.46907 .57471 .47151 .57298 .47545 .58892 .47299 .59223 Mtetra
.74 .34 .293 r
.47299 .59223 .47545 .58892 .47952 .59986 .47713 .59754 Mtetra
.645 .763 .934 r
.47713 .59754 .47952 .59986 .48376 .59861 .48138 .59627 Mtetra
.48138 .59627 .48376 .59861 .48802 .59734 .48564 .59501 Mtetra
.48564 .59501 .48802 .59734 .49228 .59608 .4899 .59374 Mtetra
.4899 .59374 .49228 .59608 .49654 .59481 .49417 .59247 Mtetra
.49417 .59247 .49654 .59481 .50082 .59355 .49845 .5912 Mtetra
.49845 .5912 .50082 .59355 .5051 .59228 .50274 .58993 Mtetra
.964 .693 .473 r
.50274 .58993 .5051 .59228 .50938 .59101 .50822 .36006 Mtetra
.548 .333 .54 r
.50822 .36006 .50938 .59101 .51443 .36121 .51223 .3587 Mtetra
.664 .741 .907 r
.51223 .3587 .51443 .36121 .51844 .35985 .51625 .35734 Mtetra
.51625 .35734 .51844 .35985 .52246 .3585 .52027 .35598 Mtetra
.52027 .35598 .52246 .3585 .52648 .35713 .5243 .35462 Mtetra
.5243 .35462 .52648 .35713 .53051 .35577 .52833 .35325 Mtetra
.52833 .35325 .53051 .35577 .53455 .35441 .53237 .35188 Mtetra
.53237 .35188 .53455 .35441 .53859 .35304 .53642 .35051 Mtetra
.53642 .35051 .53859 .35304 .54264 .35167 .54047 .34914 Mtetra
.54047 .34914 .54264 .35167 .54669 .3503 .54453 .34776 Mtetra
.54453 .34776 .54669 .3503 .55075 .34893 .54859 .34639 Mtetra
.54859 .34639 .55075 .34893 .55698 .57689 .55266 .34501 Mtetra
0 0 .376 r
.55266 .34501 .55698 .57689 .56135 .57559 .55904 .5732 Mtetra
.645 .763 .934 r
.55904 .5732 .56135 .57559 .56572 .5743 .56342 .57189 Mtetra
.56342 .57189 .56572 .5743 .5701 .573 .56781 .57059 Mtetra
.56781 .57059 .5701 .573 .57449 .57169 .5722 .56929 Mtetra
.5722 .56929 .57449 .57169 .57889 .57039 .5766 .56798 Mtetra
.5766 .56798 .57889 .57039 .58329 .56908 .58101 .56667 Mtetra
.58101 .56667 .58329 .56908 .5877 .56778 .58543 .56536 Mtetra
.907 .792 .721 r
.58543 .56536 .5877 .56778 .59187 .55413 .58972 .5574 Mtetra
.997 .834 .486 r
.58972 .5574 .59187 .55413 .59591 .53541 .59375 .53708 Mtetra
.998 .848 .546 r
.59375 .53708 .59591 .53541 .59999 .5203 .59783 .52091 Mtetra
.993 .856 .599 r
.59783 .52091 .59999 .5203 .60411 .50777 .60194 .50765 Mtetra
.982 .86 .643 r
.60194 .50765 .60411 .50777 .60825 .49715 .60608 .49652 Mtetra
.968 .861 .68 r
.60608 .49652 .60825 .49715 .61241 .48798 .61024 .48697 Mtetra
.952 .86 .712 r
.61024 .48697 .61241 .48798 .61658 .47995 .61442 .47865 Mtetra
.936 .857 .738 r
.61442 .47865 .61658 .47995 .62078 .47281 .61862 .4713 Mtetra
.92 .853 .76 r
.61862 .4713 .62078 .47281 .62498 .46639 .62283 .46471 Mtetra
.904 .849 .779 r
.62283 .46471 .62498 .46639 .6292 .46057 .62705 .45875 Mtetra
.888 .844 .795 r
.62705 .45875 .6292 .46057 .63343 .45523 .63129 .4533 Mtetra
.874 .839 .808 r
.63129 .4533 .63343 .45523 .63767 .45031 .63553 .44829 Mtetra
.86 .835 .82 r
.63553 .44829 .63767 .45031 .64192 .44573 .63978 .44364 Mtetra
.848 .83 .83 r
.63978 .44364 .64192 .44573 .64617 .44145 .64405 .43929 Mtetra
.836 .826 .838 r
.64405 .43929 .64617 .44145 .65044 .43742 .64832 .43521 Mtetra
.825 .822 .846 r
.64832 .43521 .65044 .43742 .65472 .43362 .6526 .43136 Mtetra
.815 .818 .852 r
.6526 .43136 .65472 .43362 .659 .43 .65689 .42771 Mtetra
.806 .814 .857 r
.65689 .42771 .659 .43 .66329 .42656 .66118 .42423 Mtetra
.797 .81 .862 r
.66118 .42423 .66329 .42656 .66759 .42326 .66549 .4209 Mtetra
.789 .807 .867 r
.66549 .4209 .66759 .42326 .6719 .4201 .6698 .41771 Mtetra
.782 .804 .87 r
.6698 .41771 .6719 .4201 .67621 .41705 .67412 .41464 Mtetra
.776 .801 .874 r
.67412 .41464 .67621 .41705 .68054 .41411 .67845 .41168 Mtetra
.769 .799 .877 r
.67845 .41168 .68054 .41411 .68487 .41126 .68278 .40881 Mtetra
.764 .796 .88 r
.68278 .40881 .68487 .41126 .6892 .4085 .68712 .40603 Mtetra
.758 .794 .882 r
.68712 .40603 .6892 .4085 .69355 .40581 .69147 .40333 Mtetra
.753 .792 .884 r
.69147 .40333 .69355 .40581 .6979 .4032 .69583 .4007 Mtetra
.749 .79 .886 r
.69583 .4007 .6979 .4032 .70226 .40065 .70019 .39813 Mtetra
.745 .788 .888 r
.70019 .39813 .70226 .40065 .70662 .39815 .70456 .39563 Mtetra
.741 .786 .89 r
.70456 .39563 .70662 .39815 .71099 .39571 .70894 .39317 Mtetra
.737 .785 .891 r
.70894 .39317 .71099 .39571 .71537 .39332 .71333 .39077 Mtetra
.734 .783 .892 r
.71333 .39077 .71537 .39332 .71976 .39097 .71772 .38841 Mtetra
.73 .782 .894 r
.71772 .38841 .71976 .39097 .72415 .38866 .72212 .38609 Mtetra
.727 .78 .895 r
.72212 .38609 .72415 .38866 .72856 .38639 .72652 .38381 Mtetra
.725 .779 .896 r
.72652 .38381 .72856 .38639 .73296 .38416 .73094 .38157 Mtetra
.722 .778 .897 r
.73094 .38157 .73296 .38416 .73738 .38196 .73536 .37936 Mtetra
.719 .777 .898 r
.73536 .37936 .73738 .38196 .7418 .37978 .73978 .37718 Mtetra
.717 .776 .899 r
.73978 .37718 .7418 .37978 .74623 .37764 .74422 .37503 Mtetra
.715 .775 .899 r
.74422 .37503 .74623 .37764 .75066 .37552 .74866 .3729 Mtetra
.713 .774 .9 r
.74866 .3729 .75066 .37552 .75511 .37342 .7531 .3708 Mtetra
.711 .773 .901 r
.7531 .3708 .75511 .37342 .75956 .37135 .75756 .36872 Mtetra
.709 .772 .902 r
.75756 .36872 .75956 .37135 .76401 .3693 .76202 .36666 Mtetra
.707 .771 .902 r
.76202 .36666 .76401 .3693 .76848 .36727 .76649 .36462 Mtetra
.706 .771 .903 r
.76649 .36462 .76848 .36727 .77295 .36525 .77097 .3626 Mtetra
.704 .77 .903 r
.77097 .3626 .77295 .36525 .77742 .36326 .77545 .36059 Mtetra
.703 .769 .904 r
.77545 .36059 .77742 .36326 .78191 .36127 .77994 .35861 Mtetra
.701 .769 .904 r
.77994 .35861 .78191 .36127 .7864 .35931 .78443 .35663 Mtetra
.7 .768 .905 r
.78443 .35663 .7864 .35931 .7909 .35736 .78894 .35468 Mtetra
.699 .767 .905 r
.78894 .35468 .7909 .35736 .7954 .35542 .79345 .35273 Mtetra
.697 .767 .905 r
.79345 .35273 .7954 .35542 .79992 .35349 .79797 .3508 Mtetra
.696 .766 .906 r
.79797 .3508 .79992 .35349 .80444 .35158 .80249 .34888 Mtetra
.695 .766 .906 r
.80249 .34888 .80444 .35158 .80896 .34967 .80702 .34697 Mtetra
.694 .765 .906 r
.80702 .34697 .80896 .34967 .8135 .34778 .81156 .34507 Mtetra
.693 .765 .907 r
.81156 .34507 .8135 .34778 .81804 .34589 .81611 .34318 Mtetra
.692 .764 .907 r
.81611 .34318 .81804 .34589 .82259 .34402 .82066 .3413 Mtetra
.691 .764 .907 r
.82066 .3413 .82259 .34402 .82714 .34215 .82522 .33943 Mtetra
.69 .763 .908 r
.82522 .33943 .82714 .34215 .83171 .34029 .82979 .33756 Mtetra
.689 .763 .908 r
.82979 .33756 .83171 .34029 .83627 .33844 .83437 .33571 Mtetra
.83437 .33571 .83627 .33844 .84085 .3366 .83895 .33386 Mtetra
.688 .762 .908 r
.83895 .33386 .84085 .3366 .84544 .33476 .84354 .33202 Mtetra
.687 .762 .909 r
.84354 .33202 .84544 .33476 .85003 .33293 .84814 .33018 Mtetra
.686 .762 .909 r
.84814 .33018 .85003 .33293 .85463 .33111 .85274 .32835 Mtetra
.686 .761 .909 r
.85274 .32835 .85463 .33111 .85923 .32929 .85735 .32653 Mtetra
.623 .741 .931 r
.23582 .52504 .23832 .52725 .24201 .52635 .23951 .52414 Mtetra
.622 .74 .932 r
.23951 .52414 .24201 .52635 .24571 .52546 .24321 .52324 Mtetra
.621 .74 .932 r
.24321 .52324 .24571 .52546 .24941 .52457 .24691 .52235 Mtetra
.62 .74 .932 r
.24691 .52235 .24941 .52457 .25312 .52368 .25062 .52146 Mtetra
.619 .74 .933 r
.25062 .52146 .25312 .52368 .25683 .52281 .25434 .52059 Mtetra
.617 .739 .933 r
.25434 .52059 .25683 .52281 .26054 .52194 .25806 .51972 Mtetra
.616 .739 .934 r
.25806 .51972 .26054 .52194 .26427 .52108 .26178 .51886 Mtetra
.615 .739 .934 r
.26178 .51886 .26427 .52108 .26799 .52023 .26551 .51801 Mtetra
.613 .738 .935 r
.26551 .51801 .26799 .52023 .27173 .51939 .26925 .51716 Mtetra
.612 .738 .935 r
.26925 .51716 .27173 .51939 .27547 .51856 .27299 .51633 Mtetra
.61 .738 .936 r
.27299 .51633 .27547 .51856 .27921 .51774 .27674 .51551 Mtetra
.609 .737 .936 r
.27674 .51551 .27921 .51774 .28296 .51693 .28049 .5147 Mtetra
.607 .737 .937 r
.28049 .5147 .28296 .51693 .28672 .51614 .28425 .5139 Mtetra
.605 .736 .937 r
.28425 .5139 .28672 .51614 .29048 .51535 .28801 .51311 Mtetra
.603 .736 .938 r
.28801 .51311 .29048 .51535 .29424 .51458 .29178 .51233 Mtetra
.601 .735 .939 r
.29178 .51233 .29424 .51458 .29801 .51382 .29555 .51157 Mtetra
.599 .735 .94 r
.29555 .51157 .29801 .51382 .30179 .51307 .29933 .51083 Mtetra
.597 .734 .94 r
.29933 .51083 .30179 .51307 .30557 .51234 .30312 .5101 Mtetra
.594 .733 .941 r
.30312 .5101 .30557 .51234 .30936 .51163 .30691 .50939 Mtetra
.591 .733 .942 r
.30691 .50939 .30936 .51163 .31315 .51094 .3107 .50869 Mtetra
.589 .732 .943 r
.3107 .50869 .31315 .51094 .31695 .51026 .31451 .50801 Mtetra
.585 .731 .944 r
.31451 .50801 .31695 .51026 .32075 .50961 .31831 .50736 Mtetra
.582 .73 .945 r
.31831 .50736 .32075 .50961 .32456 .50897 .32212 .50672 Mtetra
.578 .729 .946 r
.32212 .50672 .32456 .50897 .32838 .50836 .32594 .50611 Mtetra
.575 .728 .947 r
.32594 .50611 .32838 .50836 .3322 .50778 .32976 .50553 Mtetra
.57 .727 .948 r
.32976 .50553 .3322 .50778 .33602 .50722 .33359 .50497 Mtetra
.566 .726 .949 r
.33359 .50497 .33602 .50722 .33986 .50669 .33743 .50444 Mtetra
.561 .724 .95 r
.33743 .50444 .33986 .50669 .34369 .50619 .34127 .50394 Mtetra
.555 .722 .952 r
.34127 .50394 .34369 .50619 .34753 .50572 .34511 .50347 Mtetra
.549 .721 .953 r
.34511 .50347 .34753 .50572 .35138 .50529 .34896 .50304 Mtetra
.543 .719 .954 r
.34896 .50304 .35138 .50529 .35524 .50489 .35282 .50265 Mtetra
.535 .716 .956 r
.35282 .50265 .35524 .50489 .3591 .50454 .35668 .5023 Mtetra
.527 .714 .957 r
.35668 .5023 .3591 .50454 .36296 .50424 .36055 .502 Mtetra
.518 .711 .959 r
.36055 .502 .36296 .50424 .36683 .50398 .36442 .50175 Mtetra
.508 .707 .96 r
.36442 .50175 .36683 .50398 .37071 .50378 .3683 .50155 Mtetra
.497 .703 .962 r
.3683 .50155 .37071 .50378 .37459 .50363 .37218 .50141 Mtetra
.484 .699 .963 r
.37218 .50141 .37459 .50363 .37847 .50355 .37607 .50134 Mtetra
.47 .693 .965 r
.37607 .50134 .37847 .50355 .38236 .50354 .37997 .50134 Mtetra
.453 .687 .966 r
.37997 .50134 .38236 .50354 .38626 .50362 .38386 .50142 Mtetra
.434 .679 .967 r
.38386 .50142 .38626 .50362 .39016 .50377 .38777 .50159 Mtetra
.411 .67 .967 r
.38777 .50159 .39016 .50377 .39407 .50403 .39168 .50186 Mtetra
.385 .659 .967 r
.39168 .50186 .39407 .50403 .39799 .50439 .39559 .50224 Mtetra
.354 .645 .965 r
.39559 .50224 .39799 .50439 .4019 .50487 .39952 .50274 Mtetra
.317 .628 .961 r
.39952 .50274 .4019 .50487 .40583 .50548 .40344 .50337 Mtetra
.272 .606 .954 r
.40344 .50337 .40583 .50548 .40976 .50625 .40737 .50417 Mtetra
.218 .578 .943 r
.40737 .50417 .40976 .50625 .41369 .5072 .41131 .50515 Mtetra
.153 .541 .924 r
.41131 .50515 .41369 .5072 .41763 .50834 .41525 .50632 Mtetra
.074 .494 .896 r
.41525 .50632 .41763 .50834 .42157 .5097 .41919 .50774 Mtetra
0 .433 .853 r
.41919 .50774 .42157 .5097 .42552 .51134 .42314 .50943 Mtetra
0 .354 .791 r
.42314 .50943 .42552 .51134 .42947 .51327 .42709 .51143 Mtetra
0 .256 .703 r
.42709 .51143 .42947 .51327 .43343 .51557 .43104 .51382 Mtetra
0 .141 .587 r
.43104 .51382 .43343 .51557 .43739 .5183 .435 .51665 Mtetra
.534 0 0 r
.435 .51665 .43739 .5183 .44135 .52154 .43896 .52002 Mtetra
.651 .112 0 r
.43896 .52002 .44135 .52154 .44531 .52541 .44292 .52406 Mtetra
.744 .226 0 r
.44292 .52406 .44531 .52541 .44928 .53004 .44689 .52891 Mtetra
.81 .323 0 r
.44689 .52891 .44928 .53004 .45325 .53562 .45085 .53479 Mtetra
.854 .4 .107 r
.45085 .53479 .45325 .53562 .45721 .54243 .4548 .54199 Mtetra
.88 .46 .202 r
.4548 .54199 .45721 .54243 .46117 .55082 .45875 .55093 Mtetra
.894 .505 .279 r
.45875 .55093 .46117 .55082 .46512 .56131 .46269 .56221 Mtetra
.901 .538 .34 r
.46269 .56221 .46512 .56131 .46907 .57471 .46661 .57677 Mtetra
.904 .563 .388 r
.46661 .57677 .46907 .57471 .47299 .59223 .47049 .59612 Mtetra
.357 0 .097 r
.47049 .59612 .47299 .59223 .47713 .59754 .47474 .5952 Mtetra
.645 .763 .934 r
.47474 .5952 .47713 .59754 .48138 .59627 .47899 .59394 Mtetra
.47899 .59394 .48138 .59627 .48564 .59501 .48325 .59267 Mtetra
.48325 .59267 .48564 .59501 .4899 .59374 .48752 .5914 Mtetra
.48752 .5914 .4899 .59374 .49417 .59247 .4918 .59013 Mtetra
.4918 .59013 .49417 .59247 .49845 .5912 .49608 .58885 Mtetra
.963 .693 .474 r
.49608 .58885 .49845 .5912 .50274 .58993 .50201 .35891 Mtetra
.548 .332 .539 r
.50201 .35891 .50274 .58993 .50822 .36006 .50602 .35755 Mtetra
.664 .741 .907 r
.50602 .35755 .50822 .36006 .51223 .3587 .51003 .35619 Mtetra
.51003 .35619 .51223 .3587 .51625 .35734 .51405 .35483 Mtetra
.51405 .35483 .51625 .35734 .52027 .35598 .51808 .35346 Mtetra
.51808 .35346 .52027 .35598 .5243 .35462 .52211 .35209 Mtetra
.52211 .35209 .5243 .35462 .52833 .35325 .52615 .35072 Mtetra
.52615 .35072 .52833 .35325 .53237 .35188 .53019 .34935 Mtetra
.53019 .34935 .53237 .35188 .53642 .35051 .53424 .34798 Mtetra
.53424 .34798 .53642 .35051 .54047 .34914 .5383 .3466 Mtetra
.5383 .3466 .54047 .34914 .54453 .34776 .54236 .34522 Mtetra
.54236 .34522 .54453 .34776 .54859 .34639 .54643 .34384 Mtetra
.54643 .34384 .54859 .34639 .55266 .34501 .5505 .34246 Mtetra
.5505 .34246 .55266 .34501 .55904 .5732 .55458 .34107 Mtetra
0 0 .376 r
.55458 .34107 .55904 .5732 .56342 .57189 .56112 .56949 Mtetra
.645 .763 .934 r
.56112 .56949 .56342 .57189 .56781 .57059 .56551 .56818 Mtetra
.56551 .56818 .56781 .57059 .5722 .56929 .56991 .56687 Mtetra
.56991 .56687 .5722 .56929 .5766 .56798 .57431 .56556 Mtetra
.57431 .56556 .5766 .56798 .58101 .56667 .57873 .56424 Mtetra
.57873 .56424 .58101 .56667 .58543 .56536 .58314 .56293 Mtetra
.679 .774 .922 r
.58314 .56293 .58543 .56536 .58972 .5574 .58756 .56126 Mtetra
.995 .827 .467 r
.58756 .56126 .58972 .5574 .59375 .53708 .59158 .53909 Mtetra
.999 .843 .53 r
.59158 .53909 .59375 .53708 .59783 .52091 .59566 .52173 Mtetra
.995 .853 .585 r
.59566 .52173 .59783 .52091 .60194 .50765 .59977 .50767 Mtetra
.985 .858 .631 r
.59977 .50767 .60194 .50765 .60608 .49652 .60391 .49597 Mtetra
.972 .86 .671 r
.60391 .49597 .60608 .49652 .61024 .48697 .60807 .48602 Mtetra
.956 .859 .704 r
.60807 .48602 .61024 .48697 .61442 .47865 .61226 .4774 Mtetra
.94 .857 .732 r
.61226 .4774 .61442 .47865 .61862 .4713 .61646 .46981 Mtetra
.923 .853 .755 r
.61646 .46981 .61862 .4713 .62283 .46471 .62067 .46304 Mtetra
.907 .849 .775 r
.62067 .46304 .62283 .46471 .62705 .45875 .6249 .45694 Mtetra
.891 .845 .792 r
.6249 .45694 .62705 .45875 .63129 .4533 .62914 .45138 Mtetra
.877 .84 .806 r
.62914 .45138 .63129 .4533 .63553 .44829 .63338 .44627 Mtetra
.863 .835 .818 r
.63338 .44627 .63553 .44829 .63978 .44364 .63764 .44154 Mtetra
.85 .831 .828 r
.63764 .44154 .63978 .44364 .64405 .43929 .64191 .43713 Mtetra
.838 .826 .837 r
.64191 .43713 .64405 .43929 .64832 .43521 .64619 .433 Mtetra
.827 .822 .844 r
.64619 .433 .64832 .43521 .6526 .43136 .65047 .4291 Mtetra
.817 .818 .851 r
.65047 .4291 .6526 .43136 .65689 .42771 .65477 .42541 Mtetra
.807 .814 .856 r
.65477 .42541 .65689 .42771 .66118 .42423 .65907 .42189 Mtetra
.799 .811 .861 r
.65907 .42189 .66118 .42423 .66549 .4209 .66338 .41854 Mtetra
.791 .808 .866 r
.66338 .41854 .66549 .4209 .6698 .41771 .6677 .41532 Mtetra
.783 .805 .87 r
.6677 .41532 .6698 .41771 .67412 .41464 .67202 .41222 Mtetra
.777 .802 .873 r
.67202 .41222 .67412 .41464 .67845 .41168 .67635 .40924 Mtetra
.77 .799 .876 r
.67635 .40924 .67845 .41168 .68278 .40881 .68069 .40635 Mtetra
.764 .797 .879 r
.68069 .40635 .68278 .40881 .68712 .40603 .68504 .40356 Mtetra
.759 .794 .882 r
.68504 .40356 .68712 .40603 .69147 .40333 .68939 .40084 Mtetra
.754 .792 .884 r
.68939 .40084 .69147 .40333 .69583 .4007 .69376 .39819 Mtetra
.75 .79 .886 r
.69376 .39819 .69583 .4007 .70019 .39813 .69812 .39561 Mtetra
.745 .788 .888 r
.69812 .39561 .70019 .39813 .70456 .39563 .7025 .3931 Mtetra
.741 .787 .889 r
.7025 .3931 .70456 .39563 .70894 .39317 .70688 .39063 Mtetra
.738 .785 .891 r
.70688 .39063 .70894 .39317 .71333 .39077 .71127 .38821 Mtetra
.734 .783 .892 r
.71127 .38821 .71333 .39077 .71772 .38841 .71567 .38585 Mtetra
.731 .782 .894 r
.71567 .38585 .71772 .38841 .72212 .38609 .72007 .38352 Mtetra
.728 .781 .895 r
.72007 .38352 .72212 .38609 .72652 .38381 .72448 .38123 Mtetra
.725 .779 .896 r
.72448 .38123 .72652 .38381 .73094 .38157 .7289 .37898 Mtetra
.722 .778 .897 r
.7289 .37898 .73094 .38157 .73536 .37936 .73333 .37676 Mtetra
.72 .777 .898 r
.73333 .37676 .73536 .37936 .73978 .37718 .73776 .37457 Mtetra
.717 .776 .899 r
.73776 .37457 .73978 .37718 .74422 .37503 .7422 .37241 Mtetra
.715 .775 .899 r
.7422 .37241 .74422 .37503 .74866 .3729 .74664 .37027 Mtetra
.713 .774 .9 r
.74664 .37027 .74866 .3729 .7531 .3708 .7511 .36816 Mtetra
.711 .773 .901 r
.7511 .36816 .7531 .3708 .75756 .36872 .75556 .36608 Mtetra
.709 .772 .901 r
.75556 .36608 .75756 .36872 .76202 .36666 .76002 .36401 Mtetra
.707 .771 .902 r
.76002 .36401 .76202 .36666 .76649 .36462 .7645 .36196 Mtetra
.706 .771 .903 r
.7645 .36196 .76649 .36462 .77097 .3626 .76898 .35994 Mtetra
.704 .77 .903 r
.76898 .35994 .77097 .3626 .77545 .36059 .77347 .35793 Mtetra
.703 .769 .904 r
.77347 .35793 .77545 .36059 .77994 .35861 .77796 .35593 Mtetra
.701 .769 .904 r
.77796 .35593 .77994 .35861 .78443 .35663 .78246 .35395 Mtetra
.7 .768 .905 r
.78246 .35395 .78443 .35663 .78894 .35468 .78697 .35199 Mtetra
.699 .767 .905 r
.78697 .35199 .78894 .35468 .79345 .35273 .79149 .35004 Mtetra
.697 .767 .905 r
.79149 .35004 .79345 .35273 .79797 .3508 .79601 .3481 Mtetra
.696 .766 .906 r
.79601 .3481 .79797 .3508 .80249 .34888 .80054 .34617 Mtetra
.695 .766 .906 r
.80054 .34617 .80249 .34888 .80702 .34697 .80508 .34426 Mtetra
.694 .765 .906 r
.80508 .34426 .80702 .34697 .81156 .34507 .80962 .34235 Mtetra
.693 .765 .907 r
.80962 .34235 .81156 .34507 .81611 .34318 .81418 .34046 Mtetra
.692 .764 .907 r
.81418 .34046 .81611 .34318 .82066 .3413 .81873 .33857 Mtetra
.691 .764 .907 r
.81873 .33857 .82066 .3413 .82522 .33943 .8233 .33669 Mtetra
.69 .763 .908 r
.8233 .33669 .82522 .33943 .82979 .33756 .82787 .33482 Mtetra
.689 .763 .908 r
.82787 .33482 .82979 .33756 .83437 .33571 .83245 .33296 Mtetra
.83245 .33296 .83437 .33571 .83895 .33386 .83704 .33111 Mtetra
.688 .762 .908 r
.83704 .33111 .83895 .33386 .84354 .33202 .84164 .32926 Mtetra
.687 .762 .908 r
.84164 .32926 .84354 .33202 .84814 .33018 .84624 .32742 Mtetra
.686 .762 .909 r
.84624 .32742 .84814 .33018 .85274 .32835 .85085 .32558 Mtetra
.686 .761 .909 r
.85085 .32558 .85274 .32835 .85735 .32653 .85546 .32375 Mtetra
.623 .741 .931 r
.23331 .52283 .23582 .52504 .23951 .52414 .237 .52192 Mtetra
.622 .74 .932 r
.237 .52192 .23951 .52414 .24321 .52324 .24071 .52102 Mtetra
.621 .74 .932 r
.24071 .52102 .24321 .52324 .24691 .52235 .24441 .52012 Mtetra
.62 .74 .932 r
.24441 .52012 .24691 .52235 .25062 .52146 .24812 .51924 Mtetra
.619 .74 .933 r
.24812 .51924 .25062 .52146 .25434 .52059 .25184 .51836 Mtetra
.617 .739 .933 r
.25184 .51836 .25434 .52059 .25806 .51972 .25556 .51749 Mtetra
.616 .739 .934 r
.25556 .51749 .25806 .51972 .26178 .51886 .25929 .51662 Mtetra
.615 .739 .934 r
.25929 .51662 .26178 .51886 .26551 .51801 .26303 .51577 Mtetra
.613 .738 .935 r
.26303 .51577 .26551 .51801 .26925 .51716 .26677 .51493 Mtetra
.612 .738 .935 r
.26677 .51493 .26925 .51716 .27299 .51633 .27051 .51409 Mtetra
.61 .738 .936 r
.27051 .51409 .27299 .51633 .27674 .51551 .27426 .51327 Mtetra
.609 .737 .936 r
.27426 .51327 .27674 .51551 .28049 .5147 .27801 .51245 Mtetra
.607 .737 .937 r
.27801 .51245 .28049 .5147 .28425 .5139 .28178 .51165 Mtetra
.605 .736 .938 r
.28178 .51165 .28425 .5139 .28801 .51311 .28554 .51086 Mtetra
.603 .736 .938 r
.28554 .51086 .28801 .51311 .29178 .51233 .28931 .51009 Mtetra
.601 .735 .939 r
.28931 .51009 .29178 .51233 .29555 .51157 .29309 .50933 Mtetra
.599 .735 .94 r
.29309 .50933 .29555 .51157 .29933 .51083 .29687 .50858 Mtetra
.596 .734 .94 r
.29687 .50858 .29933 .51083 .30312 .5101 .30066 .50785 Mtetra
.594 .733 .941 r
.30066 .50785 .30312 .5101 .30691 .50939 .30445 .50713 Mtetra
.591 .733 .942 r
.30445 .50713 .30691 .50939 .3107 .50869 .30825 .50644 Mtetra
.588 .732 .943 r
.30825 .50644 .3107 .50869 .31451 .50801 .31205 .50576 Mtetra
.585 .731 .944 r
.31205 .50576 .31451 .50801 .31831 .50736 .31586 .5051 Mtetra
.582 .73 .945 r
.31586 .5051 .31831 .50736 .32212 .50672 .31968 .50447 Mtetra
.578 .729 .946 r
.31968 .50447 .32212 .50672 .32594 .50611 .3235 .50386 Mtetra
.574 .728 .947 r
.3235 .50386 .32594 .50611 .32976 .50553 .32733 .50327 Mtetra
.57 .727 .948 r
.32733 .50327 .32976 .50553 .33359 .50497 .33116 .50271 Mtetra
.565 .725 .949 r
.33116 .50271 .33359 .50497 .33743 .50444 .33499 .50218 Mtetra
.56 .724 .95 r
.33499 .50218 .33743 .50444 .34127 .50394 .33884 .50168 Mtetra
.555 .722 .952 r
.33884 .50168 .34127 .50394 .34511 .50347 .34268 .50122 Mtetra
.549 .72 .953 r
.34268 .50122 .34511 .50347 .34896 .50304 .34654 .50079 Mtetra
.542 .718 .954 r
.34654 .50079 .34896 .50304 .35282 .50265 .3504 .5004 Mtetra
.535 .716 .956 r
.3504 .5004 .35282 .50265 .35668 .5023 .35426 .50006 Mtetra
.526 .713 .957 r
.35426 .50006 .35668 .5023 .36055 .502 .35813 .49976 Mtetra
.517 .71 .959 r
.35813 .49976 .36055 .502 .36442 .50175 .362 .49951 Mtetra
.507 .707 .961 r
.362 .49951 .36442 .50175 .3683 .50155 .36589 .49932 Mtetra
.495 .703 .962 r
.36589 .49932 .3683 .50155 .37218 .50141 .36977 .49919 Mtetra
.482 .698 .964 r
.36977 .49919 .37218 .50141 .37607 .50134 .37366 .49912 Mtetra
.467 .692 .965 r
.37366 .49912 .37607 .50134 .37997 .50134 .37756 .49913 Mtetra
.45 .686 .966 r
.37756 .49913 .37997 .50134 .38386 .50142 .38146 .49922 Mtetra
.43 .678 .967 r
.38146 .49922 .38386 .50142 .38777 .50159 .38537 .4994 Mtetra
.407 .668 .967 r
.38537 .4994 .38777 .50159 .39168 .50186 .38928 .49969 Mtetra
.38 .657 .966 r
.38928 .49969 .39168 .50186 .39559 .50224 .3932 .50008 Mtetra
.348 .642 .964 r
.3932 .50008 .39559 .50224 .39952 .50274 .39712 .5006 Mtetra
.31 .624 .96 r
.39712 .5006 .39952 .50274 .40344 .50337 .40105 .50126 Mtetra
.264 .601 .952 r
.40105 .50126 .40344 .50337 .40737 .50417 .40498 .50209 Mtetra
.208 .572 .94 r
.40498 .50209 .40737 .50417 .41131 .50515 .40891 .50309 Mtetra
.14 .534 .92 r
.40891 .50309 .41131 .50515 .41525 .50632 .41285 .50431 Mtetra
.057 .484 .889 r
.41285 .50431 .41525 .50632 .41919 .50774 .4168 .50577 Mtetra
0 .419 .843 r
.4168 .50577 .41919 .50774 .42314 .50943 .42075 .50752 Mtetra
0 .336 .775 r
.42075 .50752 .42314 .50943 .42709 .51143 .4247 .5096 Mtetra
0 .233 .681 r
.4247 .5096 .42709 .51143 .43104 .51382 .42865 .51207 Mtetra
.429 0 0 r
.42865 .51207 .43104 .51382 .435 .51665 .43261 .51501 Mtetra
.562 .014 0 r
.43261 .51501 .435 .51665 .43896 .52002 .43657 .51853 Mtetra
.675 .14 0 r
.43657 .51853 .43896 .52002 .44292 .52406 .44052 .52274 Mtetra
.762 .252 0 r
.44052 .52274 .44292 .52406 .44689 .52891 .44448 .52783 Mtetra
.823 .345 .02 r
.44448 .52783 .44689 .52891 .45085 .53479 .44843 .53402 Mtetra
.862 .418 .133 r
.44843 .53402 .45085 .53479 .4548 .54199 .45238 .54165 Mtetra
.886 .474 .225 r
.45238 .54165 .4548 .54199 .45875 .55093 .45632 .55119 Mtetra
.898 .516 .298 r
.45632 .55119 .45875 .55093 .46269 .56221 .46024 .56335 Mtetra
.904 .548 .355 r
.46024 .56335 .46269 .56221 .46661 .57677 .46413 .57923 Mtetra
.88 .526 .373 r
.46413 .57923 .46661 .57677 .47049 .59612 .46809 .59413 Mtetra
.64 .794 .956 r
.46809 .59413 .47049 .59612 .47474 .5952 .47234 .59286 Mtetra
.645 .763 .934 r
.47234 .59286 .47474 .5952 .47899 .59394 .4766 .59159 Mtetra
.4766 .59159 .47899 .59394 .48325 .59267 .48086 .59032 Mtetra
.48086 .59032 .48325 .59267 .48752 .5914 .48514 .58905 Mtetra
.48514 .58905 .48752 .5914 .4918 .59013 .48942 .58777 Mtetra
.48942 .58777 .4918 .59013 .49608 .58885 .4937 .58649 Mtetra
.963 .693 .474 r
.4937 .58649 .49608 .58885 .50201 .35891 .4998 .3564 Mtetra
.664 .741 .907 r
.4998 .3564 .50201 .35891 .50602 .35755 .50381 .35504 Mtetra
.50381 .35504 .50602 .35755 .51003 .35619 .50783 .35367 Mtetra
.50783 .35367 .51003 .35619 .51405 .35483 .51185 .3523 Mtetra
.51185 .3523 .51405 .35483 .51808 .35346 .51588 .35093 Mtetra
.51588 .35093 .51808 .35346 .52211 .35209 .51992 .34956 Mtetra
.51992 .34956 .52211 .35209 .52615 .35072 .52396 .34819 Mtetra
.52396 .34819 .52615 .35072 .53019 .34935 .52801 .34681 Mtetra
.52801 .34681 .53019 .34935 .53424 .34798 .53206 .34543 Mtetra
.53206 .34543 .53424 .34798 .5383 .3466 .53612 .34405 Mtetra
.53612 .34405 .5383 .3466 .54236 .34522 .54019 .34267 Mtetra
.54019 .34267 .54236 .34522 .54643 .34384 .54426 .34129 Mtetra
.54426 .34129 .54643 .34384 .5505 .34246 .54833 .3399 Mtetra
.54833 .3399 .5505 .34246 .55458 .34107 .55242 .33851 Mtetra
.969 .68 .427 r
.55242 .33851 .55458 .34107 .56112 .56949 .55881 .56707 Mtetra
.645 .763 .934 r
.55881 .56707 .56112 .56949 .56551 .56818 .5632 .56576 Mtetra
.5632 .56576 .56551 .56818 .56991 .56687 .56761 .56445 Mtetra
.56761 .56445 .56991 .56687 .57431 .56556 .57202 .56313 Mtetra
.57202 .56313 .57431 .56556 .57873 .56424 .57643 .56181 Mtetra
.57643 .56181 .57873 .56424 .58314 .56293 .58086 .56049 Mtetra
.58086 .56049 .58314 .56293 .58756 .56126 .58529 .55917 Mtetra
.96 .763 .593 r
.58529 .55917 .58756 .56126 .59158 .53909 .58941 .54149 Mtetra
.999 .838 .514 r
.58941 .54149 .59158 .53909 .59566 .52173 .59348 .52279 Mtetra
.996 .849 .571 r
.59348 .52279 .59566 .52173 .59977 .50767 .59759 .50784 Mtetra
.988 .856 .62 r
.59759 .50784 .59977 .50767 .60391 .49597 .60173 .49553 Mtetra
.975 .859 .661 r
.60173 .49553 .60391 .49597 .60807 .48602 .6059 .48514 Mtetra
.96 .859 .696 r
.6059 .48514 .60807 .48602 .61226 .4774 .61008 .47619 Mtetra
.944 .857 .725 r
.61008 .47619 .61226 .4774 .61646 .46981 .61429 .46836 Mtetra
.927 .854 .75 r
.61429 .46836 .61646 .46981 .62067 .46304 .61851 .4614 Mtetra
.91 .85 .771 r
.61851 .4614 .62067 .46304 .6249 .45694 .62274 .45515 Mtetra
.895 .845 .788 r
.62274 .45515 .6249 .45694 .62914 .45138 .62698 .44947 Mtetra
.88 .841 .803 r
.62698 .44947 .62914 .45138 .63338 .44627 .63123 .44426 Mtetra
.865 .836 .815 r
.63123 .44426 .63338 .44627 .63764 .44154 .6355 .43945 Mtetra
.852 .831 .826 r
.6355 .43945 .63764 .44154 .64191 .43713 .63977 .43498 Mtetra
.84 .827 .835 r
.63977 .43498 .64191 .43713 .64619 .433 .64405 .43079 Mtetra
.829 .823 .843 r
.64405 .43079 .64619 .433 .65047 .4291 .64834 .42684 Mtetra
.818 .819 .849 r
.64834 .42684 .65047 .4291 .65477 .42541 .65264 .42311 Mtetra
.809 .815 .855 r
.65264 .42311 .65477 .42541 .65907 .42189 .65695 .41956 Mtetra
.8 .811 .861 r
.65695 .41956 .65907 .42189 .66338 .41854 .66126 .41617 Mtetra
.792 .808 .865 r
.66126 .41617 .66338 .41854 .6677 .41532 .66558 .41292 Mtetra
.784 .805 .869 r
.66558 .41292 .6677 .41532 .67202 .41222 .66991 .4098 Mtetra
.778 .802 .873 r
.66991 .4098 .67202 .41222 .67635 .40924 .67425 .4068 Mtetra
.771 .799 .876 r
.67425 .4068 .67635 .40924 .68069 .40635 .6786 .40389 Mtetra
.765 .797 .879 r
.6786 .40389 .68069 .40635 .68504 .40356 .68295 .40108 Mtetra
.76 .795 .881 r
.68295 .40108 .68504 .40356 .68939 .40084 .68731 .39834 Mtetra
.755 .792 .883 r
.68731 .39834 .68939 .40084 .69376 .39819 .69168 .39568 Mtetra
.75 .79 .886 r
.69168 .39568 .69376 .39819 .69812 .39561 .69605 .39309 Mtetra
.746 .789 .887 r
.69605 .39309 .69812 .39561 .7025 .3931 .70043 .39056 Mtetra
.742 .787 .889 r
.70043 .39056 .7025 .3931 .70688 .39063 .70482 .38808 Mtetra
.738 .785 .891 r
.70482 .38808 .70688 .39063 .71127 .38821 .70921 .38565 Mtetra
.734 .784 .892 r
.70921 .38565 .71127 .38821 .71567 .38585 .71361 .38327 Mtetra
.731 .782 .893 r
.71361 .38327 .71567 .38585 .72007 .38352 .71802 .38094 Mtetra
.728 .781 .895 r
.71802 .38094 .72007 .38352 .72448 .38123 .72244 .37864 Mtetra
.725 .779 .896 r
.72244 .37864 .72448 .38123 .7289 .37898 .72686 .37637 Mtetra
.723 .778 .897 r
.72686 .37637 .7289 .37898 .73333 .37676 .73129 .37415 Mtetra
.72 .777 .898 r
.73129 .37415 .73333 .37676 .73776 .37457 .73573 .37195 Mtetra
.718 .776 .898 r
.73573 .37195 .73776 .37457 .7422 .37241 .74017 .36978 Mtetra
.715 .775 .899 r
.74017 .36978 .7422 .37241 .74664 .37027 .74463 .36764 Mtetra
.713 .774 .9 r
.74463 .36764 .74664 .37027 .7511 .36816 .74908 .36552 Mtetra
.711 .773 .901 r
.74908 .36552 .7511 .36816 .75556 .36608 .75355 .36343 Mtetra
.709 .772 .901 r
.75355 .36343 .75556 .36608 .76002 .36401 .75802 .36135 Mtetra
.708 .771 .902 r
.75802 .36135 .76002 .36401 .7645 .36196 .7625 .3593 Mtetra
.706 .771 .903 r
.7625 .3593 .7645 .36196 .76898 .35994 .76699 .35727 Mtetra
.704 .77 .903 r
.76699 .35727 .76898 .35994 .77347 .35793 .77148 .35525 Mtetra
.703 .769 .904 r
.77148 .35525 .77347 .35793 .77796 .35593 .77598 .35325 Mtetra
.701 .769 .904 r
.77598 .35325 .77796 .35593 .78246 .35395 .78049 .35126 Mtetra
.7 .768 .905 r
.78049 .35126 .78246 .35395 .78697 .35199 .785 .34929 Mtetra
.699 .767 .905 r
.785 .34929 .78697 .35199 .79149 .35004 .78952 .34734 Mtetra
.698 .767 .905 r
.78952 .34734 .79149 .35004 .79601 .3481 .79405 .34539 Mtetra
.696 .766 .906 r
.79405 .34539 .79601 .3481 .80054 .34617 .79859 .34346 Mtetra
.695 .766 .906 r
.79859 .34346 .80054 .34617 .80508 .34426 .80313 .34154 Mtetra
.694 .765 .906 r
.80313 .34154 .80508 .34426 .80962 .34235 .80768 .33963 Mtetra
.693 .765 .907 r
.80768 .33963 .80962 .34235 .81418 .34046 .81224 .33773 Mtetra
.692 .764 .907 r
.81224 .33773 .81418 .34046 .81873 .33857 .8168 .33584 Mtetra
.691 .764 .907 r
.8168 .33584 .81873 .33857 .8233 .33669 .82137 .33395 Mtetra
.69 .763 .908 r
.82137 .33395 .8233 .33669 .82787 .33482 .82595 .33208 Mtetra
.82595 .33208 .82787 .33482 .83245 .33296 .83054 .33021 Mtetra
.689 .763 .908 r
.83054 .33021 .83245 .33296 .83704 .33111 .83513 .32835 Mtetra
.688 .762 .908 r
.83513 .32835 .83704 .33111 .84164 .32926 .83973 .3265 Mtetra
.687 .762 .908 r
.83973 .3265 .84164 .32926 .84624 .32742 .84434 .32465 Mtetra
.686 .762 .909 r
.84434 .32465 .84624 .32742 .85085 .32558 .84895 .32281 Mtetra
.686 .761 .909 r
.84895 .32281 .85085 .32558 .85546 .32375 .85357 .32098 Mtetra
.623 .741 .931 r
.23079 .5206 .23331 .52283 .237 .52192 .23449 .51969 Mtetra
.622 .74 .932 r
.23449 .51969 .237 .52192 .24071 .52102 .23819 .51879 Mtetra
.621 .74 .932 r
.23819 .51879 .24071 .52102 .24441 .52012 .2419 .51789 Mtetra
.62 .74 .932 r
.2419 .51789 .24441 .52012 .24812 .51924 .24562 .51701 Mtetra
.618 .74 .933 r
.24562 .51701 .24812 .51924 .25184 .51836 .24934 .51612 Mtetra
.617 .739 .933 r
.24934 .51612 .25184 .51836 .25556 .51749 .25306 .51525 Mtetra
.616 .739 .934 r
.25306 .51525 .25556 .51749 .25929 .51662 .2568 .51439 Mtetra
.615 .739 .934 r
.2568 .51439 .25929 .51662 .26303 .51577 .26053 .51353 Mtetra
.613 .738 .935 r
.26053 .51353 .26303 .51577 .26677 .51493 .26427 .51268 Mtetra
.612 .738 .935 r
.26427 .51268 .26677 .51493 .27051 .51409 .26802 .51185 Mtetra
.61 .738 .936 r
.26802 .51185 .27051 .51409 .27426 .51327 .27177 .51102 Mtetra
.609 .737 .936 r
.27177 .51102 .27426 .51327 .27801 .51245 .27553 .5102 Mtetra
.607 .737 .937 r
.27553 .5102 .27801 .51245 .28178 .51165 .2793 .5094 Mtetra
.605 .736 .938 r
.2793 .5094 .28178 .51165 .28554 .51086 .28306 .50861 Mtetra
.603 .736 .938 r
.28306 .50861 .28554 .51086 .28931 .51009 .28684 .50783 Mtetra
.601 .735 .939 r
.28684 .50783 .28931 .51009 .29309 .50933 .29062 .50707 Mtetra
.599 .735 .94 r
.29062 .50707 .29309 .50933 .29687 .50858 .2944 .50632 Mtetra
.596 .734 .94 r
.2944 .50632 .29687 .50858 .30066 .50785 .29819 .50559 Mtetra
.594 .733 .941 r
.29819 .50559 .30066 .50785 .30445 .50713 .30199 .50487 Mtetra
.591 .733 .942 r
.30199 .50487 .30445 .50713 .30825 .50644 .30579 .50418 Mtetra
.588 .732 .943 r
.30579 .50418 .30825 .50644 .31205 .50576 .3096 .5035 Mtetra
.585 .731 .944 r
.3096 .5035 .31205 .50576 .31586 .5051 .31341 .50284 Mtetra
.581 .73 .945 r
.31341 .50284 .31586 .5051 .31968 .50447 .31723 .50221 Mtetra
.578 .729 .946 r
.31723 .50221 .31968 .50447 .3235 .50386 .32105 .5016 Mtetra
.574 .728 .947 r
.32105 .5016 .3235 .50386 .32733 .50327 .32488 .50101 Mtetra
.569 .727 .948 r
.32488 .50101 .32733 .50327 .33116 .50271 .32871 .50045 Mtetra
.565 .725 .949 r
.32871 .50045 .33116 .50271 .33499 .50218 .33255 .49992 Mtetra
.56 .724 .951 r
.33255 .49992 .33499 .50218 .33884 .50168 .3364 .49943 Mtetra
.554 .722 .952 r
.3364 .49943 .33884 .50168 .34268 .50122 .34025 .49896 Mtetra
.548 .72 .953 r
.34025 .49896 .34268 .50122 .34654 .50079 .3441 .49854 Mtetra
.541 .718 .955 r
.3441 .49854 .34654 .50079 .3504 .5004 .34797 .49815 Mtetra
.534 .716 .956 r
.34797 .49815 .3504 .5004 .35426 .50006 .35183 .49781 Mtetra
.525 .713 .958 r
.35183 .49781 .35426 .50006 .35813 .49976 .3557 .49751 Mtetra
.516 .71 .959 r
.3557 .49751 .35813 .49976 .362 .49951 .35958 .49727 Mtetra
.505 .706 .961 r
.35958 .49727 .362 .49951 .36589 .49932 .36347 .49708 Mtetra
.494 .702 .962 r
.36347 .49708 .36589 .49932 .36977 .49919 .36735 .49696 Mtetra
.48 .697 .964 r
.36735 .49696 .36977 .49919 .37366 .49912 .37125 .4969 Mtetra
.465 .691 .965 r
.37125 .4969 .37366 .49912 .37756 .49913 .37515 .49692 Mtetra
.447 .685 .966 r
.37515 .49692 .37756 .49913 .38146 .49922 .37905 .49702 Mtetra
.427 .677 .967 r
.37905 .49702 .38146 .49922 .38537 .4994 .38296 .49721 Mtetra
.403 .667 .967 r
.38296 .49721 .38537 .4994 .38928 .49969 .38687 .49751 Mtetra
.376 .655 .966 r
.38687 .49751 .38928 .49969 .3932 .50008 .39079 .49792 Mtetra
.342 .64 .964 r
.39079 .49792 .3932 .50008 .39712 .5006 .39472 .49846 Mtetra
.303 .621 .959 r
.39472 .49846 .39712 .5006 .40105 .50126 .39864 .49915 Mtetra
.255 .597 .95 r
.39864 .49915 .40105 .50126 .40498 .50209 .40258 .5 Mtetra
.197 .566 .937 r
.40258 .5 .40498 .50209 .40891 .50309 .40651 .50104 Mtetra
.126 .525 .915 r
.40651 .50104 .40891 .50309 .41285 .50431 .41045 .5023 Mtetra
.04 .473 .882 r
.41045 .5023 .41285 .50431 .4168 .50577 .4144 .50381 Mtetra
0 .404 .832 r
.4144 .50381 .4168 .50577 .42075 .50752 .41835 .50562 Mtetra
0 .317 .759 r
.41835 .50562 .42075 .50752 .4247 .5096 .4223 .50777 Mtetra
0 .21 .659 r
.4223 .50777 .4247 .5096 .42865 .51207 .42625 .51033 Mtetra
.458 0 0 r
.42625 .51033 .42865 .51207 .43261 .51501 .43021 .51339 Mtetra
.589 .043 0 r
.43021 .51339 .43261 .51501 .43657 .51853 .43416 .51705 Mtetra
.698 .167 0 r
.43416 .51705 .43657 .51853 .44052 .52274 .43812 .52146 Mtetra
.779 .276 0 r
.43812 .52146 .44052 .52274 .44448 .52783 .44207 .52679 Mtetra
.835 .365 .05 r
.44207 .52679 .44448 .52783 .44843 .53402 .44601 .53333 Mtetra
.87 .435 .158 r
.44601 .53333 .44843 .53402 .45238 .54165 .44995 .54142 Mtetra
.891 .488 .245 r
.44995 .54142 .45238 .54165 .45632 .55119 .45387 .55162 Mtetra
.901 .527 .315 r
.45387 .55162 .45632 .55119 .46024 .56335 .45777 .56475 Mtetra
.906 .556 .369 r
.45777 .56475 .46024 .56335 .46413 .57923 .46163 .58214 Mtetra
.829 .453 .342 r
.46163 .58214 .46413 .57923 .46809 .59413 .46567 .59179 Mtetra
.645 .763 .934 r
.46567 .59179 .46809 .59413 .47234 .59286 .46993 .59052 Mtetra
.46993 .59052 .47234 .59286 .4766 .59159 .47419 .58924 Mtetra
.47419 .58924 .4766 .59159 .48086 .59032 .47846 .58797 Mtetra
.47846 .58797 .48086 .59032 .48514 .58905 .48274 .58669 Mtetra
.48274 .58669 .48514 .58905 .48942 .58777 .48703 .58541 Mtetra
.963 .693 .476 r
.48703 .58541 .48942 .58777 .4937 .58649 .49357 .35525 Mtetra
.547 .331 .538 r
.49357 .35525 .4937 .58649 .4998 .3564 .49758 .35388 Mtetra
.664 .741 .907 r
.49758 .35388 .4998 .3564 .50381 .35504 .5016 .35251 Mtetra
.5016 .35251 .50381 .35504 .50783 .35367 .50562 .35114 Mtetra
.50562 .35114 .50783 .35367 .51185 .3523 .50965 .34977 Mtetra
.50965 .34977 .51185 .3523 .51588 .35093 .51368 .3484 Mtetra
.53394 .3415 .53612 .34405 .54019 .34267 .53801 .34011 Mtetra
.53801 .34011 .54019 .34267 .54426 .34129 .54208 .33873 Mtetra
.54208 .33873 .54426 .34129 .54833 .3399 .54616 .33734 Mtetra
.54616 .33734 .54833 .3399 .55242 .33851 .55025 .33594 Mtetra
.55025 .33594 .55242 .33851 .55881 .56707 .55434 .33455 Mtetra
0 0 .374 r
.55434 .33455 .55881 .56707 .5632 .56576 .56089 .56333 Mtetra
.645 .763 .934 r
.56089 .56333 .5632 .56576 .56761 .56445 .5653 .56202 Mtetra
.5653 .56202 .56761 .56445 .57202 .56313 .56971 .5607 Mtetra
.56971 .5607 .57202 .56313 .57643 .56181 .57413 .55938 Mtetra
.57413 .55938 .57643 .56181 .58086 .56049 .57856 .55805 Mtetra
.57856 .55805 .58086 .56049 .58529 .55917 .583 .55673 Mtetra
.94 .773 .648 r
.583 .55673 .58529 .55917 .58941 .54149 .58724 .54436 Mtetra
.999 .832 .497 r
.58724 .54436 .58941 .54149 .59348 .52279 .5913 .52412 Mtetra
.998 .845 .556 r
.5913 .52412 .59348 .52279 .59759 .50784 .5954 .50818 Mtetra
.99 .853 .608 r
.5954 .50818 .59759 .50784 .60173 .49553 .59955 .49519 Mtetra
.978 .857 .651 r
.59955 .49519 .60173 .49553 .6059 .48514 .60371 .48432 Mtetra
.964 .858 .688 r
.60371 .48432 .6059 .48514 .61008 .47619 .6079 .47503 Mtetra
.947 .857 .719 r
.6079 .47503 .61008 .47619 .61429 .46836 .61211 .46693 Mtetra
.931 .854 .744 r
.61211 .46693 .61429 .46836 .61851 .4614 .61633 .45978 Mtetra
.914 .85 .766 r
.61633 .45978 .61851 .4614 .62274 .45515 .62057 .45337 Mtetra
.898 .846 .784 r
.62057 .45337 .62274 .45515 .62698 .44947 .62482 .44757 Mtetra
.883 .841 .8 r
.62482 .44757 .62698 .44947 .63123 .44426 .62908 .44226 Mtetra
.868 .836 .813 r
.62908 .44226 .63123 .44426 .6355 .43945 .63334 .43737 Mtetra
.855 .832 .824 r
.63334 .43737 .6355 .43945 .63977 .43498 .63762 .43282 Mtetra
.842 .827 .833 r
.63762 .43282 .63977 .43498 .64405 .43079 .64191 .42858 Mtetra
.831 .823 .841 r
.64191 .42858 .64405 .43079 .64834 .42684 .6462 .42458 Mtetra
.82 .819 .848 r
.6462 .42458 .64834 .42684 .65264 .42311 .65051 .4208 Mtetra
.81 .815 .854 r
.65051 .4208 .65264 .42311 .65695 .41956 .65482 .41722 Mtetra
.801 .812 .86 r
.65482 .41722 .65695 .41956 .66126 .41617 .65914 .4138 Mtetra
.793 .809 .864 r
.65914 .4138 .66126 .41617 .66558 .41292 .66347 .41052 Mtetra
.786 .805 .868 r
.66347 .41052 .66558 .41292 .66991 .4098 .6678 .40738 Mtetra
.779 .803 .872 r
.6678 .40738 .66991 .4098 .67425 .4068 .67215 .40435 Mtetra
.772 .8 .875 r
.67215 .40435 .67425 .4068 .6786 .40389 .6765 .40142 Mtetra
.766 .797 .878 r
.6765 .40142 .6786 .40389 .68295 .40108 .68085 .39859 Mtetra
.761 .795 .881 r
.68085 .39859 .68295 .40108 .68731 .39834 .68522 .39584 Mtetra
.756 .793 .883 r
.68522 .39584 .68731 .39834 .69168 .39568 .68959 .39316 Mtetra
.751 .791 .885 r
.68959 .39316 .69168 .39568 .69605 .39309 .69397 .39056 Mtetra
.746 .789 .887 r
.69397 .39056 .69605 .39309 .70043 .39056 .69835 .38801 Mtetra
.742 .787 .889 r
.69835 .38801 .70043 .39056 .70482 .38808 .70275 .38552 Mtetra
.738 .785 .89 r
.70275 .38552 .70482 .38808 .70921 .38565 .70715 .38308 Mtetra
.735 .784 .892 r
.70715 .38308 .70921 .38565 .71361 .38327 .71155 .38069 Mtetra
.732 .782 .893 r
.71155 .38069 .71361 .38327 .71802 .38094 .71597 .37835 Mtetra
.728 .781 .894 r
.71597 .37835 .71802 .38094 .72244 .37864 .72039 .37604 Mtetra
.726 .78 .896 r
.72039 .37604 .72244 .37864 .72686 .37637 .72482 .37377 Mtetra
.723 .778 .897 r
.72482 .37377 .72686 .37637 .73129 .37415 .72925 .37153 Mtetra
.72 .777 .898 r
.72925 .37153 .73129 .37415 .73573 .37195 .73369 .36932 Mtetra
.718 .776 .898 r
.73369 .36932 .73573 .37195 .74017 .36978 .73814 .36715 Mtetra
.716 .775 .899 r
.73814 .36715 .74017 .36978 .74463 .36764 .7426 .365 Mtetra
.713 .774 .9 r
.7426 .365 .74463 .36764 .74908 .36552 .74706 .36287 Mtetra
.711 .773 .901 r
.74706 .36287 .74908 .36552 .75355 .36343 .75153 .36077 Mtetra
.71 .772 .901 r
.75153 .36077 .75355 .36343 .75802 .36135 .75601 .35869 Mtetra
.708 .772 .902 r
.75601 .35869 .75802 .36135 .7625 .3593 .7605 .35663 Mtetra
.706 .771 .902 r
.7605 .35663 .7625 .3593 .76699 .35727 .76499 .35459 Mtetra
.704 .77 .903 r
.76499 .35459 .76699 .35727 .77148 .35525 .76949 .35257 Mtetra
.703 .769 .904 r
.76949 .35257 .77148 .35525 .77598 .35325 .77399 .35056 Mtetra
.702 .769 .904 r
.77399 .35056 .77598 .35325 .78049 .35126 .7785 .34857 Mtetra
.7 .768 .904 r
.7785 .34857 .78049 .35126 .785 .34929 .78302 .34659 Mtetra
.699 .767 .905 r
.78302 .34659 .785 .34929 .78952 .34734 .78755 .34463 Mtetra
.698 .767 .905 r
.78755 .34463 .78952 .34734 .79405 .34539 .79208 .34268 Mtetra
.696 .766 .906 r
.79208 .34268 .79405 .34539 .79859 .34346 .79662 .34074 Mtetra
.695 .766 .906 r
.79662 .34074 .79859 .34346 .80313 .34154 .80117 .33881 Mtetra
.694 .765 .906 r
.80117 .33881 .80313 .34154 .80768 .33963 .80573 .3369 Mtetra
.693 .765 .907 r
.80573 .3369 .80768 .33963 .81224 .33773 .81029 .33499 Mtetra
.692 .764 .907 r
.81029 .33499 .81224 .33773 .8168 .33584 .81486 .33309 Mtetra
.691 .764 .907 r
.81486 .33309 .8168 .33584 .82137 .33395 .81944 .3312 Mtetra
.69 .763 .908 r
.81944 .3312 .82137 .33395 .82595 .33208 .82402 .32932 Mtetra
.82402 .32932 .82595 .33208 .83054 .33021 .82861 .32745 Mtetra
.689 .763 .908 r
.82861 .32745 .83054 .33021 .83513 .32835 .83321 .32558 Mtetra
.688 .762 .908 r
.83321 .32558 .83513 .32835 .83973 .3265 .83781 .32373 Mtetra
.687 .762 .908 r
.83781 .32373 .83973 .3265 .84434 .32465 .84243 .32187 Mtetra
.687 .762 .909 r
.84243 .32187 .84434 .32465 .84895 .32281 .84705 .32003 Mtetra
.686 .761 .909 r
.84705 .32003 .84895 .32281 .85357 .32098 .85168 .31819 Mtetra
.623 .741 .931 r
.22827 .51837 .23079 .5206 .23449 .51969 .23197 .51746 Mtetra
.622 .74 .932 r
.23197 .51746 .23449 .51969 .23819 .51879 .23568 .51656 Mtetra
.621 .74 .932 r
.23568 .51656 .23819 .51879 .2419 .51789 .23939 .51566 Mtetra
.62 .74 .932 r
.23939 .51566 .2419 .51789 .24562 .51701 .24311 .51477 Mtetra
.618 .74 .933 r
.24311 .51477 .24562 .51701 .24934 .51612 .24683 .51388 Mtetra
.617 .739 .933 r
.24683 .51388 .24934 .51612 .25306 .51525 .25056 .51301 Mtetra
.616 .739 .934 r
.25056 .51301 .25306 .51525 .2568 .51439 .25429 .51214 Mtetra
.615 .739 .934 r
.25429 .51214 .2568 .51439 .26053 .51353 .25803 .51128 Mtetra
.613 .738 .935 r
.25803 .51128 .26053 .51353 .26427 .51268 .26178 .51043 Mtetra
.612 .738 .935 r
.26178 .51043 .26427 .51268 .26802 .51185 .26553 .5096 Mtetra
.61 .737 .936 r
.26553 .5096 .26802 .51185 .27177 .51102 .26928 .50877 Mtetra
.608 .737 .936 r
.26928 .50877 .27177 .51102 .27553 .5102 .27304 .50795 Mtetra
.607 .737 .937 r
.27304 .50795 .27553 .5102 .2793 .5094 .27681 .50715 Mtetra
.605 .736 .938 r
.27681 .50715 .2793 .5094 .28306 .50861 .28058 .50635 Mtetra
.603 .736 .938 r
.28058 .50635 .28306 .50861 .28684 .50783 .28436 .50557 Mtetra
.601 .735 .939 r
.28436 .50557 .28684 .50783 .29062 .50707 .28814 .50481 Mtetra
.598 .735 .94 r
.28814 .50481 .29062 .50707 .2944 .50632 .29193 .50406 Mtetra
.596 .734 .941 r
.29193 .50406 .2944 .50632 .29819 .50559 .29572 .50333 Mtetra
.593 .733 .941 r
.29572 .50333 .29819 .50559 .30199 .50487 .29952 .50261 Mtetra
.591 .732 .942 r
.29952 .50261 .30199 .50487 .30579 .50418 .30332 .50191 Mtetra
.588 .732 .943 r
.30332 .50191 .30579 .50418 .3096 .5035 .30713 .50123 Mtetra
.584 .731 .944 r
.30713 .50123 .3096 .5035 .31341 .50284 .31095 .50058 Mtetra
.581 .73 .945 r
.31095 .50058 .31341 .50284 .31723 .50221 .31477 .49994 Mtetra
.577 .729 .946 r
.31477 .49994 .31723 .50221 .32105 .5016 .31859 .49933 Mtetra
.573 .728 .947 r
.31859 .49933 .32105 .5016 .32488 .50101 .32243 .49874 Mtetra
.569 .726 .948 r
.32243 .49874 .32488 .50101 .32871 .50045 .32626 .49818 Mtetra
.564 .725 .949 r
.32626 .49818 .32871 .50045 .33255 .49992 .33011 .49766 Mtetra
.559 .723 .951 r
.33011 .49766 .33255 .49992 .3364 .49943 .33395 .49716 Mtetra
.553 .722 .952 r
.33395 .49716 .3364 .49943 .34025 .49896 .33781 .4967 Mtetra
.547 .72 .953 r
.33781 .4967 .34025 .49896 .3441 .49854 .34166 .49627 Mtetra
.54 .718 .955 r
.34166 .49627 .3441 .49854 .34797 .49815 .34553 .49589 Mtetra
.533 .715 .956 r
.34553 .49589 .34797 .49815 .35183 .49781 .3494 .49555 Mtetra
.524 .712 .958 r
.3494 .49555 .35183 .49781 .3557 .49751 .35327 .49526 Mtetra
.515 .709 .959 r
.35327 .49526 .3557 .49751 .35958 .49727 .35715 .49502 Mtetra
.504 .706 .961 r
.35715 .49502 .35958 .49727 .36347 .49708 .36104 .49484 Mtetra
.492 .701 .963 r
.36104 .49484 .36347 .49708 .36735 .49696 .36493 .49472 Mtetra
.478 .696 .964 r
.36493 .49472 .36735 .49696 .37125 .4969 .36882 .49467 Mtetra
.463 .691 .965 r
.36882 .49467 .37125 .4969 .37515 .49692 .37273 .4947 Mtetra
.445 .684 .966 r
.37273 .4947 .37515 .49692 .37905 .49702 .37663 .49481 Mtetra
.424 .675 .967 r
.37663 .49481 .37905 .49702 .38296 .49721 .38054 .49502 Mtetra
.399 .665 .967 r
.38054 .49502 .38296 .49721 .38687 .49751 .38446 .49533 Mtetra
.371 .652 .966 r
.38446 .49533 .38687 .49751 .39079 .49792 .38838 .49576 Mtetra
.336 .637 .963 r
.38838 .49576 .39079 .49792 .39472 .49846 .3923 .49632 Mtetra
.295 .617 .958 r
.3923 .49632 .39472 .49846 .39864 .49915 .39623 .49703 Mtetra
.246 .592 .949 r
.39623 .49703 .39864 .49915 .40258 .5 .40017 .49791 Mtetra
.185 .559 .934 r
.40017 .49791 .40258 .5 .40651 .50104 .40411 .49899 Mtetra
.112 .517 .91 r
.40411 .49899 .40651 .50104 .41045 .5023 .40805 .50029 Mtetra
.022 .461 .874 r
.40805 .50029 .41045 .5023 .4144 .50381 .41199 .50185 Mtetra
0 .389 .82 r
.41199 .50185 .4144 .50381 .41835 .50562 .41594 .50372 Mtetra
0 .297 .741 r
.41594 .50372 .41835 .50562 .4223 .50777 .41989 .50595 Mtetra
0 .185 .635 r
.41989 .50595 .4223 .50777 .42625 .51033 .42384 .50861 Mtetra
.487 0 0 r
.42384 .50861 .42625 .51033 .43021 .51339 .4278 .51179 Mtetra
.615 .071 0 r
.4278 .51179 .43021 .51339 .43416 .51705 .43175 .5156 Mtetra
.719 .194 0 r
.43175 .5156 .43416 .51705 .43812 .52146 .4357 .52021 Mtetra
.795 .3 0 r
.4357 .52021 .43812 .52146 .44207 .52679 .43964 .52581 Mtetra
.846 .385 .078 r
.43964 .52581 .44207 .52679 .44601 .53333 .44358 .53271 Mtetra
.877 .451 .182 r
.44358 .53271 .44601 .53333 .44995 .54142 .4475 .5413 Mtetra
.895 .5 .265 r
.4475 .5413 .44995 .54142 .45387 .55162 .45141 .55223 Mtetra
.904 .537 .331 r
.45141 .55223 .45387 .55162 .45777 .56475 .45528 .56645 Mtetra
.907 .565 .383 r
.45528 .56645 .45777 .56475 .46163 .58214 .4591 .58558 Mtetra
.689 .278 .262 r
.4591 .58558 .46163 .58214 .46567 .59179 .46326 .58944 Mtetra
.645 .763 .934 r
.46326 .58944 .46567 .59179 .46993 .59052 .46752 .58816 Mtetra
.46752 .58816 .46993 .59052 .47419 .58924 .47179 .58689 Mtetra
.47179 .58689 .47419 .58924 .47846 .58797 .47606 .58561 Mtetra
.47606 .58561 .47846 .58797 .48274 .58669 .48034 .58432 Mtetra
.48034 .58432 .48274 .58669 .48703 .58541 .48463 .58304 Mtetra
.963 .693 .476 r
.48463 .58304 .48703 .58541 .49357 .35525 .49134 .35272 Mtetra
.664 .741 .907 r
.49134 .35272 .49357 .35525 .49758 .35388 .49536 .35135 Mtetra
.49536 .35135 .49758 .35388 .5016 .35251 .49938 .34998 Mtetra
.49938 .34998 .5016 .35251 .50562 .35114 .5034 .34861 Mtetra
.5034 .34861 .50562 .35114 .50965 .34977 .50743 .34723 Mtetra
.53582 .33755 .53801 .34011 .54208 .33873 .5399 .33616 Mtetra
.5399 .33616 .54208 .33873 .54616 .33734 .54398 .33476 Mtetra
.54398 .33476 .54616 .33734 .55025 .33594 .54808 .33337 Mtetra
.54808 .33337 .55025 .33594 .55434 .33455 .55217 .33197 Mtetra
.969 .68 .425 r
.55217 .33197 .55434 .33455 .56089 .56333 .55857 .5609 Mtetra
.645 .763 .934 r
.55857 .5609 .56089 .56333 .5653 .56202 .56298 .55958 Mtetra
.56298 .55958 .5653 .56202 .56971 .5607 .5674 .55826 Mtetra
.5674 .55826 .56971 .5607 .57413 .55938 .57183 .55693 Mtetra
.57183 .55693 .57413 .55938 .57856 .55805 .57626 .5556 Mtetra
.57626 .5556 .57856 .55805 .583 .55673 .5807 .55427 Mtetra
.886 .798 .757 r
.5807 .55427 .583 .55673 .58724 .54436 .58505 .54775 Mtetra
.998 .826 .48 r
.58505 .54775 .58724 .54436 .5913 .52412 .58911 .52576 Mtetra
.999 .841 .542 r
.58911 .52576 .5913 .52412 .5954 .50818 .59321 .50871 Mtetra
.993 .85 .595 r
.59321 .50871 .5954 .50818 .59955 .49519 .59735 .49498 Mtetra
.981 .855 .641 r
.59735 .49498 .59955 .49519 .60371 .48432 .60152 .48359 Mtetra
.967 .857 .679 r
.60152 .48359 .60371 .48432 .6079 .47503 .60572 .47392 Mtetra
.951 .856 .711 r
.60572 .47392 .6079 .47503 .61211 .46693 .60993 .46555 Mtetra
.934 .854 .739 r
.60993 .46555 .61211 .46693 .61633 .45978 .61416 .45818 Mtetra
.917 .85 .761 r
.61416 .45818 .61633 .45978 .62057 .45337 .6184 .45161 Mtetra
.901 .846 .78 r
.6184 .45161 .62057 .45337 .62482 .44757 .62265 .44567 Mtetra
.886 .842 .796 r
.62265 .44567 .62482 .44757 .62908 .44226 .62691 .44026 Mtetra
.871 .837 .81 r
.62691 .44026 .62908 .44226 .63334 .43737 .63119 .43528 Mtetra
.857 .833 .822 r
.63119 .43528 .63334 .43737 .63762 .43282 .63547 .43067 Mtetra
.845 .828 .831 r
.63547 .43067 .63762 .43282 .64191 .42858 .63976 .42636 Mtetra
.833 .824 .84 r
.63976 .42636 .64191 .42858 .6462 .42458 .64406 .42232 Mtetra
.822 .82 .847 r
.64406 .42232 .6462 .42458 .65051 .4208 .64837 .4185 Mtetra
.812 .816 .853 r
.64837 .4185 .65051 .4208 .65482 .41722 .65269 .41487 Mtetra
.803 .812 .859 r
.65269 .41487 .65482 .41722 .65914 .4138 .65701 .41142 Mtetra
.795 .809 .864 r
.65701 .41142 .65914 .4138 .66347 .41052 .66134 .40812 Mtetra
.787 .806 .868 r
.66134 .40812 .66347 .41052 .6678 .40738 .66568 .40495 Mtetra
.78 .803 .872 r
.66568 .40495 .6678 .40738 .67215 .40435 .67003 .4019 Mtetra
.773 .8 .875 r
.67003 .4019 .67215 .40435 .6765 .40142 .67439 .39895 Mtetra
.767 .798 .878 r
.67439 .39895 .6765 .40142 .68085 .39859 .67875 .3961 Mtetra
.761 .795 .88 r
.67875 .3961 .68085 .39859 .68522 .39584 .68312 .39333 Mtetra
.756 .793 .883 r
.68312 .39333 .68522 .39584 .68959 .39316 .6875 .39064 Mtetra
.751 .791 .885 r
.6875 .39064 .68959 .39316 .69397 .39056 .69188 .38802 Mtetra
.747 .789 .887 r
.69188 .38802 .69397 .39056 .69835 .38801 .69627 .38546 Mtetra
.743 .787 .889 r
.69627 .38546 .69835 .38801 .70275 .38552 .70067 .38296 Mtetra
.739 .786 .89 r
.70067 .38296 .70275 .38552 .70715 .38308 .70507 .38051 Mtetra
.735 .784 .892 r
.70507 .38051 .70715 .38308 .71155 .38069 .70949 .37811 Mtetra
.732 .782 .893 r
.70949 .37811 .71155 .38069 .71597 .37835 .71391 .37575 Mtetra
.729 .781 .894 r
.71391 .37575 .71597 .37835 .72039 .37604 .71833 .37343 Mtetra
.726 .78 .895 r
.71833 .37343 .72039 .37604 .72482 .37377 .72277 .37115 Mtetra
.723 .779 .896 r
.72277 .37115 .72482 .37377 .72925 .37153 .72721 .3689 Mtetra
.721 .777 .897 r
.72721 .3689 .72925 .37153 .73369 .36932 .73165 .36669 Mtetra
.718 .776 .898 r
.73165 .36669 .73369 .36932 .73814 .36715 .73611 .3645 Mtetra
.716 .775 .899 r
.73611 .3645 .73814 .36715 .7426 .365 .74057 .36235 Mtetra
.714 .774 .9 r
.74057 .36235 .7426 .365 .74706 .36287 .74504 .36021 Mtetra
.712 .773 .901 r
.74504 .36021 .74706 .36287 .75153 .36077 .74951 .35811 Mtetra
.71 .772 .901 r
.74951 .35811 .75153 .36077 .75601 .35869 .754 .35602 Mtetra
.708 .772 .902 r
.754 .35602 .75601 .35869 .7605 .35663 .75849 .35395 Mtetra
.706 .771 .902 r
.75849 .35395 .7605 .35663 .76499 .35459 .76298 .3519 Mtetra
.705 .77 .903 r
.76298 .3519 .76499 .35459 .76949 .35257 .76749 .34987 Mtetra
.703 .769 .903 r
.76749 .34987 .76949 .35257 .77399 .35056 .772 .34786 Mtetra
.702 .769 .904 r
.772 .34786 .77399 .35056 .7785 .34857 .77651 .34586 Mtetra
.7 .768 .904 r
.77651 .34586 .7785 .34857 .78302 .34659 .78104 .34388 Mtetra
.699 .767 .905 r
.78104 .34388 .78302 .34659 .78755 .34463 .78557 .34191 Mtetra
.698 .767 .905 r
.78557 .34191 .78755 .34463 .79208 .34268 .79011 .33995 Mtetra
.697 .766 .906 r
.79011 .33995 .79208 .34268 .79662 .34074 .79466 .33801 Mtetra
.695 .766 .906 r
.79466 .33801 .79662 .34074 .80117 .33881 .79921 .33608 Mtetra
.694 .765 .906 r
.79921 .33608 .80117 .33881 .80573 .3369 .80377 .33416 Mtetra
.693 .765 .907 r
.80377 .33416 .80573 .3369 .81029 .33499 .80834 .33224 Mtetra
.692 .764 .907 r
.80834 .33224 .81029 .33499 .81486 .33309 .81291 .33034 Mtetra
.691 .764 .907 r
.81291 .33034 .81486 .33309 .81944 .3312 .8175 .32845 Mtetra
.8175 .32845 .81944 .3312 .82402 .32932 .82208 .32656 Mtetra
.69 .763 .908 r
.82208 .32656 .82402 .32932 .82861 .32745 .82668 .32468 Mtetra
.689 .763 .908 r
.82668 .32468 .82861 .32745 .83321 .32558 .83128 .32281 Mtetra
.688 .762 .908 r
.83128 .32281 .83321 .32558 .83781 .32373 .8359 .32095 Mtetra
.687 .762 .908 r
.8359 .32095 .83781 .32373 .84243 .32187 .84051 .31909 Mtetra
.687 .762 .909 r
.84051 .31909 .84243 .32187 .84705 .32003 .84514 .31724 Mtetra
.686 .761 .909 r
.84514 .31724 .84705 .32003 .85168 .31819 .84977 .31539 Mtetra
.623 .74 .931 r
.22574 .51614 .22827 .51837 .23197 .51746 .22944 .51523 Mtetra
.622 .74 .932 r
.22944 .51523 .23197 .51746 .23568 .51656 .23315 .51432 Mtetra
.621 .74 .932 r
.23315 .51432 .23568 .51656 .23939 .51566 .23687 .51342 Mtetra
.619 .74 .932 r
.23687 .51342 .23939 .51566 .24311 .51477 .24059 .51252 Mtetra
.618 .739 .933 r
.24059 .51252 .24311 .51477 .24683 .51388 .24431 .51164 Mtetra
.617 .739 .933 r
.24431 .51164 .24683 .51388 .25056 .51301 .24805 .51076 Mtetra
.616 .739 .934 r
.24805 .51076 .25056 .51301 .25429 .51214 .25178 .50989 Mtetra
.614 .739 .934 r
.25178 .50989 .25429 .51214 .25803 .51128 .25552 .50903 Mtetra
.613 .738 .935 r
.25552 .50903 .25803 .51128 .26178 .51043 .25927 .50818 Mtetra
.611 .738 .935 r
.25927 .50818 .26178 .51043 .26553 .5096 .26302 .50734 Mtetra
.61 .737 .936 r
.26302 .50734 .26553 .5096 .26928 .50877 .26678 .50651 Mtetra
.608 .737 .936 r
.26678 .50651 .26928 .50877 .27304 .50795 .27055 .50569 Mtetra
.606 .737 .937 r
.27055 .50569 .27304 .50795 .27681 .50715 .27432 .50488 Mtetra
.605 .736 .938 r
.27432 .50488 .27681 .50715 .28058 .50635 .27809 .50409 Mtetra
.603 .736 .938 r
.27809 .50409 .28058 .50635 .28436 .50557 .28187 .50331 Mtetra
.6 .735 .939 r
.28187 .50331 .28436 .50557 .28814 .50481 .28565 .50254 Mtetra
.598 .734 .94 r
.28565 .50254 .28814 .50481 .29193 .50406 .28945 .50179 Mtetra
.596 .734 .941 r
.28945 .50179 .29193 .50406 .29572 .50333 .29324 .50106 Mtetra
.593 .733 .941 r
.29324 .50106 .29572 .50333 .29952 .50261 .29704 .50034 Mtetra
.59 .732 .942 r
.29704 .50034 .29952 .50261 .30332 .50191 .30085 .49964 Mtetra
.587 .732 .943 r
.30085 .49964 .30332 .50191 .30713 .50123 .30466 .49896 Mtetra
.584 .731 .944 r
.30466 .49896 .30713 .50123 .31095 .50058 .30848 .4983 Mtetra
.581 .73 .945 r
.30848 .4983 .31095 .50058 .31477 .49994 .3123 .49767 Mtetra
.577 .729 .946 r
.3123 .49767 .31477 .49994 .31859 .49933 .31613 .49706 Mtetra
.573 .728 .947 r
.31613 .49706 .31859 .49933 .32243 .49874 .31997 .49647 Mtetra
.568 .726 .948 r
.31997 .49647 .32243 .49874 .32626 .49818 .32381 .49591 Mtetra
.564 .725 .95 r
.32381 .49591 .32626 .49818 .33011 .49766 .32765 .49538 Mtetra
.558 .723 .951 r
.32765 .49538 .33011 .49766 .33395 .49716 .3315 .49489 Mtetra
.553 .722 .952 r
.3315 .49489 .33395 .49716 .33781 .4967 .33536 .49443 Mtetra
.546 .72 .954 r
.33536 .49443 .33781 .4967 .34166 .49627 .33922 .49401 Mtetra
.539 .717 .955 r
.33922 .49401 .34166 .49627 .34553 .49589 .34308 .49363 Mtetra
.532 .715 .956 r
.34308 .49363 .34553 .49589 .3494 .49555 .34696 .49329 Mtetra
.523 .712 .958 r
.34696 .49329 .3494 .49555 .35327 .49526 .35083 .493 Mtetra
.513 .709 .96 r
.35083 .493 .35327 .49526 .35715 .49502 .35472 .49277 Mtetra
.502 .705 .961 r
.35472 .49277 .35715 .49502 .36104 .49484 .3586 .49259 Mtetra
.49 .701 .963 r
.3586 .49259 .36104 .49484 .36493 .49472 .3625 .49248 Mtetra
.476 .696 .964 r
.3625 .49248 .36493 .49472 .36882 .49467 .3664 .49244 Mtetra
.46 .69 .965 r
.3664 .49244 .36882 .49467 .37273 .4947 .3703 .49248 Mtetra
.442 .682 .966 r
.3703 .49248 .37273 .4947 .37663 .49481 .37421 .4926 Mtetra
.42 .674 .967 r
.37421 .4926 .37663 .49481 .38054 .49502 .37812 .49282 Mtetra
.395 .663 .967 r
.37812 .49282 .38054 .49502 .38446 .49533 .38204 .49314 Mtetra
.366 .65 .965 r
.38204 .49314 .38446 .49533 .38838 .49576 .38596 .49359 Mtetra
.33 .634 .962 r
.38596 .49359 .38838 .49576 .3923 .49632 .38989 .49417 Mtetra
.288 .613 .956 r
.38989 .49417 .3923 .49632 .39623 .49703 .39382 .49491 Mtetra
.236 .587 .946 r
.39382 .49491 .39623 .49703 .40017 .49791 .39775 .49582 Mtetra
.174 .552 .93 r
.39775 .49582 .40017 .49791 .40411 .49899 .40169 .49693 Mtetra
.097 .507 .905 r
.40169 .49693 .40411 .49899 .40805 .50029 .40563 .49828 Mtetra
.004 .449 .866 r
.40563 .49828 .40805 .50029 .41199 .50185 .40958 .49989 Mtetra
0 .372 .807 r
.40958 .49989 .41199 .50185 .41594 .50372 .41353 .50183 Mtetra
0 .276 .723 r
.41353 .50183 .41594 .50372 .41989 .50595 .41748 .50414 Mtetra
0 .161 .61 r
.41748 .50414 .41989 .50595 .42384 .50861 .42143 .5069 Mtetra
.515 0 0 r
.42143 .5069 .42384 .50861 .4278 .51179 .42538 .5102 Mtetra
.639 .099 0 r
.42538 .5102 .4278 .51179 .43175 .5156 .42933 .51418 Mtetra
.739 .22 0 r
.42933 .51418 .43175 .5156 .4357 .52021 .43327 .519 Mtetra
.809 .322 0 r
.43327 .519 .4357 .52021 .43964 .52581 .43721 .52489 Mtetra
.856 .403 .105 r
.43721 .52489 .43964 .52581 .44358 .53271 .44113 .53217 Mtetra
.883 .465 .204 r
.44113 .53217 .44358 .53271 .4475 .5413 .44504 .54132 Mtetra
.899 .512 .284 r
.44504 .54132 .4475 .5413 .45141 .55223 .44893 .55305 Mtetra
.906 .547 .346 r
.44893 .55305 .45141 .55223 .45528 .56645 .45277 .5685 Mtetra
.905 .566 .39 r
.45277 .5685 .45528 .56645 .4591 .58558 .45657 .58836 Mtetra
.211 0 0 r
.45657 .58836 .4591 .58558 .46326 .58944 .46083 .58708 Mtetra
.645 .763 .934 r
.46083 .58708 .46326 .58944 .46752 .58816 .4651 .5858 Mtetra
.4651 .5858 .46752 .58816 .47179 .58689 .46937 .58452 Mtetra
.46937 .58452 .47179 .58689 .47606 .58561 .47365 .58324 Mtetra
.47365 .58324 .47606 .58561 .48034 .58432 .47793 .58195 Mtetra
.963 .693 .477 r
.47793 .58195 .48034 .58432 .48463 .58304 .4851 .35157 Mtetra
.546 .33 .537 r
.4851 .35157 .48463 .58304 .49134 .35272 .48911 .35019 Mtetra
.664 .741 .907 r
.48911 .35019 .49134 .35272 .49536 .35135 .49313 .34882 Mtetra
.49313 .34882 .49536 .35135 .49938 .34998 .49715 .34745 Mtetra
.49715 .34745 .49938 .34998 .5034 .34861 .50118 .34607 Mtetra
.53771 .33358 .5399 .33616 .54398 .33476 .5418 .33218 Mtetra
.5418 .33218 .54398 .33476 .54808 .33337 .5459 .33079 Mtetra
.5459 .33079 .54808 .33337 .55217 .33197 .55 .32938 Mtetra
.55 .32938 .55217 .33197 .55857 .5609 .55411 .32798 Mtetra
0 0 .372 r
.55411 .32798 .55857 .5609 .56298 .55958 .56066 .55714 Mtetra
.645 .763 .934 r
.56066 .55714 .56298 .55958 .5674 .55826 .56508 .55581 Mtetra
.56508 .55581 .5674 .55826 .57183 .55693 .56951 .55448 Mtetra
.56951 .55448 .57183 .55693 .57626 .5556 .57395 .55315 Mtetra
.57395 .55315 .57626 .5556 .5807 .55427 .5784 .55181 Mtetra
.5784 .55181 .5807 .55427 .58505 .54775 .58285 .55048 Mtetra
1 .816 .495 r
.58285 .55048 .58505 .54775 .58911 .52576 .58691 .52774 Mtetra
.999 .836 .526 r
.58691 .52774 .58911 .52576 .59321 .50871 .59101 .50944 Mtetra
.995 .847 .582 r
.59101 .50944 .59321 .50871 .59735 .49498 .59515 .49489 Mtetra
.984 .853 .63 r
.59515 .49489 .59735 .49498 .60152 .48359 .59933 .48294 Mtetra
.971 .856 .67 r
.59933 .48294 .60152 .48359 .60572 .47392 .60352 .47287 Mtetra
.955 .856 .704 r
.60352 .47287 .60572 .47392 .60993 .46555 .60774 .4642 Mtetra
.938 .854 .733 r
.60774 .4642 .60993 .46555 .61416 .45818 .61197 .45661 Mtetra
.921 .851 .756 r
.61197 .45661 .61416 .45818 .6184 .45161 .61622 .44986 Mtetra
.904 .847 .776 r
.61622 .44986 .6184 .45161 .62265 .44567 .62047 .44379 Mtetra
.889 .842 .793 r
.62047 .44379 .62265 .44567 .62691 .44026 .62474 .43827 Mtetra
.874 .838 .807 r
.62474 .43827 .62691 .44026 .63119 .43528 .62902 .43321 Mtetra
.86 .833 .819 r
.62902 .43321 .63119 .43528 .63547 .43067 .63331 .42852 Mtetra
.847 .829 .829 r
.63331 .42852 .63547 .43067 .63976 .42636 .6376 .42415 Mtetra
.835 .824 .838 r
.6376 .42415 .63976 .42636 .64406 .42232 .64191 .42005 Mtetra
.824 .82 .846 r
.64191 .42005 .64406 .42232 .64837 .4185 .64622 .41619 Mtetra
.814 .816 .852 r
.64622 .41619 .64837 .4185 .65269 .41487 .65055 .41252 Mtetra
.804 .813 .858 r
.65055 .41252 .65269 .41487 .65701 .41142 .65488 .40904 Mtetra
.796 .809 .863 r
.65488 .40904 .65701 .41142 .66134 .40812 .65921 .40571 Mtetra
.788 .806 .867 r
.65921 .40571 .66134 .40812 .66568 .40495 .66356 .40251 Mtetra
.781 .803 .871 r
.66356 .40251 .66568 .40495 .67003 .4019 .66791 .39944 Mtetra
.774 .8 .874 r
.66791 .39944 .67003 .4019 .67439 .39895 .67227 .39647 Mtetra
.768 .798 .877 r
.67227 .39647 .67439 .39895 .67875 .3961 .67664 .3936 Mtetra
.762 .796 .88 r
.67664 .3936 .67875 .3961 .68312 .39333 .68102 .39082 Mtetra
.757 .793 .882 r
.68102 .39082 .68312 .39333 .6875 .39064 .6854 .38811 Mtetra
.752 .791 .885 r
.6854 .38811 .6875 .39064 .69188 .38802 .68979 .38547 Mtetra
.748 .789 .887 r
.68979 .38547 .69188 .38802 .69627 .38546 .69418 .3829 Mtetra
.743 .787 .888 r
.69418 .3829 .69627 .38546 .70067 .38296 .69859 .38039 Mtetra
.739 .786 .89 r
.69859 .38039 .70067 .38296 .70507 .38051 .703 .37792 Mtetra
.736 .784 .892 r
.703 .37792 .70507 .38051 .70949 .37811 .70741 .37551 Mtetra
.732 .783 .893 r
.70741 .37551 .70949 .37811 .71391 .37575 .71184 .37314 Mtetra
.729 .781 .894 r
.71184 .37314 .71391 .37575 .71833 .37343 .71627 .37082 Mtetra
.726 .78 .895 r
.71627 .37082 .71833 .37343 .72277 .37115 .72071 .36853 Mtetra
.723 .779 .896 r
.72071 .36853 .72277 .37115 .72721 .3689 .72515 .36627 Mtetra
.721 .777 .897 r
.72515 .36627 .72721 .3689 .73165 .36669 .72961 .36405 Mtetra
.718 .776 .898 r
.72961 .36405 .73165 .36669 .73611 .3645 .73407 .36186 Mtetra
.716 .775 .899 r
.73407 .36186 .73611 .3645 .74057 .36235 .73853 .35969 Mtetra
.714 .774 .9 r
.73853 .35969 .74057 .36235 .74504 .36021 .74301 .35755 Mtetra
.712 .773 .9 r
.74301 .35755 .74504 .36021 .74951 .35811 .74749 .35543 Mtetra
.71 .773 .901 r
.74749 .35543 .74951 .35811 .754 .35602 .75198 .35334 Mtetra
.708 .772 .902 r
.75198 .35334 .754 .35602 .75849 .35395 .75647 .35127 Mtetra
.706 .771 .902 r
.75647 .35127 .75849 .35395 .76298 .3519 .76097 .34921 Mtetra
.705 .77 .903 r
.76097 .34921 .76298 .3519 .76749 .34987 .76548 .34717 Mtetra
.703 .769 .903 r
.76548 .34717 .76749 .34987 .772 .34786 .77 .34515 Mtetra
.702 .769 .904 r
.77 .34515 .772 .34786 .77651 .34586 .77452 .34315 Mtetra
.7 .768 .904 r
.77452 .34315 .77651 .34586 .78104 .34388 .77905 .34116 Mtetra
.699 .768 .905 r
.77905 .34116 .78104 .34388 .78557 .34191 .78359 .33919 Mtetra
.698 .767 .905 r
.78359 .33919 .78557 .34191 .79011 .33995 .78813 .33722 Mtetra
.697 .766 .906 r
.78813 .33722 .79011 .33995 .79466 .33801 .79268 .33527 Mtetra
.696 .766 .906 r
.79268 .33527 .79466 .33801 .79921 .33608 .79724 .33333 Mtetra
.694 .765 .906 r
.79724 .33333 .79921 .33608 .80377 .33416 .80181 .33141 Mtetra
.693 .765 .907 r
.80181 .33141 .80377 .33416 .80834 .33224 .80638 .32949 Mtetra
.692 .764 .907 r
.80638 .32949 .80834 .33224 .81291 .33034 .81096 .32758 Mtetra
.691 .764 .907 r
.81096 .32758 .81291 .33034 .8175 .32845 .81555 .32568 Mtetra
.81555 .32568 .8175 .32845 .82208 .32656 .82014 .32379 Mtetra
.69 .763 .908 r
.82014 .32379 .82208 .32656 .82668 .32468 .82475 .3219 Mtetra
.689 .763 .908 r
.82475 .3219 .82668 .32468 .83128 .32281 .82935 .32003 Mtetra
.688 .762 .908 r
.82935 .32003 .83128 .32281 .8359 .32095 .83397 .31816 Mtetra
.687 .762 .908 r
.83397 .31816 .8359 .32095 .84051 .31909 .83859 .3163 Mtetra
.687 .762 .909 r
.83859 .3163 .84051 .31909 .84514 .31724 .84323 .31444 Mtetra
.686 .761 .909 r
.84323 .31444 .84514 .31724 .84977 .31539 .84786 .31259 Mtetra
.623 .74 .931 r
.2232 .5139 .22574 .51614 .22944 .51523 .22691 .51298 Mtetra
.622 .74 .932 r
.22691 .51298 .22944 .51523 .23315 .51432 .23062 .51207 Mtetra
.62 .74 .932 r
.23062 .51207 .23315 .51432 .23687 .51342 .23434 .51117 Mtetra
.619 .74 .932 r
.23434 .51117 .23687 .51342 .24059 .51252 .23806 .51027 Mtetra
.618 .739 .933 r
.23806 .51027 .24059 .51252 .24431 .51164 .24179 .50939 Mtetra
.617 .739 .933 r
.24179 .50939 .24431 .51164 .24805 .51076 .24553 .50851 Mtetra
.616 .739 .934 r
.24553 .50851 .24805 .51076 .25178 .50989 .24926 .50763 Mtetra
.614 .739 .934 r
.24926 .50763 .25178 .50989 .25552 .50903 .25301 .50677 Mtetra
.613 .738 .935 r
.25301 .50677 .25552 .50903 .25927 .50818 .25676 .50592 Mtetra
.611 .738 .935 r
.25676 .50592 .25927 .50818 .26302 .50734 .26052 .50508 Mtetra
.61 .737 .936 r
.26052 .50508 .26302 .50734 .26678 .50651 .26428 .50424 Mtetra
.608 .737 .937 r
.26428 .50424 .26678 .50651 .27055 .50569 .26804 .50342 Mtetra
.606 .737 .937 r
.26804 .50342 .27055 .50569 .27432 .50488 .27181 .50261 Mtetra
.604 .736 .938 r
.27181 .50261 .27432 .50488 .27809 .50409 .27559 .50182 Mtetra
.602 .736 .938 r
.27559 .50182 .27809 .50409 .28187 .50331 .27937 .50104 Mtetra
.6 .735 .939 r
.27937 .50104 .28187 .50331 .28565 .50254 .28316 .50027 Mtetra
.598 .734 .94 r
.28316 .50027 .28565 .50254 .28945 .50179 .28696 .49952 Mtetra
.595 .734 .941 r
.28696 .49952 .28945 .50179 .29324 .50106 .29076 .49878 Mtetra
.593 .733 .941 r
.29076 .49878 .29324 .50106 .29704 .50034 .29456 .49806 Mtetra
.59 .732 .942 r
.29456 .49806 .29704 .50034 .30085 .49964 .29837 .49736 Mtetra
.587 .731 .943 r
.29837 .49736 .30085 .49964 .30466 .49896 .30218 .49668 Mtetra
.584 .731 .944 r
.30218 .49668 .30466 .49896 .30848 .4983 .30601 .49602 Mtetra
.58 .73 .945 r
.30601 .49602 .30848 .4983 .3123 .49767 .30983 .49539 Mtetra
.576 .729 .946 r
.30983 .49539 .3123 .49767 .31613 .49706 .31366 .49478 Mtetra
.572 .727 .947 r
.31366 .49478 .31613 .49706 .31997 .49647 .3175 .49419 Mtetra
.568 .726 .948 r
.3175 .49419 .31997 .49647 .32381 .49591 .32134 .49363 Mtetra
.563 .725 .95 r
.32134 .49363 .32381 .49591 .32765 .49538 .32519 .49311 Mtetra
.558 .723 .951 r
.32519 .49311 .32765 .49538 .3315 .49489 .32904 .49261 Mtetra
.552 .721 .952 r
.32904 .49261 .3315 .49489 .33536 .49443 .3329 .49215 Mtetra
.545 .719 .954 r
.3329 .49215 .33536 .49443 .33922 .49401 .33677 .49173 Mtetra
.538 .717 .955 r
.33677 .49173 .33922 .49401 .34308 .49363 .34063 .49136 Mtetra
.53 .715 .957 r
.34063 .49136 .34308 .49363 .34696 .49329 .34451 .49102 Mtetra
.522 .712 .958 r
.34451 .49102 .34696 .49329 .35083 .493 .34839 .49074 Mtetra
.512 .708 .96 r
.34839 .49074 .35083 .493 .35472 .49277 .35227 .49051 Mtetra
.501 .704 .961 r
.35227 .49051 .35472 .49277 .3586 .49259 .35616 .49034 Mtetra
.488 .7 .963 r
.35616 .49034 .3586 .49259 .3625 .49248 .36006 .49023 Mtetra
.474 .695 .964 r
.36006 .49023 .3625 .49248 .3664 .49244 .36396 .4902 Mtetra
.458 .689 .966 r
.36396 .4902 .3664 .49244 .3703 .49248 .36786 .49025 Mtetra
.439 .681 .966 r
.36786 .49025 .3703 .49248 .37421 .4926 .37177 .49038 Mtetra
.417 .672 .967 r
.37177 .49038 .37421 .4926 .37812 .49282 .37569 .49061 Mtetra
.391 .661 .967 r
.37569 .49061 .37812 .49282 .38204 .49314 .37961 .49095 Mtetra
.361 .648 .965 r
.37961 .49095 .38204 .49314 .38596 .49359 .38353 .49142 Mtetra
.324 .631 .961 r
.38353 .49142 .38596 .49359 .38989 .49417 .38746 .49202 Mtetra
.28 .609 .955 r
.38746 .49202 .38989 .49417 .39382 .49491 .39139 .49279 Mtetra
.227 .581 .944 r
.39139 .49279 .39382 .49491 .39775 .49582 .39533 .49373 Mtetra
.161 .545 .927 r
.39533 .49373 .39775 .49582 .40169 .49693 .39927 .49488 Mtetra
.082 .498 .899 r
.39927 .49488 .40169 .49693 .40563 .49828 .40321 .49627 Mtetra
0 .436 .856 r
.40321 .49627 .40563 .49828 .40958 .49989 .40716 .49794 Mtetra
0 .356 .793 r
.40716 .49794 .40958 .49989 .41353 .50183 .41111 .49994 Mtetra
0 .255 .703 r
.41111 .49994 .41353 .50183 .41748 .50414 .41505 .50233 Mtetra
0 .135 .584 r
.41505 .50233 .41748 .50414 .42143 .5069 .419 .5052 Mtetra
.543 0 0 r
.419 .5052 .42143 .5069 .42538 .5102 .42295 .50863 Mtetra
.663 .127 0 r
.42295 .50863 .42538 .5102 .42933 .51418 .42689 .51278 Mtetra
.757 .245 0 r
.42689 .51278 .42933 .51418 .43327 .519 .43083 .51783 Mtetra
.823 .343 .013 r
.43083 .51783 .43327 .519 .43721 .52489 .43476 .52402 Mtetra
.864 .421 .13 r
.43476 .52402 .43721 .52489 .44113 .53217 .43868 .53173 Mtetra
.889 .479 .226 r
.43868 .53173 .44113 .53217 .44504 .54132 .44257 .54147 Mtetra
.902 .523 .301 r
.44257 .54147 .44504 .54132 .44893 .55305 .44643 .55409 Mtetra
.908 .556 .36 r
.44643 .55409 .44893 .55305 .45277 .5685 .45024 .57094 Mtetra
.881 .527 .374 r
.45024 .57094 .45277 .5685 .45657 .58836 .45414 .586 Mtetra
.645 .763 .934 r
.45414 .586 .45657 .58836 .46083 .58708 .4584 .58472 Mtetra
.4584 .58472 .46083 .58708 .4651 .5858 .46267 .58343 Mtetra
.46267 .58343 .4651 .5858 .46937 .58452 .46695 .58215 Mtetra
.46695 .58215 .46937 .58452 .47365 .58324 .47123 .58086 Mtetra
.47123 .58086 .47365 .58324 .47793 .58195 .47552 .57957 Mtetra
.963 .693 .477 r
.47552 .57957 .47793 .58195 .4851 .35157 .48285 .34903 Mtetra
.664 .741 .907 r
.48285 .34903 .4851 .35157 .48911 .35019 .48687 .34766 Mtetra
.48687 .34766 .48911 .35019 .49313 .34882 .49089 .34628 Mtetra
.49089 .34628 .49313 .34882 .49715 .34745 .49492 .3449 Mtetra
.53961 .3296 .5418 .33218 .5459 .33079 .54371 .3282 Mtetra
.54371 .3282 .5459 .33079 .55 .32938 .54782 .32679 Mtetra
.54782 .32679 .55 .32938 .55411 .32798 .55193 .32538 Mtetra
.969 .679 .423 r
.55193 .32538 .55411 .32798 .56066 .55714 .55833 .55468 Mtetra
.645 .763 .934 r
.55833 .55468 .56066 .55714 .56508 .55581 .56276 .55335 Mtetra
.56276 .55335 .56508 .55581 .56951 .55448 .56719 .55202 Mtetra
.56719 .55202 .56951 .55448 .57395 .55315 .57164 .55068 Mtetra
.57164 .55068 .57395 .55315 .5784 .55181 .57609 .54935 Mtetra
.57609 .54935 .5784 .55181 .58285 .55048 .58054 .54801 Mtetra
.955 .756 .594 r
.58054 .54801 .58285 .55048 .58691 .52774 .58471 .53012 Mtetra
1 .831 .511 r
.58471 .53012 .58691 .52774 .59101 .50944 .58881 .5104 Mtetra
.996 .843 .569 r
.58881 .5104 .59101 .50944 .59515 .49489 .59295 .49494 Mtetra
.987 .851 .618 r
.59295 .49494 .59515 .49489 .59933 .48294 .59712 .48238 Mtetra
.974 .855 .661 r
.59712 .48238 .59933 .48294 .60352 .47287 .60132 .47187 Mtetra
.958 .855 .697 r
.60132 .47187 .60352 .47287 .60774 .4642 .60554 .46289 Mtetra
.941 .854 .726 r
.60554 .46289 .60774 .4642 .61197 .45661 .60978 .45506 Mtetra
.924 .851 .751 r
.60978 .45506 .61197 .45661 .61622 .44986 .61403 .44814 Mtetra
.908 .847 .772 r
.61403 .44814 .61622 .44986 .62047 .44379 .61829 .44192 Mtetra
.892 .843 .79 r
.61829 .44192 .62047 .44379 .62474 .43827 .62256 .43629 Mtetra
.876 .838 .805 r
.62256 .43629 .62474 .43827 .62902 .43321 .62685 .43113 Mtetra
.862 .834 .817 r
.62685 .43113 .62902 .43321 .63331 .42852 .63114 .42637 Mtetra
.849 .829 .828 r
.63114 .42637 .63331 .42852 .6376 .42415 .63544 .42193 Mtetra
.837 .825 .837 r
.63544 .42193 .6376 .42415 .64191 .42005 .63975 .41778 Mtetra
.826 .821 .844 r
.63975 .41778 .64191 .42005 .64622 .41619 .64407 .41387 Mtetra
.815 .817 .851 r
.64407 .41387 .64622 .41619 .65055 .41252 .6484 .41017 Mtetra
.806 .813 .857 r
.6484 .41017 .65055 .41252 .65488 .40904 .65274 .40665 Mtetra
.797 .81 .862 r
.65274 .40665 .65488 .40904 .65921 .40571 .65708 .40329 Mtetra
.789 .807 .866 r
.65708 .40329 .65921 .40571 .66356 .40251 .66143 .40007 Mtetra
.782 .804 .87 r
.66143 .40007 .66356 .40251 .66791 .39944 .66579 .39697 Mtetra
.775 .801 .874 r
.66579 .39697 .66791 .39944 .67227 .39647 .67015 .39399 Mtetra
.769 .798 .877 r
.67015 .39399 .67227 .39647 .67664 .3936 .67453 .3911 Mtetra
.763 .796 .88 r
.67453 .3911 .67664 .3936 .68102 .39082 .67891 .38829 Mtetra
.758 .794 .882 r
.67891 .38829 .68102 .39082 .6854 .38811 .68329 .38557 Mtetra
.753 .791 .884 r
.68329 .38557 .6854 .38811 .68979 .38547 .68769 .38292 Mtetra
.748 .789 .886 r
.68769 .38292 .68979 .38547 .69418 .3829 .69209 .38033 Mtetra
.744 .788 .888 r
.69209 .38033 .69418 .3829 .69859 .38039 .6965 .37781 Mtetra
.74 .786 .89 r
.6965 .37781 .69859 .38039 .703 .37792 .70091 .37533 Mtetra
.736 .784 .891 r
.70091 .37533 .703 .37792 .70741 .37551 .70534 .37291 Mtetra
.733 .783 .893 r
.70534 .37291 .70741 .37551 .71184 .37314 .70976 .37053 Mtetra
.73 .781 .894 r
.70976 .37053 .71184 .37314 .71627 .37082 .7142 .36819 Mtetra
.727 .78 .895 r
.7142 .36819 .71627 .37082 .72071 .36853 .71865 .3659 Mtetra
.724 .779 .896 r
.71865 .3659 .72071 .36853 .72515 .36627 .7231 .36363 Mtetra
.721 .778 .897 r
.7231 .36363 .72515 .36627 .72961 .36405 .72755 .3614 Mtetra
.719 .776 .898 r
.72755 .3614 .72961 .36405 .73407 .36186 .73202 .3592 Mtetra
.716 .775 .899 r
.73202 .3592 .73407 .36186 .73853 .35969 .73649 .35702 Mtetra
.714 .774 .9 r
.73649 .35702 .73853 .35969 .74301 .35755 .74097 .35488 Mtetra
.712 .774 .9 r
.74097 .35488 .74301 .35755 .74749 .35543 .74546 .35275 Mtetra
.71 .773 .901 r
.74546 .35275 .74749 .35543 .75198 .35334 .74995 .35065 Mtetra
.708 .772 .902 r
.74995 .35065 .75198 .35334 .75647 .35127 .75445 .34857 Mtetra
.707 .771 .902 r
.75445 .34857 .75647 .35127 .76097 .34921 .75896 .34651 Mtetra
.705 .77 .903 r
.75896 .34651 .76097 .34921 .76548 .34717 .76347 .34447 Mtetra
.703 .77 .903 r
.76347 .34447 .76548 .34717 .77 .34515 .76799 .34244 Mtetra
.702 .769 .904 r
.76799 .34244 .77 .34515 .77452 .34315 .77252 .34043 Mtetra
.701 .768 .904 r
.77252 .34043 .77452 .34315 .77905 .34116 .77705 .33843 Mtetra
.699 .768 .905 r
.77705 .33843 .77905 .34116 .78359 .33919 .7816 .33645 Mtetra
.698 .767 .905 r
.7816 .33645 .78359 .33919 .78813 .33722 .78615 .33448 Mtetra
.697 .766 .906 r
.78615 .33448 .78813 .33722 .79268 .33527 .7907 .33253 Mtetra
.696 .766 .906 r
.7907 .33253 .79268 .33527 .79724 .33333 .79527 .33058 Mtetra
.695 .765 .906 r
.79527 .33058 .79724 .33333 .80181 .33141 .79984 .32865 Mtetra
.694 .765 .907 r
.79984 .32865 .80181 .33141 .80638 .32949 .80442 .32673 Mtetra
.693 .764 .907 r
.80442 .32673 .80638 .32949 .81096 .32758 .809 .32481 Mtetra
.692 .764 .907 r
.809 .32481 .81096 .32758 .81555 .32568 .8136 .32291 Mtetra
.691 .764 .907 r
.8136 .32291 .81555 .32568 .82014 .32379 .8182 .32101 Mtetra
.69 .763 .908 r
.8182 .32101 .82014 .32379 .82475 .3219 .8228 .31912 Mtetra
.689 .763 .908 r
.8228 .31912 .82475 .3219 .82935 .32003 .82742 .31724 Mtetra
.688 .762 .908 r
.82742 .31724 .82935 .32003 .83397 .31816 .83204 .31536 Mtetra
.687 .762 .908 r
.83204 .31536 .83397 .31816 .83859 .3163 .83667 .3135 Mtetra
.687 .762 .909 r
.83667 .3135 .83859 .3163 .84323 .31444 .84131 .31163 Mtetra
.686 .761 .909 r
.84131 .31163 .84323 .31444 .84786 .31259 .84595 .30978 Mtetra
.622 .74 .931 r
.22066 .51165 .2232 .5139 .22691 .51298 .22437 .51073 Mtetra
.621 .74 .932 r
.22437 .51073 .22691 .51298 .23062 .51207 .22808 .50982 Mtetra
.62 .74 .932 r
.22808 .50982 .23062 .51207 .23434 .51117 .2318 .50892 Mtetra
.619 .74 .933 r
.2318 .50892 .23434 .51117 .23806 .51027 .23553 .50802 Mtetra
.618 .739 .933 r
.23553 .50802 .23806 .51027 .24179 .50939 .23926 .50713 Mtetra
.617 .739 .933 r
.23926 .50713 .24179 .50939 .24553 .50851 .243 .50624 Mtetra
.616 .739 .934 r
.243 .50624 .24553 .50851 .24926 .50763 .24674 .50537 Mtetra
.614 .738 .934 r
.24674 .50537 .24926 .50763 .25301 .50677 .25049 .50451 Mtetra
.613 .738 .935 r
.25049 .50451 .25301 .50677 .25676 .50592 .25424 .50365 Mtetra
.611 .738 .935 r
.25424 .50365 .25676 .50592 .26052 .50508 .258 .50281 Mtetra
.61 .737 .936 r
.258 .50281 .26052 .50508 .26428 .50424 .26176 .50197 Mtetra
.608 .737 .937 r
.26176 .50197 .26428 .50424 .26804 .50342 .26553 .50115 Mtetra
.606 .737 .937 r
.26553 .50115 .26804 .50342 .27181 .50261 .26931 .50034 Mtetra
.604 .736 .938 r
.26931 .50034 .27181 .50261 .27559 .50182 .27309 .49954 Mtetra
.602 .735 .938 r
.27309 .49954 .27559 .50182 .27937 .50104 .27687 .49876 Mtetra
.6 .735 .939 r
.27687 .49876 .27937 .50104 .28316 .50027 .28066 .49799 Mtetra
.598 .734 .94 r
.28066 .49799 .28316 .50027 .28696 .49952 .28446 .49724 Mtetra
.595 .734 .941 r
.28446 .49724 .28696 .49952 .29076 .49878 .28826 .4965 Mtetra
.593 .733 .942 r
.28826 .4965 .29076 .49878 .29456 .49806 .29207 .49578 Mtetra
.59 .732 .942 r
.29207 .49578 .29456 .49806 .29837 .49736 .29588 .49508 Mtetra
.587 .731 .943 r
.29588 .49508 .29837 .49736 .30218 .49668 .2997 .4944 Mtetra
.583 .73 .944 r
.2997 .4944 .30218 .49668 .30601 .49602 .30352 .49374 Mtetra
.58 .73 .945 r
.30352 .49374 .30601 .49602 .30983 .49539 .30735 .4931 Mtetra
.576 .728 .946 r
.30735 .4931 .30983 .49539 .31366 .49478 .31119 .49249 Mtetra
.572 .727 .947 r
.31119 .49249 .31366 .49478 .3175 .49419 .31503 .4919 Mtetra
.567 .726 .949 r
.31503 .4919 .3175 .49419 .32134 .49363 .31887 .49135 Mtetra
.562 .724 .95 r
.31887 .49135 .32134 .49363 .32519 .49311 .32272 .49082 Mtetra
.557 .723 .951 r
.32272 .49082 .32519 .49311 .32904 .49261 .32658 .49033 Mtetra
.551 .721 .952 r
.32658 .49033 .32904 .49261 .3329 .49215 .33044 .48987 Mtetra
.545 .719 .954 r
.33044 .48987 .3329 .49215 .33677 .49173 .33431 .48946 Mtetra
.537 .717 .955 r
.33431 .48946 .33677 .49173 .34063 .49136 .33818 .48908 Mtetra
.529 .714 .957 r
.33818 .48908 .34063 .49136 .34451 .49102 .34205 .48875 Mtetra
.521 .711 .958 r
.34205 .48875 .34451 .49102 .34839 .49074 .34594 .48847 Mtetra
.511 .708 .96 r
.34594 .48847 .34839 .49074 .35227 .49051 .34982 .48825 Mtetra
.499 .704 .962 r
.34982 .48825 .35227 .49051 .35616 .49034 .35372 .48808 Mtetra
.487 .699 .963 r
.35372 .48808 .35616 .49034 .36006 .49023 .35761 .48798 Mtetra
.472 .694 .964 r
.35761 .48798 .36006 .49023 .36396 .4902 .36152 .48796 Mtetra
.455 .688 .966 r
.36152 .48796 .36396 .4902 .36786 .49025 .36542 .48801 Mtetra
.436 .68 .967 r
.36542 .48801 .36786 .49025 .37177 .49038 .36934 .48816 Mtetra
.413 .671 .967 r
.36934 .48816 .37177 .49038 .37569 .49061 .37325 .4884 Mtetra
.387 .659 .966 r
.37325 .4884 .37569 .49061 .37961 .49095 .37717 .48876 Mtetra
.355 .645 .964 r
.37717 .48876 .37961 .49095 .38353 .49142 .3811 .48924 Mtetra
.318 .627 .961 r
.3811 .48924 .38353 .49142 .38746 .49202 .38503 .48987 Mtetra
.272 .605 .954 r
.38503 .48987 .38746 .49202 .39139 .49279 .38896 .49066 Mtetra
.217 .576 .942 r
.38896 .49066 .39139 .49279 .39533 .49373 .3929 .49163 Mtetra
.149 .538 .923 r
.3929 .49163 .39533 .49373 .39927 .49488 .39684 .49282 Mtetra
.066 .488 .893 r
.39684 .49282 .39927 .49488 .40321 .49627 .40078 .49426 Mtetra
0 .422 .846 r
.40078 .49426 .40321 .49627 .40716 .49794 .40473 .49598 Mtetra
0 .338 .778 r
.40473 .49598 .40716 .49794 .41111 .49994 .40868 .49805 Mtetra
0 .232 .682 r
.40868 .49805 .41111 .49994 .41505 .50233 .41262 .50053 Mtetra
.433 0 0 r
.41262 .50053 .41505 .50233 .419 .5052 .41657 .50351 Mtetra
.57 .024 0 r
.41657 .50351 .419 .5052 .42295 .50863 .42051 .50709 Mtetra
.686 .154 0 r
.42051 .50709 .42295 .50863 .42689 .51278 .42445 .51142 Mtetra
.774 .269 0 r
.42445 .51142 .42689 .51278 .43083 .51783 .42838 .5167 Mtetra
.834 .363 .041 r
.42838 .5167 .43083 .51783 .43476 .52402 .4323 .52322 Mtetra
.872 .437 .155 r
.4323 .52322 .43476 .52402 .43868 .53173 .43621 .53138 Mtetra
.894 .492 .246 r
.43621 .53138 .43868 .53173 .44257 .54147 .44008 .54179 Mtetra
.905 .533 .318 r
.44008 .54179 .44257 .54147 .44643 .55409 .44392 .5554 Mtetra
.91 .564 .374 r
.44392 .5554 .44643 .55409 .45024 .57094 .44768 .57382 Mtetra
.831 .455 .342 r
.44768 .57382 .45024 .57094 .45414 .586 .45169 .58363 Mtetra
.645 .763 .934 r
.45169 .58363 .45414 .586 .4584 .58472 .45596 .58235 Mtetra
.45596 .58235 .4584 .58472 .46267 .58343 .46023 .58106 Mtetra
.46023 .58106 .46267 .58343 .46695 .58215 .46451 .57977 Mtetra
.46451 .57977 .46695 .58215 .47123 .58086 .4688 .57848 Mtetra
.4688 .57848 .47123 .58086 .47552 .57957 .4731 .57719 Mtetra
.963 .693 .477 r
.4731 .57719 .47552 .57957 .48285 .34903 .4806 .34649 Mtetra
.664 .741 .907 r
.4806 .34649 .48285 .34903 .48687 .34766 .48462 .34511 Mtetra
.48462 .34511 .48687 .34766 .49089 .34628 .48865 .34373 Mtetra
.54152 .3256 .54371 .3282 .54782 .32679 .54563 .32419 Mtetra
.54563 .32419 .54782 .32679 .55193 .32538 .54974 .32278 Mtetra
.969 .679 .423 r
.54974 .32278 .55193 .32538 .55833 .55468 .55599 .55222 Mtetra
.645 .763 .934 r
.55599 .55222 .55833 .55468 .56276 .55335 .56043 .55089 Mtetra
.56043 .55089 .56276 .55335 .56719 .55202 .56487 .54955 Mtetra
.56487 .54955 .56719 .55202 .57164 .55068 .56931 .54821 Mtetra
.56931 .54821 .57164 .55068 .57609 .54935 .57377 .54687 Mtetra
.57377 .54687 .57609 .54935 .58054 .54801 .57823 .54553 Mtetra
.941 .773 .646 r
.57823 .54553 .58054 .54801 .58471 .53012 .58251 .53295 Mtetra
.999 .826 .495 r
.58251 .53295 .58471 .53012 .58881 .5104 .5866 .51163 Mtetra
.998 .84 .555 r
.5866 .51163 .58881 .5104 .59295 .49494 .59074 .49516 Mtetra
.99 .848 .607 r
.59074 .49516 .59295 .49494 .59712 .48238 .59491 .48192 Mtetra
.977 .853 .651 r
.59491 .48192 .59712 .48238 .60132 .47187 .59912 .47095 Mtetra
.962 .854 .689 r
.59912 .47095 .60132 .47187 .60554 .46289 .60334 .46163 Mtetra
.945 .853 .72 r
.60334 .46163 .60554 .46289 .60978 .45506 .60758 .45355 Mtetra
.928 .851 .746 r
.60758 .45355 .60978 .45506 .61403 .44814 .61183 .44643 Mtetra
.911 .847 .768 r
.61183 .44643 .61403 .44814 .61829 .44192 .6161 .44007 Mtetra
.895 .843 .786 r
.6161 .44007 .61829 .44192 .62256 .43629 .62038 .43432 Mtetra
.879 .839 .802 r
.62038 .43432 .62256 .43629 .62685 .43113 .62467 .42906 Mtetra
.865 .834 .815 r
.62467 .42906 .62685 .43113 .63114 .42637 .62897 .42422 Mtetra
.851 .83 .826 r
.62897 .42422 .63114 .42637 .63544 .42193 .63327 .41972 Mtetra
.839 .826 .835 r
.63327 .41972 .63544 .42193 .63975 .41778 .63759 .41552 Mtetra
.828 .821 .843 r
.63759 .41552 .63975 .41778 .64407 .41387 .64191 .41156 Mtetra
.817 .817 .85 r
.64191 .41156 .64407 .41387 .6484 .41017 .64625 .40782 Mtetra
.807 .814 .856 r
.64625 .40782 .6484 .41017 .65274 .40665 .65059 .40426 Mtetra
.798 .81 .861 r
.65059 .40426 .65274 .40665 .65708 .40329 .65494 .40087 Mtetra
.79 .807 .866 r
.65494 .40087 .65708 .40329 .66143 .40007 .65929 .39762 Mtetra
.783 .804 .87 r
.65929 .39762 .66143 .40007 .66579 .39697 .66366 .3945 Mtetra
.776 .801 .873 r
.66366 .3945 .66579 .39697 .67015 .39399 .66803 .39149 Mtetra
.77 .799 .876 r
.66803 .39149 .67015 .39399 .67453 .3911 .6724 .38858 Mtetra
.764 .796 .879 r
.6724 .38858 .67453 .3911 .67891 .38829 .67679 .38576 Mtetra
.758 .794 .882 r
.67679 .38576 .67891 .38829 .68329 .38557 .68118 .38303 Mtetra
.753 .792 .884 r
.68118 .38303 .68329 .38557 .68769 .38292 .68558 .38036 Mtetra
.749 .79 .886 r
.68558 .38036 .68769 .38292 .69209 .38033 .68999 .37776 Mtetra
.744 .788 .888 r
.68999 .37776 .69209 .38033 .6965 .37781 .6944 .37522 Mtetra
.74 .786 .89 r
.6944 .37522 .6965 .37781 .70091 .37533 .69882 .37274 Mtetra
.737 .784 .891 r
.69882 .37274 .70091 .37533 .70534 .37291 .70325 .3703 Mtetra
.733 .783 .893 r
.70325 .3703 .70534 .37291 .70976 .37053 .70769 .36791 Mtetra
.73 .781 .894 r
.70769 .36791 .70976 .37053 .7142 .36819 .71213 .36557 Mtetra
.727 .78 .895 r
.71213 .36557 .7142 .36819 .71865 .3659 .71658 .36326 Mtetra
.724 .779 .896 r
.71658 .36326 .71865 .3659 .7231 .36363 .72103 .36098 Mtetra
.721 .778 .897 r
.72103 .36098 .7231 .36363 .72755 .3614 .72549 .35874 Mtetra
.719 .777 .898 r
.72549 .35874 .72755 .3614 .73202 .3592 .72996 .35653 Mtetra
.717 .776 .899 r
.72996 .35653 .73202 .3592 .73649 .35702 .73444 .35435 Mtetra
.714 .775 .9 r
.73444 .35435 .73649 .35702 .74097 .35488 .73893 .3522 Mtetra
.712 .774 .9 r
.73893 .3522 .74097 .35488 .74546 .35275 .74342 .35007 Mtetra
.71 .773 .901 r
.74342 .35007 .74546 .35275 .74995 .35065 .74792 .34796 Mtetra
.709 .772 .902 r
.74792 .34796 .74995 .35065 .75445 .34857 .75242 .34587 Mtetra
.707 .771 .902 r
.75242 .34587 .75445 .34857 .75896 .34651 .75693 .3438 Mtetra
.705 .77 .903 r
.75693 .3438 .75896 .34651 .76347 .34447 .76145 .34175 Mtetra
.704 .77 .903 r
.76145 .34175 .76347 .34447 .76799 .34244 .76598 .33972 Mtetra
.702 .769 .904 r
.76598 .33972 .76799 .34244 .77252 .34043 .77051 .3377 Mtetra
.701 .768 .904 r
.77051 .3377 .77252 .34043 .77705 .33843 .77505 .3357 Mtetra
.699 .768 .905 r
.77505 .3357 .77705 .33843 .7816 .33645 .7796 .33371 Mtetra
.698 .767 .905 r
.7796 .33371 .7816 .33645 .78615 .33448 .78416 .33174 Mtetra
.697 .767 .906 r
.78416 .33174 .78615 .33448 .7907 .33253 .78872 .32978 Mtetra
.696 .766 .906 r
.78872 .32978 .7907 .33253 .79527 .33058 .79329 .32782 Mtetra
.695 .765 .906 r
.79329 .32782 .79527 .33058 .79984 .32865 .79786 .32589 Mtetra
.694 .765 .907 r
.79786 .32589 .79984 .32865 .80442 .32673 .80245 .32396 Mtetra
.693 .765 .907 r
.80245 .32396 .80442 .32673 .809 .32481 .80704 .32204 Mtetra
.692 .764 .907 r
.80704 .32204 .809 .32481 .8136 .32291 .81164 .32012 Mtetra
.691 .764 .907 r
.81164 .32012 .8136 .32291 .8182 .32101 .81624 .31822 Mtetra
.69 .763 .908 r
.81624 .31822 .8182 .32101 .8228 .31912 .82086 .31633 Mtetra
.689 .763 .908 r
.82086 .31633 .8228 .31912 .82742 .31724 .82548 .31444 Mtetra
.688 .762 .908 r
.82548 .31444 .82742 .31724 .83204 .31536 .8301 .31256 Mtetra
.687 .762 .908 r
.8301 .31256 .83204 .31536 .83667 .3135 .83474 .31069 Mtetra
.687 .762 .909 r
.83474 .31069 .83667 .3135 .84131 .31163 .83938 .30882 Mtetra
.686 .761 .909 r
.83938 .30882 .84131 .31163 .84595 .30978 .84403 .30696 Mtetra
.622 .74 .931 r
.21811 .5094 .22066 .51165 .22437 .51073 .22182 .50848 Mtetra
.621 .74 .932 r
.22182 .50848 .22437 .51073 .22808 .50982 .22554 .50756 Mtetra
.62 .74 .932 r
.22554 .50756 .22808 .50982 .2318 .50892 .22926 .50666 Mtetra
.619 .74 .933 r
.22926 .50666 .2318 .50892 .23553 .50802 .23299 .50576 Mtetra
.618 .739 .933 r
.23299 .50576 .23553 .50802 .23926 .50713 .23672 .50486 Mtetra
.617 .739 .933 r
.23672 .50486 .23926 .50713 .243 .50624 .24046 .50398 Mtetra
.615 .739 .934 r
.24046 .50398 .243 .50624 .24674 .50537 .24421 .5031 Mtetra
.614 .738 .934 r
.24421 .5031 .24674 .50537 .25049 .50451 .24796 .50224 Mtetra
.613 .738 .935 r
.24796 .50224 .25049 .50451 .25424 .50365 .25172 .50138 Mtetra
.611 .738 .935 r
.25172 .50138 .25424 .50365 .258 .50281 .25548 .50053 Mtetra
.609 .737 .936 r
.25548 .50053 .258 .50281 .26176 .50197 .25924 .4997 Mtetra
.608 .737 .937 r
.25924 .4997 .26176 .50197 .26553 .50115 .26302 .49887 Mtetra
.606 .736 .937 r
.26302 .49887 .26553 .50115 .26931 .50034 .26679 .49806 Mtetra
.604 .736 .938 r
.26679 .49806 .26931 .50034 .27309 .49954 .27058 .49726 Mtetra
.602 .735 .939 r
.27058 .49726 .27309 .49954 .27687 .49876 .27437 .49647 Mtetra
.6 .735 .939 r
.27437 .49647 .27687 .49876 .28066 .49799 .27816 .4957 Mtetra
.597 .734 .94 r
.27816 .4957 .28066 .49799 .28446 .49724 .28196 .49495 Mtetra
.595 .734 .941 r
.28196 .49495 .28446 .49724 .28826 .4965 .28576 .49421 Mtetra
.592 .733 .942 r
.28576 .49421 .28826 .4965 .29207 .49578 .28957 .49349 Mtetra
.589 .732 .942 r
.28957 .49349 .29207 .49578 .29588 .49508 .29339 .49279 Mtetra
.586 .731 .943 r
.29339 .49279 .29588 .49508 .2997 .4944 .29721 .49211 Mtetra
.583 .73 .944 r
.29721 .49211 .2997 .4944 .30352 .49374 .30104 .49145 Mtetra
.579 .729 .945 r
.30104 .49145 .30352 .49374 .30735 .4931 .30487 .49081 Mtetra
.576 .728 .946 r
.30487 .49081 .30735 .4931 .31119 .49249 .3087 .4902 Mtetra
.571 .727 .948 r
.3087 .4902 .31119 .49249 .31503 .4919 .31255 .48961 Mtetra
.567 .726 .949 r
.31255 .48961 .31503 .4919 .31887 .49135 .31639 .48906 Mtetra
.562 .724 .95 r
.31639 .48906 .31887 .49135 .32272 .49082 .32025 .48853 Mtetra
.556 .723 .951 r
.32025 .48853 .32272 .49082 .32658 .49033 .32411 .48804 Mtetra
.55 .721 .953 r
.32411 .48804 .32658 .49033 .33044 .48987 .32797 .48759 Mtetra
.544 .719 .954 r
.32797 .48759 .33044 .48987 .33431 .48946 .33184 .48717 Mtetra
.537 .716 .955 r
.33184 .48717 .33431 .48946 .33818 .48908 .33571 .4868 Mtetra
.528 .714 .957 r
.33571 .4868 .33818 .48908 .34205 .48875 .33959 .48647 Mtetra
.519 .711 .959 r
.33959 .48647 .34205 .48875 .34594 .48847 .34348 .4862 Mtetra
.509 .707 .96 r
.34348 .4862 .34594 .48847 .34982 .48825 .34737 .48598 Mtetra
.498 .703 .962 r
.34737 .48598 .34982 .48825 .35372 .48808 .35126 .48582 Mtetra
.485 .699 .963 r
.35126 .48582 .35372 .48808 .35761 .48798 .35516 .48573 Mtetra
.47 .693 .965 r
.35516 .48573 .35761 .48798 .36152 .48796 .35907 .48571 Mtetra
.453 .686 .966 r
.35907 .48571 .36152 .48796 .36542 .48801 .36298 .48577 Mtetra
.433 .679 .967 r
.36298 .48577 .36542 .48801 .36934 .48816 .36689 .48593 Mtetra
.41 .669 .967 r
.36689 .48593 .36934 .48816 .37325 .4884 .37081 .48619 Mtetra
.382 .657 .966 r
.37081 .48619 .37325 .4884 .37717 .48876 .37473 .48656 Mtetra
.35 .643 .964 r
.37473 .48656 .37717 .48876 .3811 .48924 .37866 .48707 Mtetra
.311 .624 .96 r
.37866 .48707 .3811 .48924 .38503 .48987 .38259 .48772 Mtetra
.264 .601 .952 r
.38259 .48772 .38503 .48987 .38896 .49066 .38653 .48853 Mtetra
.206 .57 .939 r
.38653 .48853 .38896 .49066 .3929 .49163 .39046 .48954 Mtetra
.136 .53 .918 r
.39046 .48954 .3929 .49163 .39684 .49282 .3944 .49077 Mtetra
.049 .477 .886 r
.3944 .49077 .39684 .49282 .40078 .49426 .39835 .49225 Mtetra
0 .408 .836 r
.39835 .49225 .40078 .49426 .40473 .49598 .40229 .49403 Mtetra
0 .319 .763 r
.40229 .49403 .40473 .49598 .40868 .49805 .40624 .49618 Mtetra
0 .21 .66 r
.40624 .49618 .40868 .49805 .41262 .50053 .41018 .49875 Mtetra
.461 0 0 r
.41018 .49875 .41262 .50053 .41657 .50351 .41413 .50183 Mtetra
.596 .052 0 r
.41413 .50183 .41657 .50351 .42051 .50709 .41807 .50556 Mtetra
.707 .181 0 r
.41807 .50556 .42051 .50709 .42445 .51142 .422 .51008 Mtetra
.79 .292 0 r
.422 .51008 .42445 .51142 .42838 .5167 .42593 .51562 Mtetra
.845 .383 .069 r
.42593 .51562 .42838 .5167 .4323 .52322 .42984 .52249 Mtetra
.879 .452 .178 r
.42984 .52249 .4323 .52322 .43621 .53138 .43372 .53114 Mtetra
.898 .504 .265 r
.43372 .53114 .43621 .53138 .44008 .54179 .43758 .54227 Mtetra
.907 .543 .333 r
.43758 .54227 .44008 .54179 .44392 .5554 .44138 .55699 Mtetra
.911 .572 .386 r
.44138 .55699 .44392 .5554 .44768 .57382 .4451 .57723 Mtetra
.695 .283 .262 r
.4451 .57723 .44768 .57382 .45169 .58363 .44924 .58126 Mtetra
.645 .763 .934 r
.44924 .58126 .45169 .58363 .45596 .58235 .45351 .57997 Mtetra
.45351 .57997 .45596 .58235 .46023 .58106 .45779 .57868 Mtetra
.45779 .57868 .46023 .58106 .46451 .57977 .46208 .57739 Mtetra
.46208 .57739 .46451 .57977 .4688 .57848 .46637 .57609 Mtetra
.962 .693 .478 r
.46637 .57609 .4688 .57848 .4731 .57719 .47433 .34533 Mtetra
.544 .328 .536 r
.47433 .34533 .4731 .57719 .4806 .34649 .47835 .34395 Mtetra
.664 .741 .907 r
.47835 .34395 .4806 .34649 .48462 .34511 .48237 .34256 Mtetra
.48237 .34256 .48462 .34511 .48865 .34373 .4864 .34118 Mtetra
.53932 .323 .54152 .3256 .54563 .32419 .54343 .32158 Mtetra
.54343 .32158 .54563 .32419 .54974 .32278 .54755 .32017 Mtetra
.54755 .32017 .54974 .32278 .55599 .55222 .55168 .31875 Mtetra
0 0 .369 r
.55168 .31875 .55599 .55222 .56043 .55089 .55809 .54842 Mtetra
.645 .763 .934 r
.55809 .54842 .56043 .55089 .56487 .54955 .56253 .54708 Mtetra
.56253 .54708 .56487 .54955 .56931 .54821 .56698 .54574 Mtetra
.56698 .54574 .56931 .54821 .57377 .54687 .57144 .54439 Mtetra
.57144 .54439 .57377 .54687 .57823 .54553 .57591 .54304 Mtetra
.89 .798 .752 r
.57591 .54304 .57823 .54553 .58251 .53295 .58029 .53631 Mtetra
.999 .82 .479 r
.58029 .53631 .58251 .53295 .5866 .51163 .58438 .51315 Mtetra
.999 .835 .541 r
.58438 .51315 .5866 .51163 .59074 .49516 .58852 .49555 Mtetra
.992 .846 .595 r
.58852 .49555 .59074 .49516 .59491 .48192 .5927 .48157 Mtetra
.98 .851 .641 r
.5927 .48157 .59491 .48192 .59912 .47095 .5969 .47009 Mtetra
.965 .853 .68 r
.5969 .47009 .59912 .47095 .60334 .46163 .60113 .46041 Mtetra
.949 .853 .713 r
.60113 .46041 .60334 .46163 .60758 .45355 .60537 .45206 Mtetra
.931 .851 .741 r
.60537 .45206 .60758 .45355 .61183 .44643 .60963 .44474 Mtetra
.914 .848 .764 r
.60963 .44474 .61183 .44643 .6161 .44007 .6139 .43822 Mtetra
.898 .844 .783 r
.6139 .43822 .6161 .44007 .62038 .43432 .61819 .43235 Mtetra
.882 .839 .799 r
.61819 .43235 .62038 .43432 .62467 .42906 .62248 .427 Mtetra
.867 .835 .812 r
.62248 .427 .62467 .42906 .62897 .42422 .62679 .42207 Mtetra
.854 .83 .824 r
.62679 .42207 .62897 .42422 .63327 .41972 .6311 .41751 Mtetra
.841 .826 .833 r
.6311 .41751 .63327 .41972 .63759 .41552 .63542 .41325 Mtetra
.829 .822 .842 r
.63542 .41325 .63759 .41552 .64191 .41156 .63975 .40924 Mtetra
.819 .818 .849 r
.63975 .40924 .64191 .41156 .64625 .40782 .64409 .40546 Mtetra
.809 .814 .855 r
.64409 .40546 .64625 .40782 .65059 .40426 .64843 .40187 Mtetra
.8 .811 .86 r
.64843 .40187 .65059 .40426 .65494 .40087 .65279 .39845 Mtetra
.792 .807 .865 r
.65279 .39845 .65494 .40087 .65929 .39762 .65715 .39517 Mtetra
.784 .804 .869 r
.65715 .39517 .65929 .39762 .66366 .3945 .66152 .39203 Mtetra
.777 .802 .873 r
.66152 .39203 .66366 .3945 .66803 .39149 .66589 .389 Mtetra
.77 .799 .876 r
.66589 .389 .66803 .39149 .6724 .38858 .67028 .38607 Mtetra
.765 .796 .879 r
.67028 .38607 .6724 .38858 .67679 .38576 .67467 .38323 Mtetra
.759 .794 .881 r
.67467 .38323 .67679 .38576 .68118 .38303 .67906 .38048 Mtetra
.754 .792 .884 r
.67906 .38048 .68118 .38303 .68558 .38036 .68347 .37779 Mtetra
.749 .79 .886 r
.68347 .37779 .68558 .38036 .68999 .37776 .68788 .37518 Mtetra
.745 .788 .888 r
.68788 .37518 .68999 .37776 .6944 .37522 .6923 .37263 Mtetra
.741 .786 .889 r
.6923 .37263 .6944 .37522 .69882 .37274 .69673 .37013 Mtetra
.737 .785 .891 r
.69673 .37013 .69882 .37274 .70325 .3703 .70116 .36769 Mtetra
.734 .783 .892 r
.70116 .36769 .70325 .3703 .70769 .36791 .7056 .36529 Mtetra
.73 .782 .894 r
.7056 .36529 .70769 .36791 .71213 .36557 .71005 .36293 Mtetra
.727 .78 .895 r
.71005 .36293 .71213 .36557 .71658 .36326 .7145 .36061 Mtetra
.724 .779 .896 r
.7145 .36061 .71658 .36326 .72103 .36098 .71896 .35833 Mtetra
.722 .778 .897 r
.71896 .35833 .72103 .36098 .72549 .35874 .72343 .35608 Mtetra
.719 .777 .898 r
.72343 .35608 .72549 .35874 .72996 .35653 .72791 .35386 Mtetra
.717 .776 .899 r
.72791 .35386 .72996 .35653 .73444 .35435 .73239 .35167 Mtetra
.715 .775 .9 r
.73239 .35167 .73444 .35435 .73893 .3522 .73688 .34951 Mtetra
.713 .774 .9 r
.73688 .34951 .73893 .3522 .74342 .35007 .74137 .34737 Mtetra
.711 .773 .901 r
.74137 .34737 .74342 .35007 .74792 .34796 .74588 .34525 Mtetra
.709 .772 .902 r
.74588 .34525 .74792 .34796 .75242 .34587 .75039 .34316 Mtetra
.707 .771 .902 r
.75039 .34316 .75242 .34587 .75693 .3438 .7549 .34108 Mtetra
.705 .77 .903 r
.7549 .34108 .75693 .3438 .76145 .34175 .75943 .33903 Mtetra
.704 .77 .903 r
.75943 .33903 .76145 .34175 .76598 .33972 .76396 .33699 Mtetra
.702 .769 .904 r
.76396 .33699 .76598 .33972 .77051 .3377 .7685 .33497 Mtetra
.701 .768 .904 r
.7685 .33497 .77051 .3377 .77505 .3357 .77305 .33296 Mtetra
.699 .768 .905 r
.77305 .33296 .77505 .3357 .7796 .33371 .7776 .33096 Mtetra
.698 .767 .905 r
.7776 .33096 .7796 .33371 .78416 .33174 .78216 .32898 Mtetra
.697 .767 .905 r
.78216 .32898 .78416 .33174 .78872 .32978 .78673 .32701 Mtetra
.696 .766 .906 r
.78673 .32701 .78872 .32978 .79329 .32782 .7913 .32506 Mtetra
.695 .765 .906 r
.7913 .32506 .79329 .32782 .79786 .32589 .79588 .32311 Mtetra
.694 .765 .907 r
.79588 .32311 .79786 .32589 .80245 .32396 .80047 .32118 Mtetra
.693 .765 .907 r
.80047 .32118 .80245 .32396 .80704 .32204 .80507 .31925 Mtetra
.692 .764 .907 r
.80507 .31925 .80704 .32204 .81164 .32012 .80967 .31733 Mtetra
.691 .764 .907 r
.80967 .31733 .81164 .32012 .81624 .31822 .81428 .31543 Mtetra
.69 .763 .908 r
.81428 .31543 .81624 .31822 .82086 .31633 .8189 .31353 Mtetra
.689 .763 .908 r
.8189 .31353 .82086 .31633 .82548 .31444 .82353 .31163 Mtetra
.688 .762 .908 r
.82353 .31163 .82548 .31444 .8301 .31256 .82816 .30975 Mtetra
.82816 .30975 .8301 .31256 .83474 .31069 .8328 .30787 Mtetra
.687 .762 .909 r
.8328 .30787 .83474 .31069 .83938 .30882 .83745 .306 Mtetra
.686 .761 .909 r
.83745 .306 .83938 .30882 .84403 .30696 .8421 .30413 Mtetra
.622 .74 .931 r
.21555 .50714 .21811 .5094 .22182 .50848 .21926 .50622 Mtetra
.621 .74 .932 r
.21926 .50622 .22182 .50848 .22554 .50756 .22299 .5053 Mtetra
.62 .74 .932 r
.22299 .5053 .22554 .50756 .22926 .50666 .22671 .50439 Mtetra
.619 .74 .933 r
.22671 .50439 .22926 .50666 .23299 .50576 .23044 .50349 Mtetra
.618 .739 .933 r
.23044 .50349 .23299 .50576 .23672 .50486 .23418 .50259 Mtetra
.617 .739 .933 r
.23418 .50259 .23672 .50486 .24046 .50398 .23792 .50171 Mtetra
.615 .739 .934 r
.23792 .50171 .24046 .50398 .24421 .5031 .24167 .50083 Mtetra
.614 .738 .934 r
.24167 .50083 .24421 .5031 .24796 .50224 .24543 .49996 Mtetra
.612 .738 .935 r
.24543 .49996 .24796 .50224 .25172 .50138 .24918 .4991 Mtetra
.611 .738 .936 r
.24918 .4991 .25172 .50138 .25548 .50053 .25295 .49825 Mtetra
.609 .737 .936 r
.25295 .49825 .25548 .50053 .25924 .4997 .25672 .49741 Mtetra
.608 .737 .937 r
.25672 .49741 .25924 .4997 .26302 .49887 .26049 .49659 Mtetra
.606 .736 .937 r
.26049 .49659 .26302 .49887 .26679 .49806 .26427 .49577 Mtetra
.604 .736 .938 r
.26427 .49577 .26679 .49806 .27058 .49726 .26806 .49497 Mtetra
.602 .735 .939 r
.26806 .49497 .27058 .49726 .27437 .49647 .27185 .49419 Mtetra
.6 .735 .939 r
.27185 .49419 .27437 .49647 .27816 .4957 .27565 .49341 Mtetra
.597 .734 .94 r
.27565 .49341 .27816 .4957 .28196 .49495 .27945 .49266 Mtetra
.595 .734 .941 r
.27945 .49266 .28196 .49495 .28576 .49421 .28326 .49192 Mtetra
.592 .733 .942 r
.28326 .49192 .28576 .49421 .28957 .49349 .28707 .49119 Mtetra
.589 .732 .943 r
.28707 .49119 .28957 .49349 .29339 .49279 .29089 .49049 Mtetra
.586 .731 .943 r
.29089 .49049 .29339 .49279 .29721 .49211 .29471 .48981 Mtetra
.583 .73 .944 r
.29471 .48981 .29721 .49211 .30104 .49145 .29854 .48915 Mtetra
.579 .729 .945 r
.29854 .48915 .30104 .49145 .30487 .49081 .30237 .48851 Mtetra
.575 .728 .947 r
.30237 .48851 .30487 .49081 .3087 .4902 .30621 .4879 Mtetra
.571 .727 .948 r
.30621 .4879 .3087 .4902 .31255 .48961 .31006 .48732 Mtetra
.566 .726 .949 r
.31006 .48732 .31255 .48961 .31639 .48906 .31391 .48676 Mtetra
.561 .724 .95 r
.31391 .48676 .31639 .48906 .32025 .48853 .31777 .48624 Mtetra
.556 .722 .951 r
.31777 .48624 .32025 .48853 .32411 .48804 .32163 .48575 Mtetra
.55 .721 .953 r
.32163 .48575 .32411 .48804 .32797 .48759 .32549 .48529 Mtetra
.543 .718 .954 r
.32549 .48529 .32797 .48759 .33184 .48717 .32937 .48488 Mtetra
.536 .716 .956 r
.32937 .48488 .33184 .48717 .33571 .4868 .33324 .48451 Mtetra
.527 .713 .957 r
.33324 .48451 .33571 .4868 .33959 .48647 .33712 .48419 Mtetra
.518 .71 .959 r
.33712 .48419 .33959 .48647 .34348 .4862 .34101 .48392 Mtetra
.508 .707 .96 r
.34101 .48392 .34348 .4862 .34737 .48598 .3449 .4837 Mtetra
.496 .703 .962 r
.3449 .4837 .34737 .48598 .35126 .48582 .3488 .48355 Mtetra
.483 .698 .963 r
.3488 .48355 .35126 .48582 .35516 .48573 .3527 .48346 Mtetra
.468 .692 .965 r
.3527 .48346 .35516 .48573 .35907 .48571 .35661 .48346 Mtetra
.45 .685 .966 r
.35661 .48346 .35907 .48571 .36298 .48577 .36052 .48353 Mtetra
.43 .677 .967 r
.36052 .48353 .36298 .48577 .36689 .48593 .36444 .4837 Mtetra
.406 .667 .967 r
.36444 .4837 .36689 .48593 .37081 .48619 .36836 .48397 Mtetra
.378 .655 .966 r
.36836 .48397 .37081 .48619 .37473 .48656 .37228 .48436 Mtetra
.344 .64 .963 r
.37228 .48436 .37473 .48656 .37866 .48707 .37621 .48488 Mtetra
.304 .621 .959 r
.37621 .48488 .37866 .48707 .38259 .48772 .38014 .48556 Mtetra
.255 .596 .95 r
.38014 .48556 .38259 .48772 .38653 .48853 .38408 .4864 Mtetra
.195 .564 .936 r
.38408 .4864 .38653 .48853 .39046 .48954 .38802 .48744 Mtetra
.122 .522 .914 r
.38802 .48744 .39046 .48954 .3944 .49077 .39196 .48871 Mtetra
.032 .466 .878 r
.39196 .48871 .3944 .49077 .39835 .49225 .3959 .49024 Mtetra
0 .393 .824 r
.3959 .49024 .39835 .49225 .40229 .49403 .39985 .49209 Mtetra
0 .3 .746 r
.39985 .49209 .40229 .49403 .40624 .49618 .40379 .49431 Mtetra
0 .186 .637 r
.40379 .49431 .40624 .49618 .41018 .49875 .40774 .49697 Mtetra
.489 0 0 r
.40774 .49697 .41018 .49875 .41413 .50183 .41168 .50018 Mtetra
.621 .08 0 r
.41168 .50018 .41413 .50183 .41807 .50556 .41561 .50406 Mtetra
.728 .206 0 r
.41561 .50406 .41807 .50556 .422 .51008 .41954 .50878 Mtetra
.805 .315 0 r
.41954 .50878 .422 .51008 .42593 .51562 .42346 .5146 Mtetra
.855 .401 .095 r
.42346 .5146 .42593 .51562 .42984 .52249 .42736 .52184 Mtetra
.885 .467 .2 r
.42736 .52184 .42984 .52249 .43372 .53114 .43123 .53103 Mtetra
.902 .516 .283 r
.43123 .53103 .43372 .53114 .43758 .54227 .43506 .54295 Mtetra
.91 .552 .348 r
.43506 .54295 .43758 .54227 .44138 .55699 .43883 .55892 Mtetra
.91 .574 .394 r
.43883 .55892 .44138 .55699 .4451 .57723 .44252 .58017 Mtetra
.219 0 0 r
.44252 .58017 .4451 .57723 .44924 .58126 .44678 .57888 Mtetra
.645 .763 .934 r
.44678 .57888 .44924 .58126 .45351 .57997 .45106 .57759 Mtetra
.45106 .57759 .45351 .57997 .45779 .57868 .45534 .57629 Mtetra
.45534 .57629 .45779 .57868 .46208 .57739 .45963 .57499 Mtetra
.45963 .57499 .46208 .57739 .46637 .57609 .46393 .5737 Mtetra
.962 .693 .478 r
.46393 .5737 .46637 .57609 .47433 .34533 .47206 .34278 Mtetra
.664 .741 .907 r
.47206 .34278 .47433 .34533 .47835 .34395 .47608 .34139 Mtetra
.47608 .34139 .47835 .34395 .48237 .34256 .48011 .34001 Mtetra
.54123 .31897 .54343 .32158 .54755 .32017 .54536 .31755 Mtetra
.54536 .31755 .54755 .32017 .55168 .31875 .54949 .31613 Mtetra
.969 .679 .422 r
.54949 .31613 .55168 .31875 .55809 .54842 .55574 .54594 Mtetra
.645 .763 .934 r
.55574 .54594 .55809 .54842 .56253 .54708 .56019 .5446 Mtetra
.56019 .5446 .56253 .54708 .56698 .54574 .56465 .54325 Mtetra
.56465 .54325 .56698 .54574 .57144 .54439 .56911 .5419 Mtetra
.56911 .5419 .57144 .54439 .57591 .54304 .57358 .54055 Mtetra
.57358 .54055 .57591 .54304 .58029 .53631 .57806 .5392 Mtetra
1 .811 .488 r
.57806 .5392 .58029 .53631 .58438 .51315 .58216 .515 Mtetra
1 .831 .526 r
.58216 .515 .58438 .51315 .58852 .49555 .58629 .49614 Mtetra
.994 .843 .583 r
.58629 .49614 .58852 .49555 .5927 .48157 .59047 .48134 Mtetra
.983 .849 .631 r
.59047 .48134 .5927 .48157 .5969 .47009 .59468 .46931 Mtetra
.969 .852 .672 r
.59468 .46931 .5969 .47009 .60113 .46041 .59891 .45924 Mtetra
.952 .853 .706 r
.59891 .45924 .60113 .46041 .60537 .45206 .60316 .45061 Mtetra
.935 .851 .735 r
.60316 .45061 .60537 .45206 .60963 .44474 .60742 .44308 Mtetra
.918 .848 .759 r
.60742 .44308 .60963 .44474 .6139 .43822 .6117 .4364 Mtetra
.901 .844 .779 r
.6117 .4364 .6139 .43822 .61819 .43235 .61599 .43039 Mtetra
.885 .84 .796 r
.61599 .43039 .61819 .43235 .62248 .427 .62029 .42494 Mtetra
.87 .835 .81 r
.62029 .42494 .62248 .427 .62679 .42207 .6246 .41993 Mtetra
.856 .831 .821 r
.6246 .41993 .62679 .42207 .6311 .41751 .62892 .4153 Mtetra
.843 .827 .832 r
.62892 .4153 .6311 .41751 .63542 .41325 .63324 .41098 Mtetra
.831 .822 .84 r
.63324 .41098 .63542 .41325 .63975 .40924 .63758 .40692 Mtetra
.82 .818 .847 r
.63758 .40692 .63975 .40924 .64409 .40546 .64192 .4031 Mtetra
.81 .815 .854 r
.64192 .4031 .64409 .40546 .64843 .40187 .64627 .39947 Mtetra
.801 .811 .859 r
.64627 .39947 .64843 .40187 .65279 .39845 .65063 .39602 Mtetra
.793 .808 .864 r
.65063 .39602 .65279 .39845 .65715 .39517 .655 .39272 Mtetra
.785 .805 .868 r
.655 .39272 .65715 .39517 .66152 .39203 .65937 .38955 Mtetra
.778 .802 .872 r
.65937 .38955 .66152 .39203 .66589 .389 .66375 .38649 Mtetra
.771 .799 .875 r
.66375 .38649 .66589 .389 .67028 .38607 .66814 .38354 Mtetra
.765 .797 .878 r
.66814 .38354 .67028 .38607 .67467 .38323 .67254 .38069 Mtetra
.76 .794 .881 r
.67254 .38069 .67467 .38323 .67906 .38048 .67694 .37792 Mtetra
.755 .792 .883 r
.67694 .37792 .67906 .38048 .68347 .37779 .68135 .37522 Mtetra
.75 .79 .886 r
.68135 .37522 .68347 .37779 .68788 .37518 .68577 .37259 Mtetra
.745 .788 .887 r
.68577 .37259 .68788 .37518 .6923 .37263 .69019 .37003 Mtetra
.741 .786 .889 r
.69019 .37003 .6923 .37263 .69673 .37013 .69462 .36752 Mtetra
.738 .785 .891 r
.69462 .36752 .69673 .37013 .70116 .36769 .69906 .36506 Mtetra
.734 .783 .892 r
.69906 .36506 .70116 .36769 .7056 .36529 .70351 .36265 Mtetra
.731 .782 .893 r
.70351 .36265 .7056 .36529 .71005 .36293 .70796 .36029 Mtetra
.728 .78 .895 r
.70796 .36029 .71005 .36293 .7145 .36061 .71242 .35796 Mtetra
.725 .779 .896 r
.71242 .35796 .7145 .36061 .71896 .35833 .71688 .35567 Mtetra
.722 .778 .897 r
.71688 .35567 .71896 .35833 .72343 .35608 .72136 .35341 Mtetra
.719 .777 .898 r
.72136 .35341 .72343 .35608 .72791 .35386 .72584 .35118 Mtetra
.717 .776 .899 r
.72584 .35118 .72791 .35386 .73239 .35167 .73033 .34898 Mtetra
.715 .775 .899 r
.73033 .34898 .73239 .35167 .73688 .34951 .73482 .34681 Mtetra
.713 .774 .9 r
.73482 .34681 .73688 .34951 .74137 .34737 .73932 .34467 Mtetra
.711 .773 .901 r
.73932 .34467 .74137 .34737 .74588 .34525 .74383 .34254 Mtetra
.709 .772 .902 r
.74383 .34254 .74588 .34525 .75039 .34316 .74835 .34044 Mtetra
.707 .771 .902 r
.74835 .34044 .75039 .34316 .7549 .34108 .75287 .33836 Mtetra
.705 .77 .903 r
.75287 .33836 .7549 .34108 .75943 .33903 .7574 .3363 Mtetra
.704 .77 .903 r
.7574 .3363 .75943 .33903 .76396 .33699 .76194 .33425 Mtetra
.702 .769 .904 r
.76194 .33425 .76396 .33699 .7685 .33497 .76648 .33222 Mtetra
.701 .768 .904 r
.76648 .33222 .7685 .33497 .77305 .33296 .77103 .33021 Mtetra
.7 .768 .905 r
.77103 .33021 .77305 .33296 .7776 .33096 .77559 .32821 Mtetra
.698 .767 .905 r
.77559 .32821 .7776 .33096 .78216 .32898 .78016 .32622 Mtetra
.697 .767 .905 r
.78016 .32622 .78216 .32898 .78673 .32701 .78473 .32425 Mtetra
.696 .766 .906 r
.78473 .32425 .78673 .32701 .7913 .32506 .78931 .32228 Mtetra
.695 .766 .906 r
.78931 .32228 .7913 .32506 .79588 .32311 .7939 .32033 Mtetra
.694 .765 .906 r
.7939 .32033 .79588 .32311 .80047 .32118 .79849 .31839 Mtetra
.693 .765 .907 r
.79849 .31839 .80047 .32118 .80507 .31925 .80309 .31646 Mtetra
.692 .764 .907 r
.80309 .31646 .80507 .31925 .80967 .31733 .8077 .31454 Mtetra
.691 .764 .907 r
.8077 .31454 .80967 .31733 .81428 .31543 .81232 .31262 Mtetra
.69 .763 .908 r
.81232 .31262 .81428 .31543 .8189 .31353 .81694 .31072 Mtetra
.689 .763 .908 r
.81694 .31072 .8189 .31353 .82353 .31163 .82157 .30882 Mtetra
.688 .762 .908 r
.82157 .30882 .82353 .31163 .82816 .30975 .82621 .30693 Mtetra
.82621 .30693 .82816 .30975 .8328 .30787 .83086 .30504 Mtetra
.687 .762 .909 r
.83086 .30504 .8328 .30787 .83745 .306 .83551 .30316 Mtetra
.686 .761 .909 r
.83551 .30316 .83745 .306 .8421 .30413 .84017 .30129 Mtetra
.622 .74 .931 r
.21298 .50488 .21555 .50714 .21926 .50622 .2167 .50395 Mtetra
.621 .74 .932 r
.2167 .50395 .21926 .50622 .22299 .5053 .22043 .50303 Mtetra
.62 .74 .932 r
.22043 .50303 .22299 .5053 .22671 .50439 .22416 .50212 Mtetra
.619 .74 .933 r
.22416 .50212 .22671 .50439 .23044 .50349 .22789 .50121 Mtetra
.618 .739 .933 r
.22789 .50121 .23044 .50349 .23418 .50259 .23163 .50032 Mtetra
.617 .739 .934 r
.23163 .50032 .23418 .50259 .23792 .50171 .23538 .49943 Mtetra
.615 .739 .934 r
.23538 .49943 .23792 .50171 .24167 .50083 .23913 .49855 Mtetra
.614 .738 .934 r
.23913 .49855 .24167 .50083 .24543 .49996 .24288 .49768 Mtetra
.612 .738 .935 r
.24288 .49768 .24543 .49996 .24918 .4991 .24665 .49681 Mtetra
.611 .738 .936 r
.24665 .49681 .24918 .4991 .25295 .49825 .25041 .49596 Mtetra
.609 .737 .936 r
.25041 .49596 .25295 .49825 .25672 .49741 .25419 .49512 Mtetra
.607 .737 .937 r
.25419 .49512 .25672 .49741 .26049 .49659 .25796 .4943 Mtetra
.606 .736 .937 r
.25796 .4943 .26049 .49659 .26427 .49577 .26175 .49348 Mtetra
.604 .736 .938 r
.26175 .49348 .26427 .49577 .26806 .49497 .26554 .49268 Mtetra
.602 .735 .939 r
.26554 .49268 .26806 .49497 .27185 .49419 .26933 .49189 Mtetra
.599 .735 .939 r
.26933 .49189 .27185 .49419 .27565 .49341 .27313 .49112 Mtetra
.597 .734 .94 r
.27313 .49112 .27565 .49341 .27945 .49266 .27693 .49036 Mtetra
.594 .733 .941 r
.27693 .49036 .27945 .49266 .28326 .49192 .28074 .48962 Mtetra
.592 .733 .942 r
.28074 .48962 .28326 .49192 .28707 .49119 .28456 .48889 Mtetra
.589 .732 .943 r
.28456 .48889 .28707 .49119 .29089 .49049 .28838 .48819 Mtetra
.586 .731 .944 r
.28838 .48819 .29089 .49049 .29471 .48981 .29221 .48751 Mtetra
.582 .73 .945 r
.29221 .48751 .29471 .48981 .29854 .48915 .29604 .48685 Mtetra
.579 .729 .946 r
.29604 .48685 .29854 .48915 .30237 .48851 .29988 .48621 Mtetra
.575 .728 .947 r
.29988 .48621 .30237 .48851 .30621 .4879 .30372 .4856 Mtetra
.57 .727 .948 r
.30372 .4856 .30621 .4879 .31006 .48732 .30757 .48501 Mtetra
.566 .725 .949 r
.30757 .48501 .31006 .48732 .31391 .48676 .31142 .48446 Mtetra
.561 .724 .95 r
.31142 .48446 .31391 .48676 .31777 .48624 .31528 .48393 Mtetra
.555 .722 .952 r
.31528 .48393 .31777 .48624 .32163 .48575 .31914 .48345 Mtetra
.549 .72 .953 r
.31914 .48345 .32163 .48575 .32549 .48529 .32301 .48299 Mtetra
.542 .718 .954 r
.32301 .48299 .32549 .48529 .32937 .48488 .32688 .48258 Mtetra
.535 .716 .956 r
.32688 .48258 .32937 .48488 .33324 .48451 .33076 .48222 Mtetra
.526 .713 .957 r
.33076 .48222 .33324 .48451 .33712 .48419 .33465 .4819 Mtetra
.517 .71 .959 r
.33465 .4819 .33712 .48419 .34101 .48392 .33854 .48163 Mtetra
.506 .706 .961 r
.33854 .48163 .34101 .48392 .3449 .4837 .34243 .48142 Mtetra
.494 .702 .962 r
.34243 .48142 .3449 .4837 .3488 .48355 .34633 .48127 Mtetra
.481 .697 .964 r
.34633 .48127 .3488 .48355 .3527 .48346 .35024 .4812 Mtetra
.465 .691 .965 r
.35024 .4812 .3527 .48346 .35661 .48346 .35415 .4812 Mtetra
.447 .684 .966 r
.35415 .4812 .35661 .48346 .36052 .48353 .35806 .48128 Mtetra
.427 .676 .967 r
.35806 .48128 .36052 .48353 .36444 .4837 .36198 .48146 Mtetra
.402 .666 .967 r
.36198 .48146 .36444 .4837 .36836 .48397 .3659 .48175 Mtetra
.373 .653 .966 r
.3659 .48175 .36836 .48397 .37228 .48436 .36983 .48216 Mtetra
.339 .637 .963 r
.36983 .48216 .37228 .48436 .37621 .48488 .37376 .4827 Mtetra
.297 .617 .958 r
.37376 .4827 .37621 .48488 .38014 .48556 .37769 .4834 Mtetra
.246 .591 .948 r
.37769 .4834 .38014 .48556 .38408 .4864 .38163 .48427 Mtetra
.184 .557 .933 r
.38163 .48427 .38408 .4864 .38802 .48744 .38557 .48534 Mtetra
.108 .513 .909 r
.38557 .48534 .38802 .48744 .39196 .48871 .38951 .48665 Mtetra
.014 .455 .87 r
.38951 .48665 .39196 .48871 .3959 .49024 .39345 .48824 Mtetra
0 .378 .812 r
.39345 .48824 .3959 .49024 .39985 .49209 .3974 .49014 Mtetra
0 .28 .728 r
.3974 .49014 .39985 .49209 .40379 .49431 .40134 .49244 Mtetra
0 .162 .613 r
.40134 .49244 .40379 .49431 .40774 .49697 .40528 .4952 Mtetra
.517 0 0 r
.40528 .4952 .40774 .49697 .41168 .50018 .40922 .49853 Mtetra
.645 .107 0 r
.40922 .49853 .41168 .50018 .41561 .50406 .41315 .50258 Mtetra
.746 .231 0 r
.41315 .50258 .41561 .50406 .41954 .50878 .41707 .50752 Mtetra
.818 .336 0 r
.41707 .50752 .41954 .50878 .42346 .5146 .42098 .51362 Mtetra
.864 .418 .121 r
.42098 .51362 .42346 .5146 .42736 .52184 .42486 .52127 Mtetra
.89 .48 .221 r
.42486 .52127 .42736 .52184 .43123 .53103 .42872 .53104 Mtetra
.905 .526 .3 r
.42872 .53104 .43123 .53103 .43506 .54295 .43252 .54385 Mtetra
.911 .561 .361 r
.43252 .54385 .43506 .54295 .43883 .55892 .43625 .56122 Mtetra
.89 .541 .379 r
.43625 .56122 .43883 .55892 .44252 .58017 .44005 .57778 Mtetra
.645 .763 .934 r
.44005 .57778 .44252 .58017 .44678 .57888 .44432 .57649 Mtetra
.44432 .57649 .44678 .57888 .45106 .57759 .4486 .57519 Mtetra
.4486 .57519 .45106 .57759 .45534 .57629 .45289 .5739 Mtetra
.45289 .5739 .45534 .57629 .45963 .57499 .45718 .5726 Mtetra
.962 .693 .479 r
.45718 .5726 .45963 .57499 .46393 .5737 .46577 .34161 Mtetra
.543 .326 .535 r
.46577 .34161 .46393 .5737 .47206 .34278 .46979 .34022 Mtetra
.664 .741 .907 r
.46979 .34022 .47206 .34278 .47608 .34139 .47382 .33883 Mtetra
.47382 .33883 .47608 .34139 .48011 .34001 .47785 .33744 Mtetra
.53903 .31634 .54123 .31897 .54536 .31755 .54316 .31492 Mtetra
.54316 .31492 .54536 .31755 .54949 .31613 .54729 .3135 Mtetra
.54729 .3135 .54949 .31613 .55574 .54594 .55143 .31207 Mtetra
0 0 .367 r
.55143 .31207 .55574 .54594 .56019 .5446 .55784 .54211 Mtetra
.645 .763 .934 r
.55784 .54211 .56019 .5446 .56465 .54325 .56231 .54076 Mtetra
.56231 .54076 .56465 .54325 .56911 .5419 .56677 .5394 Mtetra
.56677 .5394 .56911 .5419 .57358 .54055 .57125 .53805 Mtetra
.57125 .53805 .57358 .54055 .57806 .5392 .57573 .53669 Mtetra
.958 .752 .583 r
.57573 .53669 .57806 .5392 .58216 .515 .57993 .51724 Mtetra
1 .826 .512 r
.57993 .51724 .58216 .515 .58629 .49614 .58406 .49694 Mtetra
.996 .839 .57 r
.58406 .49694 .58629 .49614 .59047 .48134 .58824 .48125 Mtetra
.986 .847 .62 r
.58824 .48125 .59047 .48134 .59468 .46931 .59245 .46862 Mtetra
.972 .851 .663 r
.59245 .46862 .59468 .46931 .59891 .45924 .59669 .45813 Mtetra
.956 .852 .699 r
.59669 .45813 .59891 .45924 .60316 .45061 .60094 .4492 Mtetra
.938 .851 .729 r
.60094 .4492 .60316 .45061 .60742 .44308 .60521 .44144 Mtetra
.921 .848 .754 r
.60521 .44144 .60742 .44308 .6117 .4364 .60949 .43459 Mtetra
.904 .845 .775 r
.60949 .43459 .6117 .4364 .61599 .43039 .61379 .42845 Mtetra
.888 .84 .792 r
.61379 .42845 .61599 .43039 .62029 .42494 .61809 .42288 Mtetra
.873 .836 .807 r
.61809 .42288 .62029 .42494 .6246 .41993 .6224 .41779 Mtetra
.859 .832 .819 r
.6224 .41779 .6246 .41993 .62892 .4153 .62673 .41308 Mtetra
.845 .827 .83 r
.62673 .41308 .62892 .4153 .63324 .41098 .63106 .40871 Mtetra
.833 .823 .839 r
.63106 .40871 .63324 .41098 .63758 .40692 .6354 .4046 Mtetra
.822 .819 .846 r
.6354 .4046 .63758 .40692 .64192 .4031 .63975 .40074 Mtetra
.812 .815 .853 r
.63975 .40074 .64192 .4031 .64627 .39947 .64411 .39707 Mtetra
.803 .812 .858 r
.64411 .39707 .64627 .39947 .65063 .39602 .64847 .39359 Mtetra
.794 .808 .863 r
.64847 .39359 .65063 .39602 .655 .39272 .65284 .39025 Mtetra
.786 .805 .868 r
.65284 .39025 .655 .39272 .65937 .38955 .65722 .38706 Mtetra
.779 .802 .872 r
.65722 .38706 .65937 .38955 .66375 .38649 .66161 .38398 Mtetra
.772 .8 .875 r
.66161 .38398 .66375 .38649 .66814 .38354 .666 .38101 Mtetra
.766 .797 .878 r
.666 .38101 .66814 .38354 .67254 .38069 .6704 .37814 Mtetra
.761 .795 .881 r
.6704 .37814 .67254 .38069 .67694 .37792 .67481 .37535 Mtetra
.755 .792 .883 r
.67481 .37535 .67694 .37792 .68135 .37522 .67923 .37264 Mtetra
.75 .79 .885 r
.67923 .37264 .68135 .37522 .68577 .37259 .68365 .37 Mtetra
.746 .788 .887 r
.68365 .37 .68577 .37259 .69019 .37003 .68808 .36742 Mtetra
.742 .787 .889 r
.68808 .36742 .69019 .37003 .69462 .36752 .69251 .3649 Mtetra
.738 .785 .891 r
.69251 .3649 .69462 .36752 .69906 .36506 .69696 .36243 Mtetra
.734 .783 .892 r
.69696 .36243 .69906 .36506 .70351 .36265 .70141 .36001 Mtetra
.731 .782 .893 r
.70141 .36001 .70351 .36265 .70796 .36029 .70587 .35763 Mtetra
.728 .781 .895 r
.70587 .35763 .70796 .36029 .71242 .35796 .71033 .3553 Mtetra
.725 .779 .896 r
.71033 .3553 .71242 .35796 .71688 .35567 .7148 .353 Mtetra
.722 .778 .897 r
.7148 .353 .71688 .35567 .72136 .35341 .71928 .35073 Mtetra
.72 .777 .898 r
.71928 .35073 .72136 .35341 .72584 .35118 .72377 .3485 Mtetra
.717 .776 .899 r
.72377 .3485 .72584 .35118 .73033 .34898 .72826 .34629 Mtetra
.715 .775 .899 r
.72826 .34629 .73033 .34898 .73482 .34681 .73276 .34411 Mtetra
.713 .774 .9 r
.73276 .34411 .73482 .34681 .73932 .34467 .73727 .34196 Mtetra
.711 .773 .901 r
.73727 .34196 .73932 .34467 .74383 .34254 .74178 .33983 Mtetra
.709 .772 .901 r
.74178 .33983 .74383 .34254 .74835 .34044 .7463 .33772 Mtetra
.707 .771 .902 r
.7463 .33772 .74835 .34044 .75287 .33836 .75083 .33563 Mtetra
.706 .771 .903 r
.75083 .33563 .75287 .33836 .7574 .3363 .75537 .33356 Mtetra
.704 .77 .903 r
.75537 .33356 .7574 .3363 .76194 .33425 .75991 .33151 Mtetra
.703 .769 .904 r
.75991 .33151 .76194 .33425 .76648 .33222 .76446 .32947 Mtetra
.701 .768 .904 r
.76446 .32947 .76648 .33222 .77103 .33021 .76901 .32745 Mtetra
.7 .768 .905 r
.76901 .32745 .77103 .33021 .77559 .32821 .77358 .32544 Mtetra
.698 .767 .905 r
.77358 .32544 .77559 .32821 .78016 .32622 .77815 .32345 Mtetra
.697 .767 .905 r
.77815 .32345 .78016 .32622 .78473 .32425 .78273 .32147 Mtetra
.696 .766 .906 r
.78273 .32147 .78473 .32425 .78931 .32228 .78731 .3195 Mtetra
.695 .766 .906 r
.78731 .3195 .78931 .32228 .7939 .32033 .79191 .31754 Mtetra
.694 .765 .906 r
.79191 .31754 .7939 .32033 .79849 .31839 .79651 .31559 Mtetra
.693 .765 .907 r
.79651 .31559 .79849 .31839 .80309 .31646 .80111 .31366 Mtetra
.692 .764 .907 r
.80111 .31366 .80309 .31646 .8077 .31454 .80573 .31173 Mtetra
.691 .764 .907 r
.80573 .31173 .8077 .31454 .81232 .31262 .81035 .30981 Mtetra
.69 .763 .908 r
.81035 .30981 .81232 .31262 .81694 .31072 .81498 .3079 Mtetra
.689 .763 .908 r
.81498 .3079 .81694 .31072 .82157 .30882 .81962 .30599 Mtetra
.688 .763 .908 r
.81962 .30599 .82157 .30882 .82621 .30693 .82426 .3041 Mtetra
.688 .762 .908 r
.82426 .3041 .82621 .30693 .83086 .30504 .82891 .30221 Mtetra
.687 .762 .909 r
.82891 .30221 .83086 .30504 .83551 .30316 .83357 .30032 Mtetra
.686 .761 .909 r
.83357 .30032 .83551 .30316 .84017 .30129 .83824 .29845 Mtetra
.622 .74 .931 r
.21041 .50261 .21298 .50488 .2167 .50395 .21413 .50168 Mtetra
.621 .74 .932 r
.21413 .50168 .2167 .50395 .22043 .50303 .21786 .50076 Mtetra
.62 .74 .932 r
.21786 .50076 .22043 .50303 .22416 .50212 .22159 .49984 Mtetra
.619 .74 .933 r
.22159 .49984 .22416 .50212 .22789 .50121 .22533 .49893 Mtetra
.618 .739 .933 r
.22533 .49893 .22789 .50121 .23163 .50032 .22907 .49803 Mtetra
.616 .739 .934 r
.22907 .49803 .23163 .50032 .23538 .49943 .23282 .49714 Mtetra
.615 .739 .934 r
.23282 .49714 .23538 .49943 .23913 .49855 .23658 .49626 Mtetra
.614 .738 .935 r
.23658 .49626 .23913 .49855 .24288 .49768 .24034 .49539 Mtetra
.612 .738 .935 r
.24034 .49539 .24288 .49768 .24665 .49681 .2441 .49452 Mtetra
.611 .738 .936 r
.2441 .49452 .24665 .49681 .25041 .49596 .24787 .49367 Mtetra
.609 .737 .936 r
.24787 .49367 .25041 .49596 .25419 .49512 .25165 .49283 Mtetra
.607 .737 .937 r
.25165 .49283 .25419 .49512 .25796 .4943 .25543 .492 Mtetra
.605 .736 .937 r
.25543 .492 .25796 .4943 .26175 .49348 .25921 .49118 Mtetra
.603 .736 .938 r
.25921 .49118 .26175 .49348 .26554 .49268 .263 .49038 Mtetra
.601 .735 .939 r
.263 .49038 .26554 .49268 .26933 .49189 .2668 .48959 Mtetra
.599 .735 .939 r
.2668 .48959 .26933 .49189 .27313 .49112 .2706 .48881 Mtetra
.597 .734 .94 r
.2706 .48881 .27313 .49112 .27693 .49036 .27441 .48805 Mtetra
.594 .733 .941 r
.27441 .48805 .27693 .49036 .28074 .48962 .27822 .48731 Mtetra
.591 .733 .942 r
.27822 .48731 .28074 .48962 .28456 .48889 .28204 .48659 Mtetra
.588 .732 .943 r
.28204 .48659 .28456 .48889 .28838 .48819 .28587 .48588 Mtetra
.585 .731 .944 r
.28587 .48588 .28838 .48819 .29221 .48751 .2897 .4852 Mtetra
.582 .73 .945 r
.2897 .4852 .29221 .48751 .29604 .48685 .29353 .48454 Mtetra
.578 .729 .946 r
.29353 .48454 .29604 .48685 .29988 .48621 .29737 .4839 Mtetra
.574 .728 .947 r
.29737 .4839 .29988 .48621 .30372 .4856 .30121 .48329 Mtetra
.57 .727 .948 r
.30121 .48329 .30372 .4856 .30757 .48501 .30507 .4827 Mtetra
.565 .725 .949 r
.30507 .4827 .30757 .48501 .31142 .48446 .30892 .48215 Mtetra
.56 .724 .95 r
.30892 .48215 .31142 .48446 .31528 .48393 .31278 .48163 Mtetra
.554 .722 .952 r
.31278 .48163 .31528 .48393 .31914 .48345 .31665 .48114 Mtetra
.548 .72 .953 r
.31665 .48114 .31914 .48345 .32301 .48299 .32052 .48069 Mtetra
.541 .718 .955 r
.32052 .48069 .32301 .48299 .32688 .48258 .3244 .48028 Mtetra
.534 .715 .956 r
.3244 .48028 .32688 .48258 .33076 .48222 .32828 .47992 Mtetra
.525 .713 .958 r
.32828 .47992 .33076 .48222 .33465 .4819 .33217 .4796 Mtetra
.516 .709 .959 r
.33217 .4796 .33465 .4819 .33854 .48163 .33606 .47934 Mtetra
.505 .706 .961 r
.33606 .47934 .33854 .48163 .34243 .48142 .33995 .47913 Mtetra
.493 .701 .962 r
.33995 .47913 .34243 .48142 .34633 .48127 .34386 .47899 Mtetra
.479 .696 .964 r
.34386 .47899 .34633 .48127 .35024 .4812 .34776 .47892 Mtetra
.463 .69 .965 r
.34776 .47892 .35024 .4812 .35415 .4812 .35167 .47893 Mtetra
.445 .683 .966 r
.35167 .47893 .35415 .4812 .35806 .48128 .35559 .47903 Mtetra
.423 .675 .967 r
.35559 .47903 .35806 .48128 .36198 .48146 .35951 .47922 Mtetra
.398 .664 .967 r
.35951 .47922 .36198 .48146 .3659 .48175 .36343 .47952 Mtetra
.368 .651 .965 r
.36343 .47952 .3659 .48175 .36983 .48216 .36736 .47995 Mtetra
.333 .634 .962 r
.36736 .47995 .36983 .48216 .37376 .4827 .37129 .48051 Mtetra
.29 .613 .956 r
.37129 .48051 .37376 .4827 .37769 .4834 .37523 .48123 Mtetra
.237 .586 .946 r
.37523 .48123 .37769 .4834 .38163 .48427 .37917 .48213 Mtetra
.173 .551 .93 r
.37917 .48213 .38163 .48427 .38557 .48534 .38311 .48324 Mtetra
.093 .504 .903 r
.38311 .48324 .38557 .48534 .38951 .48665 .38705 .4846 Mtetra
0 .442 .862 r
.38705 .4846 .38951 .48665 .39345 .48824 .39099 .48623 Mtetra
0 .362 .799 r
.39099 .48623 .39345 .48824 .3974 .49014 .39494 .48821 Mtetra
0 .259 .709 r
.39494 .48821 .3974 .49014 .40134 .49244 .39888 .49058 Mtetra
0 .137 .588 r
.39888 .49058 .40134 .49244 .40528 .4952 .40282 .49345 Mtetra
.544 0 0 r
.40282 .49345 .40528 .4952 .40922 .49853 .40675 .49691 Mtetra
.668 .134 0 r
.40675 .49691 .40922 .49853 .41315 .50258 .41068 .50112 Mtetra
.764 .256 0 r
.41068 .50112 .41315 .50258 .41707 .50752 .41459 .50629 Mtetra
.83 .356 .026 r
.41459 .50629 .41707 .50752 .42098 .51362 .41849 .5127 Mtetra
.871 .434 .145 r
.41849 .5127 .42098 .51362 .42486 .52127 .42236 .52079 Mtetra
.895 .493 .241 r
.42236 .52079 .42486 .52127 .42872 .53104 .42619 .5312 Mtetra
.908 .536 .316 r
.42619 .5312 .42872 .53104 .43252 .54385 .42997 .54499 Mtetra
.913 .569 .374 r
.42997 .54499 .43252 .54385 .43625 .56122 .43364 .56396 Mtetra
.85 .482 .353 r
.43364 .56396 .43625 .56122 .44005 .57778 .43757 .57539 Mtetra
.645 .763 .934 r
.43757 .57539 .44005 .57778 .44432 .57649 .44185 .5741 Mtetra
.44185 .5741 .44432 .57649 .4486 .57519 .44613 .5728 Mtetra
.44613 .5728 .4486 .57519 .45289 .5739 .45042 .57149 Mtetra
.45042 .57149 .45289 .5739 .45718 .5726 .45472 .57019 Mtetra
.962 .693 .479 r
.45472 .57019 .45718 .5726 .46577 .34161 .46349 .33905 Mtetra
.664 .741 .907 r
.46349 .33905 .46577 .34161 .46979 .34022 .46751 .33766 Mtetra
.46751 .33766 .46979 .34022 .47382 .33883 .47154 .33626 Mtetra
.54095 .31229 .54316 .31492 .54729 .3135 .54509 .31086 Mtetra
.54509 .31086 .54729 .3135 .55143 .31207 .54923 .30943 Mtetra
.97 .679 .42 r
.54923 .30943 .55143 .31207 .55784 .54211 .55549 .53961 Mtetra
.645 .763 .934 r
.55549 .53961 .55784 .54211 .56231 .54076 .55996 .53826 Mtetra
.55996 .53826 .56231 .54076 .56677 .5394 .56443 .5369 Mtetra
.56443 .5369 .56677 .5394 .57125 .53805 .56891 .53554 Mtetra
.56891 .53554 .57125 .53805 .57573 .53669 .5734 .53418 Mtetra
.947 .767 .626 r
.5734 .53418 .57573 .53669 .57993 .51724 .57769 .51992 Mtetra
1 .821 .497 r
.57769 .51992 .57993 .51724 .58406 .49694 .58182 .49799 Mtetra
.997 .836 .557 r
.58182 .49799 .58406 .49694 .58824 .48125 .586 .4813 Mtetra
.988 .845 .609 r
.586 .4813 .58824 .48125 .59245 .46862 .59022 .46802 Mtetra
.975 .85 .654 r
.59022 .46802 .59245 .46862 .59669 .45813 .59446 .45708 Mtetra
.959 .851 .692 r
.59446 .45708 .59669 .45813 .60094 .4492 .59871 .44782 Mtetra
.942 .851 .723 r
.59871 .44782 .60094 .4492 .60521 .44144 .60299 .43983 Mtetra
.925 .848 .749 r
.60299 .43983 .60521 .44144 .60949 .43459 .60728 .43279 Mtetra
.907 .845 .771 r
.60728 .43279 .60949 .43459 .61379 .42845 .61157 .42651 Mtetra
.891 .841 .789 r
.61157 .42651 .61379 .42845 .61809 .42288 .61588 .42084 Mtetra
.875 .837 .804 r
.61588 .42084 .61809 .42288 .6224 .41779 .6202 .41565 Mtetra
.861 .832 .817 r
.6202 .41565 .6224 .41779 .62673 .41308 .62453 .41087 Mtetra
.848 .828 .828 r
.62453 .41087 .62673 .41308 .63106 .40871 .62887 .40643 Mtetra
.835 .824 .837 r
.62887 .40643 .63106 .40871 .6354 .4046 .63322 .40228 Mtetra
.824 .82 .845 r
.63322 .40228 .6354 .4046 .63975 .40074 .63757 .39837 Mtetra
.814 .816 .852 r
.63757 .39837 .63975 .40074 .64411 .39707 .64193 .39467 Mtetra
.804 .812 .858 r
.64193 .39467 .64411 .39707 .64847 .39359 .6463 .39115 Mtetra
.795 .809 .863 r
.6463 .39115 .64847 .39359 .65284 .39025 .65068 .38779 Mtetra
.787 .806 .867 r
.65068 .38779 .65284 .39025 .65722 .38706 .65506 .38457 Mtetra
.78 .803 .871 r
.65506 .38457 .65722 .38706 .66161 .38398 .65946 .38147 Mtetra
.773 .8 .874 r
.65946 .38147 .66161 .38398 .666 .38101 .66385 .37848 Mtetra
.767 .797 .878 r
.66385 .37848 .666 .38101 .6704 .37814 .66826 .37559 Mtetra
.761 .795 .88 r
.66826 .37559 .6704 .37814 .67481 .37535 .67267 .37278 Mtetra
.756 .793 .883 r
.67267 .37278 .67481 .37535 .67923 .37264 .67709 .37006 Mtetra
.751 .791 .885 r
.67709 .37006 .67923 .37264 .68365 .37 .68152 .3674 Mtetra
.747 .789 .887 r
.68152 .3674 .68365 .37 .68808 .36742 .68596 .36481 Mtetra
.742 .787 .889 r
.68596 .36481 .68808 .36742 .69251 .3649 .6904 .36228 Mtetra
.738 .785 .89 r
.6904 .36228 .69251 .3649 .69696 .36243 .69485 .3598 Mtetra
.735 .784 .892 r
.69485 .3598 .69696 .36243 .70141 .36001 .6993 .35736 Mtetra
.731 .782 .893 r
.6993 .35736 .70141 .36001 .70587 .35763 .70377 .35498 Mtetra
.728 .781 .894 r
.70377 .35498 .70587 .35763 .71033 .3553 .70824 .35263 Mtetra
.725 .779 .896 r
.70824 .35263 .71033 .3553 .7148 .353 .71271 .35032 Mtetra
.723 .778 .897 r
.71271 .35032 .7148 .353 .71928 .35073 .7172 .34804 Mtetra
.72 .777 .898 r
.7172 .34804 .71928 .35073 .72377 .3485 .72169 .3458 Mtetra
.718 .776 .898 r
.72169 .3458 .72377 .3485 .72826 .34629 .72619 .34359 Mtetra
.715 .775 .899 r
.72619 .34359 .72826 .34629 .73276 .34411 .73069 .3414 Mtetra
.713 .774 .9 r
.73069 .3414 .73276 .34411 .73727 .34196 .7352 .33924 Mtetra
.711 .773 .901 r
.7352 .33924 .73727 .34196 .74178 .33983 .73972 .3371 Mtetra
.709 .772 .901 r
.73972 .3371 .74178 .33983 .7463 .33772 .74425 .33498 Mtetra
.707 .771 .902 r
.74425 .33498 .7463 .33772 .75083 .33563 .74878 .33289 Mtetra
.706 .771 .903 r
.74878 .33289 .75083 .33563 .75537 .33356 .75332 .33081 Mtetra
.704 .77 .903 r
.75332 .33081 .75537 .33356 .75991 .33151 .75787 .32875 Mtetra
.703 .769 .904 r
.75787 .32875 .75991 .33151 .76446 .32947 .76243 .32671 Mtetra
.701 .768 .904 r
.76243 .32671 .76446 .32947 .76901 .32745 .76699 .32468 Mtetra
.7 .768 .905 r
.76699 .32468 .76901 .32745 .77358 .32544 .77156 .32267 Mtetra
.699 .767 .905 r
.77156 .32267 .77358 .32544 .77815 .32345 .77614 .32067 Mtetra
.697 .767 .905 r
.77614 .32067 .77815 .32345 .78273 .32147 .78072 .31868 Mtetra
.696 .766 .906 r
.78072 .31868 .78273 .32147 .78731 .3195 .78531 .31671 Mtetra
.695 .766 .906 r
.78531 .31671 .78731 .3195 .79191 .31754 .78991 .31474 Mtetra
.694 .765 .906 r
.78991 .31474 .79191 .31754 .79651 .31559 .79451 .31279 Mtetra
.693 .765 .907 r
.79451 .31279 .79651 .31559 .80111 .31366 .79913 .31085 Mtetra
.692 .764 .907 r
.79913 .31085 .80111 .31366 .80573 .31173 .80375 .30891 Mtetra
.691 .764 .907 r
.80375 .30891 .80573 .31173 .81035 .30981 .80837 .30699 Mtetra
.69 .763 .908 r
.80837 .30699 .81035 .30981 .81498 .3079 .81301 .30507 Mtetra
.689 .763 .908 r
.81301 .30507 .81498 .3079 .81962 .30599 .81765 .30316 Mtetra
.81765 .30316 .81962 .30599 .82426 .3041 .8223 .30126 Mtetra
.688 .762 .908 r
.8223 .30126 .82426 .3041 .82891 .30221 .82696 .29936 Mtetra
.687 .762 .909 r
.82696 .29936 .82891 .30221 .83357 .30032 .83162 .29747 Mtetra
.686 .761 .909 r
.83162 .29747 .83357 .30032 .83824 .29845 .83629 .29559 Mtetra
.622 .74 .931 r
.20784 .50033 .21041 .50261 .21413 .50168 .21156 .4994 Mtetra
.621 .74 .932 r
.21156 .4994 .21413 .50168 .21786 .50076 .21529 .49848 Mtetra
.62 .74 .932 r
.21529 .49848 .21786 .50076 .22159 .49984 .21902 .49756 Mtetra
.619 .74 .933 r
.21902 .49756 .22159 .49984 .22533 .49893 .22277 .49665 Mtetra
.618 .739 .933 r
.22277 .49665 .22533 .49893 .22907 .49803 .22651 .49575 Mtetra
.616 .739 .934 r
.22651 .49575 .22907 .49803 .23282 .49714 .23026 .49485 Mtetra
.615 .739 .934 r
.23026 .49485 .23282 .49714 .23658 .49626 .23402 .49397 Mtetra
.614 .738 .935 r
.23402 .49397 .23658 .49626 .24034 .49539 .23778 .49309 Mtetra
.612 .738 .935 r
.23778 .49309 .24034 .49539 .2441 .49452 .24155 .49223 Mtetra
.611 .738 .936 r
.24155 .49223 .2441 .49452 .24787 .49367 .24532 .49137 Mtetra
.609 .737 .936 r
.24532 .49137 .24787 .49367 .25165 .49283 .2491 .49053 Mtetra
.607 .737 .937 r
.2491 .49053 .25165 .49283 .25543 .492 .25288 .4897 Mtetra
.605 .736 .937 r
.25288 .4897 .25543 .492 .25921 .49118 .25667 .48888 Mtetra
.603 .736 .938 r
.25667 .48888 .25921 .49118 .263 .49038 .26047 .48807 Mtetra
.601 .735 .939 r
.26047 .48807 .263 .49038 .2668 .48959 .26427 .48728 Mtetra
.599 .735 .94 r
.26427 .48728 .2668 .48959 .2706 .48881 .26807 .4865 Mtetra
.596 .734 .94 r
.26807 .4865 .2706 .48881 .27441 .48805 .27188 .48574 Mtetra
.594 .733 .941 r
.27188 .48574 .27441 .48805 .27822 .48731 .2757 .485 Mtetra
.591 .733 .942 r
.2757 .485 .27822 .48731 .28204 .48659 .27952 .48427 Mtetra
.588 .732 .943 r
.27952 .48427 .28204 .48659 .28587 .48588 .28334 .48357 Mtetra
.585 .731 .944 r
.28334 .48357 .28587 .48588 .2897 .4852 .28718 .48288 Mtetra
.582 .73 .945 r
.28718 .48288 .2897 .4852 .29353 .48454 .29101 .48222 Mtetra
.578 .729 .946 r
.29101 .48222 .29353 .48454 .29737 .4839 .29486 .48158 Mtetra
.574 .728 .947 r
.29486 .48158 .29737 .4839 .30121 .48329 .2987 .48097 Mtetra
.569 .726 .948 r
.2987 .48097 .30121 .48329 .30507 .4827 .30256 .48039 Mtetra
.565 .725 .949 r
.30256 .48039 .30507 .4827 .30892 .48215 .30642 .47983 Mtetra
.559 .724 .95 r
.30642 .47983 .30892 .48215 .31278 .48163 .31028 .47931 Mtetra
.554 .722 .952 r
.31028 .47931 .31278 .48163 .31665 .48114 .31415 .47883 Mtetra
.547 .72 .953 r
.31415 .47883 .31665 .48114 .32052 .48069 .31802 .47838 Mtetra
.54 .718 .955 r
.31802 .47838 .32052 .48069 .3244 .48028 .3219 .47797 Mtetra
.533 .715 .956 r
.3219 .47797 .3244 .48028 .32828 .47992 .32579 .47761 Mtetra
.524 .712 .958 r
.32579 .47761 .32828 .47992 .33217 .4796 .32968 .4773 Mtetra
.514 .709 .959 r
.32968 .4773 .33217 .4796 .33606 .47934 .33357 .47704 Mtetra
.503 .705 .961 r
.33357 .47704 .33606 .47934 .33995 .47913 .33747 .47684 Mtetra
.491 .701 .962 r
.33747 .47684 .33995 .47913 .34386 .47899 .34137 .47671 Mtetra
.477 .696 .964 r
.34137 .47671 .34386 .47899 .34776 .47892 .34528 .47664 Mtetra
.461 .689 .965 r
.34528 .47664 .34776 .47892 .35167 .47893 .3492 .47666 Mtetra
.442 .682 .966 r
.3492 .47666 .35167 .47893 .35559 .47903 .35311 .47677 Mtetra
.42 .673 .967 r
.35311 .47677 .35559 .47903 .35951 .47922 .35704 .47697 Mtetra
.394 .662 .966 r
.35704 .47697 .35951 .47922 .36343 .47952 .36096 .47729 Mtetra
.363 .648 .965 r
.36096 .47729 .36343 .47952 .36736 .47995 .36489 .47773 Mtetra
.327 .631 .961 r
.36489 .47773 .36736 .47995 .37129 .48051 .36882 .47832 Mtetra
.282 .609 .955 r
.36882 .47832 .37129 .48051 .37523 .48123 .37276 .47906 Mtetra
.228 .581 .944 r
.37276 .47906 .37523 .48123 .37917 .48213 .3767 .48 Mtetra
.161 .544 .926 r
.3767 .48 .37917 .48213 .38311 .48324 .38064 .48114 Mtetra
.078 .495 .897 r
.38064 .48114 .38311 .48324 .38705 .4846 .38458 .48254 Mtetra
0 .43 .853 r
.38458 .48254 .38705 .4846 .39099 .48623 .38852 .48423 Mtetra
0 .345 .785 r
.38852 .48423 .39099 .48623 .39494 .48821 .39247 .48627 Mtetra
0 .238 .689 r
.39247 .48627 .39494 .48821 .39888 .49058 .39641 .48873 Mtetra
.429 0 0 r
.39641 .48873 .39888 .49058 .40282 .49345 .40034 .4917 Mtetra
.57 .026 0 r
.40034 .4917 .40282 .49345 .40675 .49691 .40427 .4953 Mtetra
.69 .16 0 r
.40427 .4953 .40675 .49691 .41068 .50112 .40819 .4997 Mtetra
.78 .279 0 r
.40819 .4997 .41068 .50112 .41459 .50629 .4121 .50511 Mtetra
.841 .375 .053 r
.4121 .50511 .41459 .50629 .41849 .5127 .41599 .51185 Mtetra
.878 .449 .168 r
.41599 .51185 .41849 .5127 .42236 .52079 .41984 .52041 Mtetra
.899 .505 .26 r
.41984 .52041 .42236 .52079 .42619 .5312 .42365 .53152 Mtetra
.91 .546 .331 r
.42365 .53152 .42619 .5312 .42997 .54499 .42739 .5464 Mtetra
.915 .576 .386 r
.42739 .5464 .42997 .54499 .43364 .56396 .43101 .5672 Mtetra
.752 .352 .292 r
.43101 .5672 .43364 .56396 .43757 .57539 .43509 .573 Mtetra
.645 .763 .934 r
.43509 .573 .43757 .57539 .44185 .5741 .43937 .57169 Mtetra
.43937 .57169 .44185 .5741 .44613 .5728 .44366 .57039 Mtetra
.44366 .57039 .44613 .5728 .45042 .57149 .44795 .56908 Mtetra
.44795 .56908 .45042 .57149 .45472 .57019 .45226 .56778 Mtetra
.962 .693 .479 r
.45226 .56778 .45472 .57019 .46349 .33905 .4612 .33648 Mtetra
.664 .741 .907 r
.4612 .33648 .46349 .33905 .46751 .33766 .46523 .33509 Mtetra
.46523 .33509 .46751 .33766 .47154 .33626 .46926 .33369 Mtetra
.53873 .30965 .54095 .31229 .54509 .31086 .54288 .30821 Mtetra
.54288 .30821 .54509 .31086 .54923 .30943 .54703 .30678 Mtetra
.97 .679 .42 r
.54703 .30678 .54923 .30943 .55549 .53961 .55313 .53711 Mtetra
.645 .763 .934 r
.55313 .53711 .55549 .53961 .55996 .53826 .5576 .53575 Mtetra
.5576 .53575 .55996 .53826 .56443 .5369 .56208 .53439 Mtetra
.56208 .53439 .56443 .5369 .56891 .53554 .56656 .53303 Mtetra
.56656 .53303 .56891 .53554 .5734 .53418 .57105 .53166 Mtetra
.914 .791 .711 r
.57105 .53166 .5734 .53418 .57769 .51992 .57545 .5231 Mtetra
.999 .816 .481 r
.57545 .5231 .57769 .51992 .58182 .49799 .57957 .49932 Mtetra
.998 .832 .544 r
.57957 .49932 .58182 .49799 .586 .4813 .58376 .48151 Mtetra
.991 .842 .598 r
.58376 .48151 .586 .4813 .59022 .46802 .58797 .46751 Mtetra
.978 .848 .645 r
.58797 .46751 .59022 .46802 .59446 .45708 .59222 .45609 Mtetra
.963 .851 .684 r
.59222 .45609 .59446 .45708 .59871 .44782 .59648 .44649 Mtetra
.945 .85 .717 r
.59648 .44649 .59871 .44782 .60299 .43983 .60076 .43824 Mtetra
.928 .848 .744 r
.60076 .43824 .60299 .43983 .60728 .43279 .60505 .43101 Mtetra
.911 .845 .767 r
.60505 .43101 .60728 .43279 .61157 .42651 .60936 .42459 Mtetra
.894 .841 .786 r
.60936 .42459 .61157 .42651 .61588 .42084 .61367 .4188 Mtetra
.878 .837 .802 r
.61367 .4188 .61588 .42084 .6202 .41565 .618 .41352 Mtetra
.863 .833 .815 r
.618 .41352 .6202 .41565 .62453 .41087 .62233 .40866 Mtetra
.85 .828 .826 r
.62233 .40866 .62453 .41087 .62887 .40643 .62667 .40416 Mtetra
.837 .824 .836 r
.62667 .40416 .62887 .40643 .63322 .40228 .63103 .39995 Mtetra
.826 .82 .844 r
.63103 .39995 .63322 .40228 .63757 .39837 .63538 .396 Mtetra
.815 .816 .851 r
.63538 .396 .63757 .39837 .64193 .39467 .63975 .39226 Mtetra
.805 .813 .857 r
.63975 .39226 .64193 .39467 .6463 .39115 .64413 .38871 Mtetra
.797 .809 .862 r
.64413 .38871 .6463 .39115 .65068 .38779 .64851 .38532 Mtetra
.788 .806 .866 r
.64851 .38532 .65068 .38779 .65506 .38457 .6529 .38207 Mtetra
.781 .803 .87 r
.6529 .38207 .65506 .38457 .65946 .38147 .6573 .37895 Mtetra
.774 .8 .874 r
.6573 .37895 .65946 .38147 .66385 .37848 .6617 .37594 Mtetra
.768 .798 .877 r
.6617 .37594 .66385 .37848 .66826 .37559 .66611 .37303 Mtetra
.762 .795 .88 r
.66611 .37303 .66826 .37559 .67267 .37278 .67053 .3702 Mtetra
.757 .793 .882 r
.67053 .3702 .67267 .37278 .67709 .37006 .67496 .36746 Mtetra
.752 .791 .885 r
.67496 .36746 .67709 .37006 .68152 .3674 .67939 .36479 Mtetra
.747 .789 .887 r
.67939 .36479 .68152 .3674 .68596 .36481 .68383 .36219 Mtetra
.743 .787 .888 r
.68383 .36219 .68596 .36481 .6904 .36228 .68828 .35964 Mtetra
.739 .785 .89 r
.68828 .35964 .6904 .36228 .69485 .3598 .69273 .35715 Mtetra
.735 .784 .892 r
.69273 .35715 .69485 .3598 .6993 .35736 .69719 .35471 Mtetra
.732 .782 .893 r
.69719 .35471 .6993 .35736 .70377 .35498 .70166 .35231 Mtetra
.729 .781 .894 r
.70166 .35231 .70377 .35498 .70824 .35263 .70614 .34995 Mtetra
.726 .78 .895 r
.70614 .34995 .70824 .35263 .71271 .35032 .71062 .34763 Mtetra
.723 .778 .896 r
.71062 .34763 .71271 .35032 .7172 .34804 .71511 .34535 Mtetra
.72 .777 .897 r
.71511 .34535 .7172 .34804 .72169 .3458 .7196 .3431 Mtetra
.718 .776 .898 r
.7196 .3431 .72169 .3458 .72619 .34359 .72411 .34087 Mtetra
.716 .775 .899 r
.72411 .34087 .72619 .34359 .73069 .3414 .72862 .33868 Mtetra
.713 .774 .9 r
.72862 .33868 .73069 .3414 .7352 .33924 .73314 .33651 Mtetra
.711 .773 .901 r
.73314 .33651 .7352 .33924 .73972 .3371 .73766 .33437 Mtetra
.709 .772 .901 r
.73766 .33437 .73972 .3371 .74425 .33498 .74219 .33224 Mtetra
.708 .771 .902 r
.74219 .33224 .74425 .33498 .74878 .33289 .74673 .33014 Mtetra
.706 .771 .903 r
.74673 .33014 .74878 .33289 .75332 .33081 .75128 .32805 Mtetra
.704 .77 .903 r
.75128 .32805 .75332 .33081 .75787 .32875 .75583 .32599 Mtetra
.703 .769 .904 r
.75583 .32599 .75787 .32875 .76243 .32671 .76039 .32394 Mtetra
.701 .769 .904 r
.76039 .32394 .76243 .32671 .76699 .32468 .76496 .32191 Mtetra
.7 .768 .904 r
.76496 .32191 .76699 .32468 .77156 .32267 .76953 .31989 Mtetra
.699 .767 .905 r
.76953 .31989 .77156 .32267 .77614 .32067 .77412 .31788 Mtetra
.697 .767 .905 r
.77412 .31788 .77614 .32067 .78072 .31868 .7787 .31589 Mtetra
.696 .766 .906 r
.7787 .31589 .78072 .31868 .78531 .31671 .7833 .31391 Mtetra
.695 .766 .906 r
.7833 .31391 .78531 .31671 .78991 .31474 .7879 .31194 Mtetra
.694 .765 .906 r
.7879 .31194 .78991 .31474 .79451 .31279 .79252 .30998 Mtetra
.693 .765 .907 r
.79252 .30998 .79451 .31279 .79913 .31085 .79713 .30803 Mtetra
.692 .764 .907 r
.79713 .30803 .79913 .31085 .80375 .30891 .80176 .30609 Mtetra
.691 .764 .907 r
.80176 .30609 .80375 .30891 .80837 .30699 .80639 .30416 Mtetra
.69 .763 .908 r
.80639 .30416 .80837 .30699 .81301 .30507 .81103 .30224 Mtetra
.689 .763 .908 r
.81103 .30224 .81301 .30507 .81765 .30316 .81568 .30032 Mtetra
.81568 .30032 .81765 .30316 .8223 .30126 .82033 .29841 Mtetra
.688 .762 .908 r
.82033 .29841 .8223 .30126 .82696 .29936 .825 .29651 Mtetra
.687 .762 .909 r
.825 .29651 .82696 .29936 .83162 .29747 .82967 .29462 Mtetra
.686 .762 .909 r
.82967 .29462 .83162 .29747 .83629 .29559 .83434 .29273 Mtetra
.622 .74 .931 r
.20525 .49805 .20784 .50033 .21156 .4994 .20898 .49711 Mtetra
.621 .74 .932 r
.20898 .49711 .21156 .4994 .21529 .49848 .21271 .49619 Mtetra
.62 .74 .932 r
.21271 .49619 .21529 .49848 .21902 .49756 .21645 .49527 Mtetra
.619 .74 .933 r
.21645 .49527 .21902 .49756 .22277 .49665 .22019 .49436 Mtetra
.618 .739 .933 r
.22019 .49436 .22277 .49665 .22651 .49575 .22394 .49345 Mtetra
.616 .739 .934 r
.22394 .49345 .22651 .49575 .23026 .49485 .22769 .49256 Mtetra
.615 .739 .934 r
.22769 .49256 .23026 .49485 .23402 .49397 .23145 .49167 Mtetra
.613 .738 .935 r
.23145 .49167 .23402 .49397 .23778 .49309 .23522 .49079 Mtetra
.612 .738 .935 r
.23522 .49079 .23778 .49309 .24155 .49223 .23899 .48992 Mtetra
.61 .738 .936 r
.23899 .48992 .24155 .49223 .24532 .49137 .24276 .48907 Mtetra
.609 .737 .936 r
.24276 .48907 .24532 .49137 .2491 .49053 .24655 .48822 Mtetra
.607 .737 .937 r
.24655 .48822 .2491 .49053 .25288 .4897 .25033 .48739 Mtetra
.605 .736 .938 r
.25033 .48739 .25288 .4897 .25667 .48888 .25412 .48656 Mtetra
.603 .736 .938 r
.25412 .48656 .25667 .48888 .26047 .48807 .25792 .48576 Mtetra
.601 .735 .939 r
.25792 .48576 .26047 .48807 .26427 .48728 .26172 .48496 Mtetra
.599 .735 .94 r
.26172 .48496 .26427 .48728 .26807 .4865 .26553 .48419 Mtetra
.596 .734 .94 r
.26553 .48419 .26807 .4865 .27188 .48574 .26934 .48342 Mtetra
.594 .733 .941 r
.26934 .48342 .27188 .48574 .2757 .485 .27316 .48268 Mtetra
.591 .733 .942 r
.27316 .48268 .2757 .485 .27952 .48427 .27699 .48195 Mtetra
.588 .732 .943 r
.27699 .48195 .27952 .48427 .28334 .48357 .28082 .48125 Mtetra
.585 .731 .944 r
.28082 .48125 .28334 .48357 .28718 .48288 .28465 .48056 Mtetra
.581 .73 .945 r
.28465 .48056 .28718 .48288 .29101 .48222 .28849 .4799 Mtetra
.577 .729 .946 r
.28849 .4799 .29101 .48222 .29486 .48158 .29234 .47926 Mtetra
.573 .728 .947 r
.29234 .47926 .29486 .48158 .2987 .48097 .29619 .47865 Mtetra
.569 .726 .948 r
.29619 .47865 .2987 .48097 .30256 .48039 .30004 .47807 Mtetra
.564 .725 .949 r
.30004 .47807 .30256 .48039 .30642 .47983 .3039 .47751 Mtetra
.559 .723 .951 r
.3039 .47751 .30642 .47983 .31028 .47931 .30777 .47699 Mtetra
.553 .722 .952 r
.30777 .47699 .31028 .47931 .31415 .47883 .31164 .47651 Mtetra
.547 .72 .953 r
.31164 .47651 .31415 .47883 .31802 .47838 .31552 .47606 Mtetra
.54 .717 .955 r
.31552 .47606 .31802 .47838 .3219 .47797 .3194 .47566 Mtetra
.532 .715 .956 r
.3194 .47566 .3219 .47797 .32579 .47761 .32329 .4753 Mtetra
.523 .712 .958 r
.32329 .4753 .32579 .47761 .32968 .4773 .32718 .47499 Mtetra
.513 .708 .959 r
.32718 .47499 .32968 .4773 .33357 .47704 .33108 .47474 Mtetra
.502 .705 .961 r
.33108 .47474 .33357 .47704 .33747 .47684 .33498 .47454 Mtetra
.489 .7 .963 r
.33498 .47454 .33747 .47684 .34137 .47671 .33888 .47441 Mtetra
.475 .695 .964 r
.33888 .47441 .34137 .47671 .34528 .47664 .3428 .47436 Mtetra
.458 .688 .965 r
.3428 .47436 .34528 .47664 .3492 .47666 .34671 .47439 Mtetra
.439 .681 .966 r
.34671 .47439 .3492 .47666 .35311 .47677 .35063 .4745 Mtetra
.416 .672 .967 r
.35063 .4745 .35311 .47677 .35704 .47697 .35455 .47472 Mtetra
.39 .66 .966 r
.35455 .47472 .35704 .47697 .36096 .47729 .35848 .47506 Mtetra
.358 .646 .964 r
.35848 .47506 .36096 .47729 .36489 .47773 .36241 .47552 Mtetra
.32 .628 .961 r
.36241 .47552 .36489 .47773 .36882 .47832 .36635 .47612 Mtetra
.274 .605 .954 r
.36635 .47612 .36882 .47832 .37276 .47906 .37028 .47689 Mtetra
.218 .576 .942 r
.37028 .47689 .37276 .47906 .3767 .48 .37422 .47786 Mtetra
.148 .536 .922 r
.37422 .47786 .3767 .48 .38064 .48114 .37816 .47904 Mtetra
.062 .485 .891 r
.37816 .47904 .38064 .48114 .38458 .48254 .38211 .48048 Mtetra
0 .416 .843 r
.38211 .48048 .38458 .48254 .38852 .48423 .38605 .48223 Mtetra
0 .327 .77 r
.38605 .48223 .38852 .48423 .39247 .48627 .38999 .48434 Mtetra
0 .216 .668 r
.38999 .48434 .39247 .48627 .39641 .48873 .39393 .48689 Mtetra
.456 0 0 r
.39393 .48689 .39641 .48873 .40034 .4917 .39786 .48997 Mtetra
.596 .053 0 r
.39786 .48997 .40034 .4917 .40427 .4953 .40179 .49372 Mtetra
.711 .186 0 r
.40179 .49372 .40427 .4953 .40819 .4997 .4057 .4983 Mtetra
.796 .301 0 r
.4057 .4983 .40819 .4997 .4121 .50511 .4096 .50397 Mtetra
.851 .393 .08 r
.4096 .50397 .4121 .50511 .41599 .51185 .41347 .51107 Mtetra
.885 .464 .19 r
.41347 .51107 .41599 .51185 .41984 .52041 .41731 .52014 Mtetra
.903 .516 .278 r
.41731 .52014 .41984 .52041 .42365 .53152 .42109 .53202 Mtetra
.912 .555 .345 r
.42109 .53202 .42365 .53152 .42739 .5464 .42479 .54812 Mtetra
.916 .583 .397 r
.42479 .54812 .42739 .5464 .43101 .5672 .42834 .57102 Mtetra
.394 0 .097 r
.42834 .57102 .43101 .5672 .43509 .573 .4326 .57059 Mtetra
.645 .763 .934 r
.4326 .57059 .43509 .573 .43937 .57169 .43688 .56929 Mtetra
.43688 .56929 .43937 .57169 .44366 .57039 .44118 .56798 Mtetra
.44118 .56798 .44366 .57039 .44795 .56908 .44547 .56667 Mtetra
.962 .693 .481 r
.44547 .56667 .44795 .56908 .45226 .56778 .45488 .3353 Mtetra
.542 .324 .533 r
.45488 .3353 .45226 .56778 .4612 .33648 .45891 .3339 Mtetra
.664 .741 .907 r
.45891 .3339 .4612 .33648 .46523 .33509 .46294 .33251 Mtetra
.54066 .30556 .54288 .30821 .54703 .30678 .54481 .30412 Mtetra
.54481 .30412 .54703 .30678 .55313 .53711 .54897 .30268 Mtetra
0 0 .363 r
.54897 .30268 .55313 .53711 .5576 .53575 .55523 .53324 Mtetra
.645 .763 .934 r
.55523 .53324 .5576 .53575 .56208 .53439 .55972 .53187 Mtetra
.55972 .53187 .56208 .53439 .56656 .53303 .56421 .5305 Mtetra
.56421 .5305 .56656 .53303 .57105 .53166 .56871 .52913 Mtetra
.722 .786 .903 r
.56871 .52913 .57105 .53166 .57545 .5231 .5732 .52687 Mtetra
.999 .81 .466 r
.5732 .52687 .57545 .5231 .57957 .49932 .57732 .50095 Mtetra
.999 .827 .53 r
.57732 .50095 .57957 .49932 .58376 .48151 .5815 .48191 Mtetra
.993 .839 .586 r
.5815 .48191 .58376 .48151 .58797 .46751 .58572 .46712 Mtetra
.981 .846 .635 r
.58572 .46712 .58797 .46751 .59222 .45609 .58997 .45517 Mtetra
.966 .85 .676 r
.58997 .45517 .59222 .45609 .59648 .44649 .59424 .4452 Mtetra
.949 .85 .71 r
.59424 .4452 .59648 .44649 .60076 .43824 .59852 .43668 Mtetra
.931 .848 .739 r
.59852 .43668 .60076 .43824 .60505 .43101 .60282 .42926 Mtetra
.914 .845 .762 r
.60282 .42926 .60505 .43101 .60936 .42459 .60713 .42268 Mtetra
.897 .842 .782 r
.60713 .42268 .60936 .42459 .61367 .4188 .61145 .41676 Mtetra
.881 .838 .799 r
.61145 .41676 .61367 .4188 .618 .41352 .61578 .41139 Mtetra
.866 .833 .812 r
.61578 .41139 .618 .41352 .62233 .40866 .62012 .40646 Mtetra
.852 .829 .824 r
.62012 .40646 .62233 .40866 .62667 .40416 .62447 .40189 Mtetra
.839 .825 .834 r
.62447 .40189 .62667 .40416 .63103 .39995 .62883 .39763 Mtetra
.828 .821 .842 r
.62883 .39763 .63103 .39995 .63538 .396 .63319 .39362 Mtetra
.817 .817 .849 r
.63319 .39362 .63538 .396 .63975 .39226 .63757 .38985 Mtetra
.807 .813 .856 r
.63757 .38985 .63975 .39226 .64413 .38871 .64195 .38626 Mtetra
.798 .81 .861 r
.64195 .38626 .64413 .38871 .64851 .38532 .64633 .38284 Mtetra
.79 .806 .866 r
.64633 .38284 .64851 .38532 .6529 .38207 .65073 .37957 Mtetra
.782 .803 .87 r
.65073 .37957 .6529 .38207 .6573 .37895 .65513 .37642 Mtetra
.775 .801 .873 r
.65513 .37642 .6573 .37895 .6617 .37594 .65954 .37339 Mtetra
.769 .798 .877 r
.65954 .37339 .6617 .37594 .66611 .37303 .66396 .37046 Mtetra
.763 .795 .879 r
.66396 .37046 .66611 .37303 .67053 .3702 .66838 .36762 Mtetra
.757 .793 .882 r
.66838 .36762 .67053 .3702 .67496 .36746 .67281 .36486 Mtetra
.752 .791 .884 r
.67281 .36486 .67496 .36746 .67939 .36479 .67725 .36218 Mtetra
.748 .789 .886 r
.67725 .36218 .67939 .36479 .68383 .36219 .6817 .35956 Mtetra
.743 .787 .888 r
.6817 .35956 .68383 .36219 .68828 .35964 .68615 .357 Mtetra
.739 .786 .89 r
.68615 .357 .68828 .35964 .69273 .35715 .69061 .3545 Mtetra
.736 .784 .891 r
.69061 .3545 .69273 .35715 .69719 .35471 .69508 .35204 Mtetra
.732 .782 .893 r
.69508 .35204 .69719 .35471 .70166 .35231 .69955 .34964 Mtetra
.729 .781 .894 r
.69955 .34964 .70166 .35231 .70614 .34995 .70403 .34727 Mtetra
.726 .78 .895 r
.70403 .34727 .70614 .34995 .71062 .34763 .70852 .34494 Mtetra
.723 .778 .896 r
.70852 .34494 .71062 .34763 .71511 .34535 .71301 .34265 Mtetra
.721 .777 .897 r
.71301 .34265 .71511 .34535 .7196 .3431 .71751 .34039 Mtetra
.718 .776 .898 r
.71751 .34039 .7196 .3431 .72411 .34087 .72202 .33816 Mtetra
.716 .775 .899 r
.72202 .33816 .72411 .34087 .72862 .33868 .72654 .33595 Mtetra
.714 .774 .9 r
.72654 .33595 .72862 .33868 .73314 .33651 .73106 .33378 Mtetra
.712 .773 .901 r
.73106 .33378 .73314 .33651 .73766 .33437 .73559 .33162 Mtetra
.71 .772 .901 r
.73559 .33162 .73766 .33437 .74219 .33224 .74013 .32949 Mtetra
.708 .772 .902 r
.74013 .32949 .74219 .33224 .74673 .33014 .74467 .32738 Mtetra
.706 .771 .902 r
.74467 .32738 .74673 .33014 .75128 .32805 .74922 .32529 Mtetra
.704 .77 .903 r
.74922 .32529 .75128 .32805 .75583 .32599 .75378 .32322 Mtetra
.703 .769 .904 r
.75378 .32322 .75583 .32599 .76039 .32394 .75835 .32116 Mtetra
.701 .769 .904 r
.75835 .32116 .76039 .32394 .76496 .32191 .76292 .31912 Mtetra
.7 .768 .904 r
.76292 .31912 .76496 .32191 .76953 .31989 .7675 .3171 Mtetra
.699 .767 .905 r
.7675 .3171 .76953 .31989 .77412 .31788 .77209 .31509 Mtetra
.698 .767 .905 r
.77209 .31509 .77412 .31788 .7787 .31589 .77668 .31309 Mtetra
.696 .766 .906 r
.77668 .31309 .7787 .31589 .7833 .31391 .78129 .3111 Mtetra
.695 .766 .906 r
.78129 .3111 .7833 .31391 .7879 .31194 .78589 .30912 Mtetra
.694 .765 .906 r
.78589 .30912 .7879 .31194 .79252 .30998 .79051 .30716 Mtetra
.693 .765 .907 r
.79051 .30716 .79252 .30998 .79713 .30803 .79513 .3052 Mtetra
.692 .764 .907 r
.79513 .3052 .79713 .30803 .80176 .30609 .79977 .30326 Mtetra
.691 .764 .907 r
.79977 .30326 .80176 .30609 .80639 .30416 .8044 .30132 Mtetra
.69 .763 .908 r
.8044 .30132 .80639 .30416 .81103 .30224 .80905 .29939 Mtetra
.689 .763 .908 r
.80905 .29939 .81103 .30224 .81568 .30032 .8137 .29747 Mtetra
.8137 .29747 .81568 .30032 .82033 .29841 .81836 .29556 Mtetra
.688 .762 .908 r
.81836 .29556 .82033 .29841 .825 .29651 .82303 .29365 Mtetra
.687 .762 .908 r
.82303 .29365 .825 .29651 .82967 .29462 .82771 .29175 Mtetra
.686 .762 .909 r
.82771 .29175 .82967 .29462 .83434 .29273 .83239 .28986 Mtetra
.622 .74 .932 r
.20266 .49576 .20525 .49805 .20898 .49711 .20639 .49482 Mtetra
.621 .74 .932 r
.20639 .49482 .20898 .49711 .21271 .49619 .21012 .49389 Mtetra
.62 .74 .932 r
.21012 .49389 .21271 .49619 .21645 .49527 .21387 .49297 Mtetra
.619 .74 .933 r
.21387 .49297 .21645 .49527 .22019 .49436 .21761 .49206 Mtetra
.617 .739 .933 r
.21761 .49206 .22019 .49436 .22394 .49345 .22136 .49115 Mtetra
.616 .739 .934 r
.22136 .49115 .22394 .49345 .22769 .49256 .22512 .49025 Mtetra
.615 .739 .934 r
.22512 .49025 .22769 .49256 .23145 .49167 .22888 .48936 Mtetra
.613 .738 .935 r
.22888 .48936 .23145 .49167 .23522 .49079 .23265 .48848 Mtetra
.612 .738 .935 r
.23265 .48848 .23522 .49079 .23899 .48992 .23642 .48761 Mtetra
.61 .738 .936 r
.23642 .48761 .23899 .48992 .24276 .48907 .2402 .48675 Mtetra
.609 .737 .936 r
.2402 .48675 .24276 .48907 .24655 .48822 .24399 .48591 Mtetra
.607 .737 .937 r
.24399 .48591 .24655 .48822 .25033 .48739 .24777 .48507 Mtetra
.605 .736 .938 r
.24777 .48507 .25033 .48739 .25412 .48656 .25157 .48425 Mtetra
.603 .736 .938 r
.25157 .48425 .25412 .48656 .25792 .48576 .25537 .48344 Mtetra
.601 .735 .939 r
.25537 .48344 .25792 .48576 .26172 .48496 .25917 .48264 Mtetra
.598 .735 .94 r
.25917 .48264 .26172 .48496 .26553 .48419 .26298 .48186 Mtetra
.596 .734 .94 r
.26298 .48186 .26553 .48419 .26934 .48342 .2668 .4811 Mtetra
.593 .733 .941 r
.2668 .4811 .26934 .48342 .27316 .48268 .27062 .48035 Mtetra
.591 .732 .942 r
.27062 .48035 .27316 .48268 .27699 .48195 .27445 .47963 Mtetra
.588 .732 .943 r
.27445 .47963 .27699 .48195 .28082 .48125 .27828 .47892 Mtetra
.584 .731 .944 r
.27828 .47892 .28082 .48125 .28465 .48056 .28212 .47823 Mtetra
.581 .73 .945 r
.28212 .47823 .28465 .48056 .28849 .4799 .28596 .47757 Mtetra
.577 .729 .946 r
.28596 .47757 .28849 .4799 .29234 .47926 .28981 .47693 Mtetra
.573 .727 .947 r
.28981 .47693 .29234 .47926 .29619 .47865 .29366 .47632 Mtetra
.568 .726 .948 r
.29366 .47632 .29619 .47865 .30004 .47807 .29752 .47574 Mtetra
.564 .725 .949 r
.29752 .47574 .30004 .47807 .3039 .47751 .30139 .47518 Mtetra
.558 .723 .951 r
.30139 .47518 .3039 .47751 .30777 .47699 .30525 .47467 Mtetra
.552 .721 .952 r
.30525 .47467 .30777 .47699 .31164 .47651 .30913 .47418 Mtetra
.546 .719 .954 r
.30913 .47418 .31164 .47651 .31552 .47606 .31301 .47374 Mtetra
.539 .717 .955 r
.31301 .47374 .31552 .47606 .3194 .47566 .31689 .47334 Mtetra
.531 .714 .957 r
.31689 .47334 .3194 .47566 .32329 .4753 .32078 .47298 Mtetra
.522 .711 .958 r
.32078 .47298 .32329 .4753 .32718 .47499 .32468 .47268 Mtetra
.512 .708 .96 r
.32468 .47268 .32718 .47499 .33108 .47474 .32858 .47243 Mtetra
.5 .704 .961 r
.32858 .47243 .33108 .47474 .33498 .47454 .33248 .47224 Mtetra
.487 .699 .963 r
.33248 .47224 .33498 .47454 .33888 .47441 .33639 .47212 Mtetra
.473 .694 .964 r
.33639 .47212 .33888 .47441 .3428 .47436 .3403 .47207 Mtetra
.456 .687 .965 r
.3403 .47207 .3428 .47436 .34671 .47439 .34422 .47211 Mtetra
.436 .68 .966 r
.34422 .47211 .34671 .47439 .35063 .4745 .34814 .47224 Mtetra
.413 .67 .967 r
.34814 .47224 .35063 .4745 .35455 .47472 .35207 .47247 Mtetra
.386 .658 .966 r
.35207 .47247 .35455 .47472 .35848 .47506 .35599 .47281 Mtetra
.353 .644 .964 r
.35599 .47281 .35848 .47506 .36241 .47552 .35993 .47329 Mtetra
.314 .625 .96 r
.35993 .47329 .36241 .47552 .36635 .47612 .36386 .47392 Mtetra
.266 .601 .952 r
.36386 .47392 .36635 .47612 .37028 .47689 .3678 .47472 Mtetra
.208 .57 .939 r
.3678 .47472 .37028 .47689 .37422 .47786 .37174 .47571 Mtetra
.135 .529 .918 r
.37174 .47571 .37422 .47786 .37816 .47904 .37568 .47694 Mtetra
.046 .474 .884 r
.37568 .47694 .37816 .47904 .38211 .48048 .37962 .47843 Mtetra
0 .402 .832 r
.37962 .47843 .38211 .48048 .38605 .48223 .38357 .48023 Mtetra
0 .309 .754 r
.38357 .48023 .38605 .48223 .38999 .48434 .38751 .48242 Mtetra
0 .193 .646 r
.38751 .48242 .38999 .48434 .39393 .48689 .39144 .48506 Mtetra
.484 0 0 r
.39144 .48506 .39393 .48689 .39786 .48997 .39537 .48825 Mtetra
.62 .08 0 r
.39537 .48825 .39786 .48997 .40179 .49372 .39929 .49215 Mtetra
.731 .211 0 r
.39929 .49215 .40179 .49372 .4057 .4983 .4032 .49693 Mtetra
.81 .322 0 r
.4032 .49693 .4057 .4983 .4096 .50397 .40709 .50287 Mtetra
.86 .411 .105 r
.40709 .50287 .4096 .50397 .41347 .51107 .41095 .51036 Mtetra
.89 .477 .211 r
.41095 .51036 .41347 .51107 .41731 .52014 .41476 .51999 Mtetra
.906 .527 .294 r
.41476 .51999 .41731 .52014 .42109 .53202 .41852 .53271 Mtetra
.914 .563 .359 r
.41852 .53271 .42109 .53202 .42479 .54812 .42216 .55019 Mtetra
.903 .562 .388 r
.42216 .55019 .42479 .54812 .42834 .57102 .42581 .56949 Mtetra
.622 .839 .983 r
.42581 .56949 .42834 .57102 .4326 .57059 .4301 .56818 Mtetra
.645 .763 .934 r
.4301 .56818 .4326 .57059 .43688 .56929 .43439 .56687 Mtetra
.43439 .56687 .43688 .56929 .44118 .56798 .43869 .56556 Mtetra
.43869 .56556 .44118 .56798 .44547 .56667 .44299 .56424 Mtetra
.962 .693 .481 r
.44299 .56424 .44547 .56667 .45488 .3353 .45258 .33272 Mtetra
.664 .741 .907 r
.45258 .33272 .45488 .3353 .45891 .3339 .4566 .33132 Mtetra
.4566 .33132 .45891 .3339 .46294 .33251 .46064 .32992 Mtetra
.53844 .3029 .54066 .30556 .54481 .30412 .54259 .30146 Mtetra
.54259 .30146 .54481 .30412 .54897 .30268 .54676 .30001 Mtetra
.97 .679 .418 r
.54676 .30001 .54897 .30268 .55523 .53324 .55286 .53071 Mtetra
.645 .763 .934 r
.55286 .53071 .55523 .53324 .55972 .53187 .55735 .52934 Mtetra
.55735 .52934 .55972 .53187 .56421 .5305 .56185 .52797 Mtetra
.56185 .52797 .56421 .5305 .56871 .52913 .56635 .5266 Mtetra
.56635 .5266 .56871 .52913 .5732 .52687 .57086 .52522 Mtetra
.972 .76 .559 r
.57086 .52522 .5732 .52687 .57732 .50095 .57506 .50295 Mtetra
1 .823 .516 r
.57506 .50295 .57732 .50095 .5815 .48191 .57924 .4825 Mtetra
.995 .836 .575 r
.57924 .4825 .5815 .48191 .58572 .46712 .58347 .46685 Mtetra
.984 .844 .625 r
.58347 .46685 .58572 .46712 .58997 .45517 .58772 .45432 Mtetra
.969 .848 .668 r
.58772 .45432 .58997 .45517 .59424 .4452 .59199 .44396 Mtetra
.952 .849 .703 r
.59199 .44396 .59424 .4452 .59852 .43668 .59628 .43516 Mtetra
.935 .848 .733 r
.59628 .43516 .59852 .43668 .60282 .42926 .60058 .42752 Mtetra
.917 .846 .758 r
.60058 .42752 .60282 .42926 .60713 .42268 .6049 .42078 Mtetra
.9 .842 .779 r
.6049 .42078 .60713 .42268 .61145 .41676 .60922 .41474 Mtetra
.884 .838 .796 r
.60922 .41474 .61145 .41676 .61578 .41139 .61356 .40926 Mtetra
.869 .834 .81 r
.61356 .40926 .61578 .41139 .62012 .40646 .61791 .40425 Mtetra
.854 .83 .822 r
.61791 .40425 .62012 .40646 .62447 .40189 .62226 .39961 Mtetra
.841 .825 .832 r
.62226 .39961 .62447 .40189 .62883 .39763 .62662 .3953 Mtetra
.829 .821 .841 r
.62662 .3953 .62883 .39763 .63319 .39362 .63099 .39125 Mtetra
.818 .817 .848 r
.63099 .39125 .63319 .39362 .63757 .38985 .63537 .38743 Mtetra
.808 .813 .855 r
.63537 .38743 .63757 .38985 .64195 .38626 .63976 .38381 Mtetra
.799 .81 .86 r
.63976 .38381 .64195 .38626 .64633 .38284 .64415 .38036 Mtetra
.791 .807 .865 r
.64415 .38036 .64633 .38284 .65073 .37957 .64855 .37706 Mtetra
.783 .804 .869 r
.64855 .37706 .65073 .37957 .65513 .37642 .65296 .37389 Mtetra
.776 .801 .873 r
.65296 .37389 .65513 .37642 .65954 .37339 .65737 .37084 Mtetra
.77 .798 .876 r
.65737 .37084 .65954 .37339 .66396 .37046 .6618 .36789 Mtetra
.764 .796 .879 r
.6618 .36789 .66396 .37046 .66838 .36762 .66623 .36503 Mtetra
.758 .793 .882 r
.66623 .36503 .66838 .36762 .67281 .36486 .67066 .36226 Mtetra
.753 .791 .884 r
.67066 .36226 .67281 .36486 .67725 .36218 .67511 .35956 Mtetra
.748 .789 .886 r
.67511 .35956 .67725 .36218 .6817 .35956 .67956 .35692 Mtetra
.744 .787 .888 r
.67956 .35692 .6817 .35956 .68615 .357 .68402 .35435 Mtetra
.74 .786 .89 r
.68402 .35435 .68615 .357 .69061 .3545 .68848 .35184 Mtetra
.736 .784 .891 r
.68848 .35184 .69061 .3545 .69508 .35204 .69295 .34937 Mtetra
.733 .783 .893 r
.69295 .34937 .69508 .35204 .69955 .34964 .69743 .34695 Mtetra
.729 .781 .894 r
.69743 .34695 .69955 .34964 .70403 .34727 .70192 .34458 Mtetra
.726 .78 .895 r
.70192 .34458 .70403 .34727 .70852 .34494 .70641 .34224 Mtetra
.724 .779 .896 r
.70641 .34224 .70852 .34494 .71301 .34265 .71091 .33994 Mtetra
.721 .777 .897 r
.71091 .33994 .71301 .34265 .71751 .34039 .71542 .33767 Mtetra
.718 .776 .898 r
.71542 .33767 .71751 .34039 .72202 .33816 .71993 .33543 Mtetra
.716 .775 .899 r
.71993 .33543 .72202 .33816 .72654 .33595 .72445 .33322 Mtetra
.714 .774 .9 r
.72445 .33322 .72654 .33595 .73106 .33378 .72898 .33103 Mtetra
.712 .773 .9 r
.72898 .33103 .73106 .33378 .73559 .33162 .73352 .32887 Mtetra
.71 .772 .901 r
.73352 .32887 .73559 .33162 .74013 .32949 .73806 .32673 Mtetra
.708 .772 .902 r
.73806 .32673 .74013 .32949 .74467 .32738 .74261 .32462 Mtetra
.706 .771 .902 r
.74261 .32462 .74467 .32738 .74922 .32529 .74716 .32252 Mtetra
.705 .77 .903 r
.74716 .32252 .74922 .32529 .75378 .32322 .75173 .32044 Mtetra
.703 .769 .903 r
.75173 .32044 .75378 .32322 .75835 .32116 .7563 .31838 Mtetra
.702 .769 .904 r
.7563 .31838 .75835 .32116 .76292 .31912 .76088 .31633 Mtetra
.7 .768 .904 r
.76088 .31633 .76292 .31912 .7675 .3171 .76546 .3143 Mtetra
.699 .767 .905 r
.76546 .3143 .7675 .3171 .77209 .31509 .77006 .31228 Mtetra
.698 .767 .905 r
.77006 .31228 .77209 .31509 .77668 .31309 .77466 .31028 Mtetra
.696 .766 .906 r
.77466 .31028 .77668 .31309 .78129 .3111 .77926 .30828 Mtetra
.695 .766 .906 r
.77926 .30828 .78129 .3111 .78589 .30912 .78388 .3063 Mtetra
.694 .765 .906 r
.78388 .3063 .78589 .30912 .79051 .30716 .7885 .30433 Mtetra
.693 .765 .907 r
.7885 .30433 .79051 .30716 .79513 .3052 .79313 .30237 Mtetra
.692 .764 .907 r
.79313 .30237 .79513 .3052 .79977 .30326 .79777 .30042 Mtetra
.691 .764 .907 r
.79777 .30042 .79977 .30326 .8044 .30132 .80241 .29848 Mtetra
.69 .763 .908 r
.80241 .29848 .8044 .30132 .80905 .29939 .80706 .29654 Mtetra
.80706 .29654 .80905 .29939 .8137 .29747 .81172 .29461 Mtetra
.689 .763 .908 r
.81172 .29461 .8137 .29747 .81836 .29556 .81639 .2927 Mtetra
.688 .762 .908 r
.81639 .2927 .81836 .29556 .82303 .29365 .82106 .29078 Mtetra
.687 .762 .908 r
.82106 .29078 .82303 .29365 .82771 .29175 .82574 .28888 Mtetra
.686 .762 .909 r
.82574 .28888 .82771 .29175 .83239 .28986 .83043 .28698 Mtetra
.622 .74 .932 r
.20006 .49347 .20266 .49576 .20639 .49482 .20379 .49253 Mtetra
.621 .74 .932 r
.20379 .49253 .20639 .49482 .21012 .49389 .20753 .49159 Mtetra
.62 .74 .932 r
.20753 .49159 .21012 .49389 .21387 .49297 .21127 .49067 Mtetra
.619 .74 .933 r
.21127 .49067 .21387 .49297 .21761 .49206 .21502 .48975 Mtetra
.617 .739 .933 r
.21502 .48975 .21761 .49206 .22136 .49115 .21878 .48884 Mtetra
.616 .739 .934 r
.21878 .48884 .22136 .49115 .22512 .49025 .22254 .48794 Mtetra
.615 .739 .934 r
.22254 .48794 .22512 .49025 .22888 .48936 .2263 .48705 Mtetra
.613 .738 .935 r
.2263 .48705 .22888 .48936 .23265 .48848 .23007 .48617 Mtetra
.612 .738 .935 r
.23007 .48617 .23265 .48848 .23642 .48761 .23385 .4853 Mtetra
.61 .737 .936 r
.23385 .4853 .23642 .48761 .2402 .48675 .23763 .48444 Mtetra
.608 .737 .936 r
.23763 .48444 .2402 .48675 .24399 .48591 .24142 .48359 Mtetra
.607 .737 .937 r
.24142 .48359 .24399 .48591 .24777 .48507 .24521 .48275 Mtetra
.605 .736 .938 r
.24521 .48275 .24777 .48507 .25157 .48425 .24901 .48192 Mtetra
.603 .736 .938 r
.24901 .48192 .25157 .48425 .25537 .48344 .25281 .48111 Mtetra
.601 .735 .939 r
.25281 .48111 .25537 .48344 .25917 .48264 .25662 .48032 Mtetra
.598 .734 .94 r
.25662 .48032 .25917 .48264 .26298 .48186 .26043 .47953 Mtetra
.596 .734 .941 r
.26043 .47953 .26298 .48186 .2668 .4811 .26425 .47877 Mtetra
.593 .733 .941 r
.26425 .47877 .2668 .4811 .27062 .48035 .26807 .47802 Mtetra
.59 .732 .942 r
.26807 .47802 .27062 .48035 .27445 .47963 .2719 .47729 Mtetra
.587 .732 .943 r
.2719 .47729 .27445 .47963 .27828 .47892 .27574 .47659 Mtetra
.584 .731 .944 r
.27574 .47659 .27828 .47892 .28212 .47823 .27958 .4759 Mtetra
.58 .73 .945 r
.27958 .4759 .28212 .47823 .28596 .47757 .28342 .47524 Mtetra
.577 .729 .946 r
.28342 .47524 .28596 .47757 .28981 .47693 .28728 .4746 Mtetra
.572 .727 .947 r
.28728 .4746 .28981 .47693 .29366 .47632 .29113 .47399 Mtetra
.568 .726 .948 r
.29113 .47399 .29366 .47632 .29752 .47574 .29499 .4734 Mtetra
.563 .725 .95 r
.29499 .4734 .29752 .47574 .30139 .47518 .29886 .47285 Mtetra
.558 .723 .951 r
.29886 .47285 .30139 .47518 .30525 .47467 .30273 .47233 Mtetra
.552 .721 .952 r
.30273 .47233 .30525 .47467 .30913 .47418 .30661 .47185 Mtetra
.545 .719 .954 r
.30661 .47185 .30913 .47418 .31301 .47374 .31049 .47141 Mtetra
.538 .717 .955 r
.31049 .47141 .31301 .47374 .31689 .47334 .31438 .47101 Mtetra
.53 .714 .957 r
.31438 .47101 .31689 .47334 .32078 .47298 .31827 .47066 Mtetra
.521 .711 .958 r
.31827 .47066 .32078 .47298 .32468 .47268 .32217 .47036 Mtetra
.51 .708 .96 r
.32217 .47036 .32468 .47268 .32858 .47243 .32607 .47011 Mtetra
.499 .703 .961 r
.32607 .47011 .32858 .47243 .33248 .47224 .32997 .46993 Mtetra
.486 .699 .963 r
.32997 .46993 .33248 .47224 .33639 .47212 .33388 .46982 Mtetra
.471 .693 .964 r
.33388 .46982 .33639 .47212 .3403 .47207 .3378 .46978 Mtetra
.453 .686 .966 r
.3378 .46978 .3403 .47207 .34422 .47211 .34172 .46982 Mtetra
.433 .678 .966 r
.34172 .46982 .34422 .47211 .34814 .47224 .34564 .46996 Mtetra
.409 .668 .967 r
.34564 .46996 .34814 .47224 .35207 .47247 .34957 .47021 Mtetra
.381 .656 .966 r
.34957 .47021 .35207 .47247 .35599 .47281 .3535 .47057 Mtetra
.348 .641 .964 r
.3535 .47057 .35599 .47281 .35993 .47329 .35743 .47107 Mtetra
.307 .622 .959 r
.35743 .47107 .35993 .47329 .36386 .47392 .36137 .47172 Mtetra
.258 .597 .95 r
.36137 .47172 .36386 .47392 .3678 .47472 .36531 .47254 Mtetra
.197 .564 .936 r
.36531 .47254 .3678 .47472 .37174 .47571 .36925 .47357 Mtetra
.122 .521 .913 r
.36925 .47357 .37174 .47571 .37568 .47694 .37319 .47483 Mtetra
.029 .463 .877 r
.37319 .47483 .37568 .47694 .37962 .47843 .37713 .47637 Mtetra
0 .387 .821 r
.37713 .47637 .37962 .47843 .38357 .48023 .38107 .47824 Mtetra
0 .29 .738 r
.38107 .47824 .38357 .48023 .38751 .48242 .38501 .4805 Mtetra
0 .169 .623 r
.38501 .4805 .38751 .48242 .39144 .48506 .38895 .48323 Mtetra
.511 0 0 r
.38895 .48323 .39144 .48506 .39537 .48825 .39287 .48655 Mtetra
.644 .107 0 r
.39287 .48655 .39537 .48825 .39929 .49215 .39679 .49061 Mtetra
.749 .235 0 r
.39679 .49061 .39929 .49215 .4032 .49693 .40069 .4956 Mtetra
.822 .343 .003 r
.40069 .4956 .4032 .49693 .40709 .50287 .40456 .50183 Mtetra
.869 .427 .129 r
.40456 .50183 .40709 .50287 .41095 .51036 .40841 .50973 Mtetra
.895 .49 .231 r
.40841 .50973 .41095 .51036 .41476 .51999 .4122 .51996 Mtetra
.909 .537 .31 r
.4122 .51996 .41476 .51999 .41852 .53271 .41592 .53363 Mtetra
.916 .571 .371 r
.41592 .53363 .41852 .53271 .42216 .55019 .41951 .55266 Mtetra
.876 .52 .369 r
.41951 .55266 .42216 .55019 .42581 .56949 .4233 .56707 Mtetra
.645 .763 .934 r
.4233 .56707 .42581 .56949 .4301 .56818 .42759 .56576 Mtetra
.42759 .56576 .4301 .56818 .43439 .56687 .43189 .56445 Mtetra
.43189 .56445 .43439 .56687 .43869 .56556 .43619 .56313 Mtetra
.43619 .56313 .43869 .56556 .44299 .56424 .4405 .56181 Mtetra
.962 .693 .481 r
.4405 .56181 .44299 .56424 .45258 .33272 .45027 .33014 Mtetra
.664 .741 .907 r
.45027 .33014 .45258 .33272 .4566 .33132 .4543 .32874 Mtetra
.54037 .29879 .54259 .30146 .54676 .30001 .54454 .29734 Mtetra
.97 .679 .418 r
.54454 .29734 .54676 .30001 .55286 .53071 .55049 .52818 Mtetra
.645 .763 .934 r
.55049 .52818 .55286 .53071 .55735 .52934 .55498 .52681 Mtetra
.55498 .52681 .55735 .52934 .56185 .52797 .55948 .52543 Mtetra
.55948 .52543 .56185 .52797 .56635 .5266 .56398 .52405 Mtetra
.56398 .52405 .56635 .5266 .57086 .52522 .5685 .52267 Mtetra
.955 .758 .598 r
.5685 .52267 .57086 .52522 .57506 .50295 .57279 .50535 Mtetra
1 .818 .502 r
.57279 .50535 .57506 .50295 .57924 .4825 .57697 .48331 Mtetra
.996 .833 .562 r
.57697 .48331 .57924 .4825 .58347 .46685 .5812 .4667 Mtetra
.986 .842 .614 r
.5812 .4667 .58347 .46685 .58772 .45432 .58546 .45356 Mtetra
.972 .847 .659 r
.58546 .45356 .58772 .45432 .59199 .44396 .58973 .44277 Mtetra
.956 .849 .696 r
.58973 .44277 .59199 .44396 .59628 .43516 .59403 .43366 Mtetra
.938 .848 .728 r
.59403 .43366 .59628 .43516 .60058 .42752 .59834 .4258 Mtetra
.92 .846 .753 r
.59834 .4258 .60058 .42752 .6049 .42078 .60266 .41889 Mtetra
.903 .843 .775 r
.60266 .41889 .6049 .42078 .60922 .41474 .60699 .41272 Mtetra
.887 .839 .793 r
.60699 .41272 .60922 .41474 .61356 .40926 .61133 .40714 Mtetra
.871 .834 .808 r
.61133 .40714 .61356 .40926 .61791 .40425 .61568 .40204 Mtetra
.857 .83 .82 r
.61568 .40204 .61791 .40425 .62226 .39961 .62004 .39734 Mtetra
.843 .826 .831 r
.62004 .39734 .62226 .39961 .62662 .3953 .62441 .39297 Mtetra
.831 .822 .839 r
.62441 .39297 .62662 .3953 .63099 .39125 .62879 .38887 Mtetra
.82 .818 .847 r
.62879 .38887 .63099 .39125 .63537 .38743 .63317 .38501 Mtetra
.81 .814 .854 r
.63317 .38501 .63537 .38743 .63976 .38381 .63756 .38135 Mtetra
.801 .81 .859 r
.63756 .38135 .63976 .38381 .64415 .38036 .64196 .37787 Mtetra
.792 .807 .864 r
.64196 .37787 .64415 .38036 .64855 .37706 .64637 .37454 Mtetra
.784 .804 .869 r
.64637 .37454 .64855 .37706 .65296 .37389 .65078 .37135 Mtetra
.777 .801 .872 r
.65078 .37135 .65296 .37389 .65737 .37084 .6552 .36827 Mtetra
.77 .799 .876 r
.6552 .36827 .65737 .37084 .6618 .36789 .65963 .36531 Mtetra
.764 .796 .879 r
.65963 .36531 .6618 .36789 .66623 .36503 .66406 .36243 Mtetra
.759 .794 .881 r
.66406 .36243 .66623 .36503 .67066 .36226 .66851 .35964 Mtetra
.754 .792 .884 r
.66851 .35964 .67066 .36226 .67511 .35956 .67296 .35693 Mtetra
.749 .79 .886 r
.67296 .35693 .67511 .35956 .67956 .35692 .67741 .35428 Mtetra
.744 .788 .888 r
.67741 .35428 .67956 .35692 .68402 .35435 .68187 .3517 Mtetra
.74 .786 .889 r
.68187 .3517 .68402 .35435 .68848 .35184 .68634 .34917 Mtetra
.737 .784 .891 r
.68634 .34917 .68848 .35184 .69295 .34937 .69082 .34669 Mtetra
.733 .783 .892 r
.69082 .34669 .69295 .34937 .69743 .34695 .69531 .34426 Mtetra
.73 .781 .894 r
.69531 .34426 .69743 .34695 .70192 .34458 .6998 .34188 Mtetra
.727 .78 .895 r
.6998 .34188 .70192 .34458 .70641 .34224 .7043 .33953 Mtetra
.724 .779 .896 r
.7043 .33953 .70641 .34224 .71091 .33994 .7088 .33722 Mtetra
.721 .777 .897 r
.7088 .33722 .71091 .33994 .71542 .33767 .71331 .33494 Mtetra
.719 .776 .898 r
.71331 .33494 .71542 .33767 .71993 .33543 .71783 .33269 Mtetra
.716 .775 .899 r
.71783 .33269 .71993 .33543 .72445 .33322 .72236 .33048 Mtetra
.714 .774 .9 r
.72236 .33048 .72445 .33322 .72898 .33103 .72689 .32828 Mtetra
.712 .773 .9 r
.72689 .32828 .72898 .33103 .73352 .32887 .73143 .32611 Mtetra
.71 .772 .901 r
.73143 .32611 .73352 .32887 .73806 .32673 .73598 .32397 Mtetra
.708 .772 .902 r
.73598 .32397 .73806 .32673 .74261 .32462 .74054 .32184 Mtetra
.706 .771 .902 r
.74054 .32184 .74261 .32462 .74716 .32252 .7451 .31974 Mtetra
.705 .77 .903 r
.7451 .31974 .74716 .32252 .75173 .32044 .74967 .31765 Mtetra
.703 .769 .903 r
.74967 .31765 .75173 .32044 .7563 .31838 .75424 .31558 Mtetra
.702 .769 .904 r
.75424 .31558 .7563 .31838 .76088 .31633 .75883 .31353 Mtetra
.7 .768 .904 r
.75883 .31353 .76088 .31633 .76546 .3143 .76342 .31149 Mtetra
.699 .767 .905 r
.76342 .31149 .76546 .3143 .77006 .31228 .76802 .30947 Mtetra
.698 .767 .905 r
.76802 .30947 .77006 .31228 .77466 .31028 .77262 .30746 Mtetra
.697 .766 .906 r
.77262 .30746 .77466 .31028 .77926 .30828 .77724 .30546 Mtetra
.695 .766 .906 r
.77724 .30546 .77926 .30828 .78388 .3063 .78186 .30347 Mtetra
.694 .765 .906 r
.78186 .30347 .78388 .3063 .7885 .30433 .78648 .30149 Mtetra
.693 .765 .907 r
.78648 .30149 .7885 .30433 .79313 .30237 .79112 .29953 Mtetra
.692 .764 .907 r
.79112 .29953 .79313 .30237 .79777 .30042 .79576 .29757 Mtetra
.691 .764 .907 r
.79576 .29757 .79777 .30042 .80241 .29848 .80041 .29562 Mtetra
.69 .763 .907 r
.80041 .29562 .80241 .29848 .80706 .29654 .80507 .29368 Mtetra
.69 .763 .908 r
.80507 .29368 .80706 .29654 .81172 .29461 .80973 .29175 Mtetra
.689 .763 .908 r
.80973 .29175 .81172 .29461 .81639 .2927 .8144 .28982 Mtetra
.688 .762 .908 r
.8144 .28982 .81639 .2927 .82106 .29078 .81908 .28791 Mtetra
.687 .762 .908 r
.81908 .28791 .82106 .29078 .82574 .28888 .82377 .28599 Mtetra
.686 .762 .909 r
.82377 .28599 .82574 .28888 .83043 .28698 .82846 .28409 Mtetra
.622 .74 .932 r
.19745 .49116 .20006 .49347 .20379 .49253 .20119 .49022 Mtetra
.621 .74 .932 r
.20119 .49022 .20379 .49253 .20753 .49159 .20493 .48929 Mtetra
.62 .74 .932 r
.20493 .48929 .20753 .49159 .21127 .49067 .20868 .48836 Mtetra
.618 .739 .933 r
.20868 .48836 .21127 .49067 .21502 .48975 .21243 .48744 Mtetra
.617 .739 .933 r
.21243 .48744 .21502 .48975 .21878 .48884 .21619 .48653 Mtetra
.616 .739 .934 r
.21619 .48653 .21878 .48884 .22254 .48794 .21995 .48563 Mtetra
.615 .739 .934 r
.21995 .48563 .22254 .48794 .2263 .48705 .22372 .48473 Mtetra
.613 .738 .935 r
.22372 .48473 .2263 .48705 .23007 .48617 .22749 .48385 Mtetra
.612 .738 .935 r
.22749 .48385 .23007 .48617 .23385 .4853 .23127 .48298 Mtetra
.61 .737 .936 r
.23127 .48298 .23385 .4853 .23763 .48444 .23505 .48211 Mtetra
.608 .737 .936 r
.23505 .48211 .23763 .48444 .24142 .48359 .23884 .48126 Mtetra
.606 .737 .937 r
.23884 .48126 .24142 .48359 .24521 .48275 .24264 .48042 Mtetra
.605 .736 .938 r
.24264 .48042 .24521 .48275 .24901 .48192 .24644 .47959 Mtetra
.602 .736 .938 r
.24644 .47959 .24901 .48192 .25281 .48111 .25024 .47878 Mtetra
.6 .735 .939 r
.25024 .47878 .25281 .48111 .25662 .48032 .25405 .47798 Mtetra
.598 .734 .94 r
.25405 .47798 .25662 .48032 .26043 .47953 .25787 .4772 Mtetra
.596 .734 .941 r
.25787 .4772 .26043 .47953 .26425 .47877 .26169 .47643 Mtetra
.593 .733 .941 r
.26169 .47643 .26425 .47877 .26807 .47802 .26552 .47569 Mtetra
.59 .732 .942 r
.26552 .47569 .26807 .47802 .2719 .47729 .26935 .47496 Mtetra
.587 .731 .943 r
.26935 .47496 .2719 .47729 .27574 .47659 .27319 .47425 Mtetra
.584 .731 .944 r
.27319 .47425 .27574 .47659 .27958 .4759 .27703 .47356 Mtetra
.58 .73 .945 r
.27703 .47356 .27958 .4759 .28342 .47524 .28088 .4729 Mtetra
.576 .728 .946 r
.28088 .4729 .28342 .47524 .28728 .4746 .28473 .47226 Mtetra
.572 .727 .947 r
.28473 .47226 .28728 .4746 .29113 .47399 .28859 .47165 Mtetra
.567 .726 .949 r
.28859 .47165 .29113 .47399 .29499 .4734 .29246 .47106 Mtetra
.562 .724 .95 r
.29246 .47106 .29499 .4734 .29886 .47285 .29633 .47051 Mtetra
.557 .723 .951 r
.29633 .47051 .29886 .47285 .30273 .47233 .3002 .46999 Mtetra
.551 .721 .952 r
.3002 .46999 .30273 .47233 .30661 .47185 .30408 .46951 Mtetra
.544 .719 .954 r
.30408 .46951 .30661 .47185 .31049 .47141 .30797 .46907 Mtetra
.537 .716 .955 r
.30797 .46907 .31049 .47141 .31438 .47101 .31185 .46868 Mtetra
.529 .714 .957 r
.31185 .46868 .31438 .47101 .31827 .47066 .31575 .46833 Mtetra
.519 .711 .958 r
.31575 .46833 .31827 .47066 .32217 .47036 .31965 .46803 Mtetra
.509 .707 .96 r
.31965 .46803 .32217 .47036 .32607 .47011 .32355 .46779 Mtetra
.497 .703 .962 r
.32355 .46779 .32607 .47011 .32997 .46993 .32746 .46761 Mtetra
.484 .698 .963 r
.32746 .46761 .32997 .46993 .33388 .46982 .33137 .46751 Mtetra
.468 .692 .965 r
.33137 .46751 .33388 .46982 .3378 .46978 .33529 .46748 Mtetra
.451 .685 .966 r
.33529 .46748 .3378 .46978 .34172 .46982 .33921 .46753 Mtetra
.43 .677 .966 r
.33921 .46753 .34172 .46982 .34564 .46996 .34314 .46768 Mtetra
.406 .667 .967 r
.34314 .46768 .34564 .46996 .34957 .47021 .34707 .46794 Mtetra
.377 .654 .966 r
.34707 .46794 .34957 .47021 .3535 .47057 .351 .46832 Mtetra
.342 .638 .963 r
.351 .46832 .3535 .47057 .35743 .47107 .35493 .46884 Mtetra
.3 .618 .958 r
.35493 .46884 .35743 .47107 .36137 .47172 .35887 .46951 Mtetra
.249 .592 .949 r
.35887 .46951 .36137 .47172 .36531 .47254 .36281 .47037 Mtetra
.186 .558 .933 r
.36281 .47037 .36531 .47254 .36925 .47357 .36675 .47143 Mtetra
.108 .512 .908 r
.36675 .47143 .36925 .47357 .37319 .47483 .37069 .47273 Mtetra
.012 .452 .869 r
.37069 .47273 .37319 .47483 .37713 .47637 .37464 .47432 Mtetra
0 .372 .808 r
.37464 .47432 .37713 .47637 .38107 .47824 .37857 .47625 Mtetra
0 .27 .72 r
.37857 .47625 .38107 .47824 .38501 .4805 .38251 .47858 Mtetra
0 .145 .598 r
.38251 .47858 .38501 .4805 .38895 .48323 .38644 .48142 Mtetra
.537 0 0 r
.38644 .48142 .38895 .48323 .39287 .48655 .39036 .48486 Mtetra
.667 .133 0 r
.39036 .48486 .39287 .48655 .39679 .49061 .39427 .48909 Mtetra
.766 .259 0 r
.39427 .48909 .39679 .49061 .40069 .4956 .39816 .49431 Mtetra
.834 .362 .031 r
.39816 .49431 .40069 .4956 .40456 .50183 .40203 .50085 Mtetra
.876 .442 .153 r
.40203 .50085 .40456 .50183 .40841 .50973 .40585 .50919 Mtetra
.9 .502 .25 r
.40585 .50919 .40841 .50973 .4122 .51996 .40962 .52008 Mtetra
.912 .546 .325 r
.40962 .52008 .4122 .51996 .41592 .53363 .4133 .53479 Mtetra
.917 .578 .383 r
.4133 .53479 .41592 .53363 .41951 .55266 .41683 .55559 Mtetra
.82 .438 .331 r
.41683 .55559 .41951 .55266 .4233 .56707 .42079 .56465 Mtetra
.645 .763 .934 r
.42079 .56465 .4233 .56707 .42759 .56576 .42508 .56333 Mtetra
.42508 .56333 .42759 .56576 .43189 .56445 .42938 .56202 Mtetra
.42938 .56202 .43189 .56445 .43619 .56313 .43368 .5607 Mtetra
.43368 .5607 .43619 .56313 .4405 .56181 .438 .55938 Mtetra
.962 .693 .481 r
.438 .55938 .4405 .56181 .45027 .33014 .44795 .32755 Mtetra
.664 .741 .907 r
.44795 .32755 .45027 .33014 .4543 .32874 .45198 .32614 Mtetra
.53814 .29611 .54037 .29879 .54454 .29734 .54231 .29466 Mtetra
.97 .679 .418 r
.54231 .29466 .54454 .29734 .55049 .52818 .5481 .52564 Mtetra
.645 .763 .934 r
.5481 .52564 .55049 .52818 .55498 .52681 .5526 .52427 Mtetra
.5526 .52427 .55498 .52681 .55948 .52543 .5571 .52289 Mtetra
.5571 .52289 .55948 .52543 .56398 .52405 .56161 .5215 Mtetra
.56161 .5215 .56398 .52405 .5685 .52267 .56613 .52012 Mtetra
.938 .777 .655 r
.56613 .52012 .5685 .52267 .57279 .50535 .57052 .50822 Mtetra
1 .813 .488 r
.57052 .50822 .57279 .50535 .57697 .48331 .5747 .48438 Mtetra
.997 .829 .55 r
.5747 .48438 .57697 .48331 .5812 .4667 .57893 .46671 Mtetra
.989 .84 .604 r
.57893 .46671 .5812 .4667 .58546 .45356 .58319 .45288 Mtetra
.975 .846 .65 r
.58319 .45288 .58546 .45356 .58973 .44277 .58747 .44164 Mtetra
.959 .848 .689 r
.58747 .44164 .58973 .44277 .59403 .43366 .59177 .43221 Mtetra
.942 .848 .722 r
.59177 .43221 .59403 .43366 .59834 .4258 .59609 .42411 Mtetra
.924 .846 .749 r
.59609 .42411 .59834 .4258 .60266 .41889 .60041 .41702 Mtetra
.906 .843 .771 r
.60041 .41702 .60266 .41889 .60699 .41272 .60475 .41072 Mtetra
.889 .839 .789 r
.60475 .41072 .60699 .41272 .61133 .40714 .6091 .40503 Mtetra
.874 .835 .805 r
.6091 .40503 .61133 .40714 .61568 .40204 .61345 .39984 Mtetra
.859 .831 .818 r
.61345 .39984 .61568 .40204 .62004 .39734 .61782 .39507 Mtetra
.846 .826 .829 r
.61782 .39507 .62004 .39734 .62441 .39297 .62219 .39063 Mtetra
.833 .822 .838 r
.62219 .39063 .62441 .39297 .62879 .38887 .62658 .38649 Mtetra
.822 .818 .846 r
.62658 .38649 .62879 .38887 .63317 .38501 .63096 .38258 Mtetra
.811 .814 .853 r
.63096 .38258 .63317 .38501 .63756 .38135 .63536 .37889 Mtetra
.802 .811 .858 r
.63536 .37889 .63756 .38135 .64196 .37787 .63977 .37538 Mtetra
.793 .808 .864 r
.63977 .37538 .64196 .37787 .64637 .37454 .64418 .37202 Mtetra
.785 .804 .868 r
.64418 .37202 .64637 .37454 .65078 .37135 .6486 .3688 Mtetra
.778 .802 .872 r
.6486 .3688 .65078 .37135 .6552 .36827 .65302 .36571 Mtetra
.771 .799 .875 r
.65302 .36571 .6552 .36827 .65963 .36531 .65746 .36272 Mtetra
.765 .796 .878 r
.65746 .36272 .65963 .36531 .66406 .36243 .6619 .35983 Mtetra
.759 .794 .881 r
.6619 .35983 .66406 .36243 .66851 .35964 .66634 .35702 Mtetra
.754 .792 .883 r
.66634 .35702 .66851 .35964 .67296 .35693 .6708 .35429 Mtetra
.749 .79 .886 r
.6708 .35429 .67296 .35693 .67741 .35428 .67526 .35163 Mtetra
.745 .788 .887 r
.67526 .35163 .67741 .35428 .68187 .3517 .67973 .34904 Mtetra
.741 .786 .889 r
.67973 .34904 .68187 .3517 .68634 .34917 .6842 .3465 Mtetra
.737 .784 .891 r
.6842 .3465 .68634 .34917 .69082 .34669 .68869 .34401 Mtetra
.733 .783 .892 r
.68869 .34401 .69082 .34669 .69531 .34426 .69318 .34157 Mtetra
.73 .781 .894 r
.69318 .34157 .69531 .34426 .6998 .34188 .69767 .33917 Mtetra
.727 .78 .895 r
.69767 .33917 .6998 .34188 .7043 .33953 .70218 .33681 Mtetra
.724 .779 .896 r
.70218 .33681 .7043 .33953 .7088 .33722 .70669 .33449 Mtetra
.721 .778 .897 r
.70669 .33449 .7088 .33722 .71331 .33494 .7112 .33221 Mtetra
.719 .776 .898 r
.7112 .33221 .71331 .33494 .71783 .33269 .71573 .32995 Mtetra
.717 .775 .899 r
.71573 .32995 .71783 .33269 .72236 .33048 .72026 .32772 Mtetra
.714 .774 .9 r
.72026 .32772 .72236 .33048 .72689 .32828 .7248 .32552 Mtetra
.712 .773 .9 r
.7248 .32552 .72689 .32828 .73143 .32611 .72935 .32335 Mtetra
.71 .773 .901 r
.72935 .32335 .73143 .32611 .73598 .32397 .7339 .3212 Mtetra
.708 .772 .902 r
.7339 .3212 .73598 .32397 .74054 .32184 .73846 .31906 Mtetra
.707 .771 .902 r
.73846 .31906 .74054 .32184 .7451 .31974 .74303 .31695 Mtetra
.705 .77 .903 r
.74303 .31695 .7451 .31974 .74967 .31765 .7476 .31486 Mtetra
.703 .769 .903 r
.7476 .31486 .74967 .31765 .75424 .31558 .75218 .31278 Mtetra
.702 .769 .904 r
.75218 .31278 .75424 .31558 .75883 .31353 .75677 .31072 Mtetra
.7 .768 .904 r
.75677 .31072 .75883 .31353 .76342 .31149 .76137 .30868 Mtetra
.699 .768 .905 r
.76137 .30868 .76342 .31149 .76802 .30947 .76597 .30665 Mtetra
.698 .767 .905 r
.76597 .30665 .76802 .30947 .77262 .30746 .77058 .30463 Mtetra
.697 .766 .906 r
.77058 .30463 .77262 .30746 .77724 .30546 .7752 .30262 Mtetra
.695 .766 .906 r
.7752 .30262 .77724 .30546 .78186 .30347 .77983 .30063 Mtetra
.694 .765 .906 r
.77983 .30063 .78186 .30347 .78648 .30149 .78446 .29865 Mtetra
.693 .765 .907 r
.78446 .29865 .78648 .30149 .79112 .29953 .7891 .29668 Mtetra
.692 .764 .907 r
.7891 .29668 .79112 .29953 .79576 .29757 .79375 .29471 Mtetra
.691 .764 .907 r
.79375 .29471 .79576 .29757 .80041 .29562 .7984 .29276 Mtetra
.691 .763 .907 r
.7984 .29276 .80041 .29562 .80507 .29368 .80307 .29081 Mtetra
.69 .763 .908 r
.80307 .29081 .80507 .29368 .80973 .29175 .80774 .28887 Mtetra
.689 .763 .908 r
.80774 .28887 .80973 .29175 .8144 .28982 .81241 .28694 Mtetra
.688 .762 .908 r
.81241 .28694 .8144 .28982 .81908 .28791 .8171 .28502 Mtetra
.687 .762 .908 r
.8171 .28502 .81908 .28791 .82377 .28599 .82179 .2831 Mtetra
.687 .762 .909 r
.82179 .2831 .82377 .28599 .82846 .28409 .82649 .28119 Mtetra
.622 .74 .932 r
.19484 .48886 .19745 .49116 .20119 .49022 .19858 .48791 Mtetra
.621 .74 .932 r
.19858 .48791 .20119 .49022 .20493 .48929 .20232 .48698 Mtetra
.62 .74 .932 r
.20232 .48698 .20493 .48929 .20868 .48836 .20607 .48605 Mtetra
.618 .739 .933 r
.20607 .48605 .20868 .48836 .21243 .48744 .20983 .48512 Mtetra
.617 .739 .933 r
.20983 .48512 .21243 .48744 .21619 .48653 .21359 .48421 Mtetra
.616 .739 .934 r
.21359 .48421 .21619 .48653 .21995 .48563 .21735 .48331 Mtetra
.614 .739 .934 r
.21735 .48331 .21995 .48563 .22372 .48473 .22112 .48241 Mtetra
.613 .738 .935 r
.22112 .48241 .22372 .48473 .22749 .48385 .2249 .48152 Mtetra
.611 .738 .935 r
.2249 .48152 .22749 .48385 .23127 .48298 .22868 .48065 Mtetra
.61 .737 .936 r
.22868 .48065 .23127 .48298 .23505 .48211 .23247 .47978 Mtetra
.608 .737 .936 r
.23247 .47978 .23505 .48211 .23884 .48126 .23626 .47893 Mtetra
.606 .737 .937 r
.23626 .47893 .23884 .48126 .24264 .48042 .24006 .47809 Mtetra
.604 .736 .938 r
.24006 .47809 .24264 .48042 .24644 .47959 .24386 .47726 Mtetra
.602 .736 .938 r
.24386 .47726 .24644 .47959 .25024 .47878 .24767 .47644 Mtetra
.6 .735 .939 r
.24767 .47644 .25024 .47878 .25405 .47798 .25148 .47564 Mtetra
.598 .734 .94 r
.25148 .47564 .25405 .47798 .25787 .4772 .2553 .47486 Mtetra
.595 .734 .941 r
.2553 .47486 .25787 .4772 .26169 .47643 .25913 .47409 Mtetra
.593 .733 .941 r
.25913 .47409 .26169 .47643 .26552 .47569 .26296 .47334 Mtetra
.59 .732 .942 r
.26296 .47334 .26552 .47569 .26935 .47496 .26679 .47261 Mtetra
.587 .731 .943 r
.26679 .47261 .26935 .47496 .27319 .47425 .27063 .4719 Mtetra
.583 .73 .944 r
.27063 .4719 .27319 .47425 .27703 .47356 .27448 .47121 Mtetra
.58 .729 .945 r
.27448 .47121 .27703 .47356 .28088 .4729 .27833 .47055 Mtetra
.576 .728 .946 r
.27833 .47055 .28088 .4729 .28473 .47226 .28219 .46991 Mtetra
.572 .727 .947 r
.28219 .46991 .28473 .47226 .28859 .47165 .28605 .4693 Mtetra
.567 .726 .949 r
.28605 .4693 .28859 .47165 .29246 .47106 .28991 .46872 Mtetra
.562 .724 .95 r
.28991 .46872 .29246 .47106 .29633 .47051 .29379 .46817 Mtetra
.556 .723 .951 r
.29379 .46817 .29633 .47051 .3002 .46999 .29766 .46765 Mtetra
.55 .721 .953 r
.29766 .46765 .3002 .46999 .30408 .46951 .30155 .46717 Mtetra
.543 .718 .954 r
.30155 .46717 .30408 .46951 .30797 .46907 .30543 .46673 Mtetra
.536 .716 .956 r
.30543 .46673 .30797 .46907 .31185 .46868 .30932 .46634 Mtetra
.528 .713 .957 r
.30932 .46634 .31185 .46868 .31575 .46833 .31322 .46599 Mtetra
.518 .71 .959 r
.31322 .46599 .31575 .46833 .31965 .46803 .31712 .4657 Mtetra
.508 .707 .96 r
.31712 .4657 .31965 .46803 .32355 .46779 .32103 .46546 Mtetra
.496 .702 .962 r
.32103 .46546 .32355 .46779 .32746 .46761 .32494 .46529 Mtetra
.482 .697 .963 r
.32494 .46529 .32746 .46761 .33137 .46751 .32885 .46519 Mtetra
.466 .691 .965 r
.32885 .46519 .33137 .46751 .33529 .46748 .33277 .46517 Mtetra
.448 .684 .966 r
.33277 .46517 .33529 .46748 .33921 .46753 .3367 .46524 Mtetra
.427 .676 .966 r
.3367 .46524 .33921 .46753 .34314 .46768 .34062 .4654 Mtetra
.402 .665 .966 r
.34062 .4654 .34314 .46768 .34707 .46794 .34456 .46567 Mtetra
.372 .652 .965 r
.34456 .46567 .34707 .46794 .351 .46832 .34849 .46607 Mtetra
.337 .636 .962 r
.34849 .46607 .351 .46832 .35493 .46884 .35243 .4666 Mtetra
.293 .614 .957 r
.35243 .4666 .35493 .46884 .35887 .46951 .35636 .4673 Mtetra
.24 .587 .947 r
.35636 .4673 .35887 .46951 .36281 .47037 .3603 .46818 Mtetra
.175 .551 .93 r
.3603 .46818 .36281 .47037 .36675 .47143 .36425 .46928 Mtetra
.094 .503 .903 r
.36425 .46928 .36675 .47143 .37069 .47273 .36819 .47063 Mtetra
0 .44 .86 r
.36819 .47063 .37069 .47273 .37464 .47432 .37213 .47227 Mtetra
0 .356 .795 r
.37213 .47227 .37464 .47432 .37857 .47625 .37607 .47426 Mtetra
0 .249 .701 r
.37607 .47426 .37857 .47625 .38251 .47858 .38 .47668 Mtetra
0 .121 .573 r
.38 .47668 .38251 .47858 .38644 .48142 .38393 .47961 Mtetra
.563 .02 0 r
.38393 .47961 .38644 .48142 .39036 .48486 .38785 .48319 Mtetra
.688 .159 0 r
.38785 .48319 .39036 .48486 .39427 .48909 .39175 .48759 Mtetra
.782 .282 0 r
.39175 .48759 .39427 .48909 .39816 .49431 .39563 .49305 Mtetra
.845 .381 .057 r
.39563 .49305 .39816 .49431 .40203 .50085 .39948 .49993 Mtetra
.882 .457 .175 r
.39948 .49993 .40203 .50085 .40585 .50919 .40329 .50875 Mtetra
.903 .513 .268 r
.40329 .50875 .40585 .50919 .40962 .52008 .40703 .52036 Mtetra
.914 .555 .34 r
.40703 .52036 .40962 .52008 .4133 .53479 .41066 .53623 Mtetra
.918 .585 .394 r
.41066 .53623 .4133 .53479 .41683 .55559 .41412 .55906 Mtetra
.655 .233 .232 r
.41412 .55906 .41683 .55559 .42079 .56465 .41826 .56222 Mtetra
.645 .763 .934 r
.41826 .56222 .42079 .56465 .42508 .56333 .42256 .5609 Mtetra
.42256 .5609 .42508 .56333 .42938 .56202 .42686 .55958 Mtetra
.42686 .55958 .42938 .56202 .43368 .5607 .43117 .55826 Mtetra
.961 .693 .482 r
.43117 .55826 .43368 .5607 .438 .55938 .44159 .32636 Mtetra
.54 .321 .531 r
.44159 .32636 .438 .55938 .44795 .32755 .44562 .32495 Mtetra
.664 .741 .907 r
.44562 .32495 .44795 .32755 .45198 .32614 .44966 .32354 Mtetra
.5359 .29342 .53814 .29611 .54231 .29466 .54008 .29197 Mtetra
.54008 .29197 .54231 .29466 .5481 .52564 .54426 .29051 Mtetra
0 0 .358 r
.54426 .29051 .5481 .52564 .5526 .52427 .55021 .52172 Mtetra
.645 .763 .934 r
.55021 .52172 .5526 .52427 .5571 .52289 .55472 .52033 Mtetra
.55472 .52033 .5571 .52289 .56161 .5215 .55924 .51895 Mtetra
.55924 .51895 .56161 .5215 .56613 .52012 .56376 .51756 Mtetra
.874 .802 .776 r
.56376 .51756 .56613 .52012 .57052 .50822 .56823 .51163 Mtetra
.999 .808 .473 r
.56823 .51163 .57052 .50822 .5747 .48438 .57241 .48573 Mtetra
.999 .825 .537 r
.57241 .48573 .5747 .48438 .57893 .46671 .57665 .46687 Mtetra
.991 .837 .593 r
.57665 .46687 .57893 .46671 .58319 .45288 .58091 .4523 Mtetra
.978 .844 .641 r
.58091 .4523 .58319 .45288 .58747 .44164 .5852 .44057 Mtetra
.962 .847 .682 r
.5852 .44057 .58747 .44164 .59177 .43221 .5895 .43079 Mtetra
.945 .848 .715 r
.5895 .43079 .59177 .43221 .59609 .42411 .59383 .42245 Mtetra
.927 .846 .744 r
.59383 .42245 .59609 .42411 .60041 .41702 .59816 .41517 Mtetra
.909 .843 .767 r
.59816 .41517 .60041 .41702 .60475 .41072 .6025 .40872 Mtetra
.892 .839 .786 r
.6025 .40872 .60475 .41072 .6091 .40503 .60686 .40292 Mtetra
.876 .835 .802 r
.60686 .40292 .6091 .40503 .61345 .39984 .61122 .39764 Mtetra
.861 .831 .816 r
.61122 .39764 .61345 .39984 .61782 .39507 .61559 .39279 Mtetra
.848 .827 .827 r
.61559 .39279 .61782 .39507 .62219 .39063 .61997 .3883 Mtetra
.835 .823 .837 r
.61997 .3883 .62219 .39063 .62658 .38649 .62436 .3841 Mtetra
.824 .819 .845 r
.62436 .3841 .62658 .38649 .63096 .38258 .62875 .38016 Mtetra
.813 .815 .852 r
.62875 .38016 .63096 .38258 .63536 .37889 .63315 .37642 Mtetra
.803 .811 .858 r
.63315 .37642 .63536 .37889 .63977 .37538 .63756 .37288 Mtetra
.794 .808 .863 r
.63756 .37288 .63977 .37538 .64418 .37202 .64198 .3695 Mtetra
.786 .805 .867 r
.64198 .3695 .64418 .37202 .6486 .3688 .6464 .36625 Mtetra
.779 .802 .871 r
.6464 .36625 .6486 .3688 .65302 .36571 .65084 .36313 Mtetra
.772 .799 .875 r
.65084 .36313 .65302 .36571 .65746 .36272 .65527 .36013 Mtetra
.766 .797 .878 r
.65527 .36013 .65746 .36272 .6619 .35983 .65972 .35722 Mtetra
.76 .794 .881 r
.65972 .35722 .6619 .35983 .66634 .35702 .66417 .35439 Mtetra
.755 .792 .883 r
.66417 .35439 .66634 .35702 .6708 .35429 .66863 .35165 Mtetra
.75 .79 .885 r
.66863 .35165 .6708 .35429 .67526 .35163 .6731 .34898 Mtetra
.746 .788 .887 r
.6731 .34898 .67526 .35163 .67973 .34904 .67757 .34637 Mtetra
.741 .786 .889 r
.67757 .34637 .67973 .34904 .6842 .3465 .68205 .34381 Mtetra
.737 .785 .891 r
.68205 .34381 .6842 .3465 .68869 .34401 .68654 .34131 Mtetra
.734 .783 .892 r
.68654 .34131 .68869 .34401 .69318 .34157 .69104 .33886 Mtetra
.731 .782 .893 r
.69104 .33886 .69318 .34157 .69767 .33917 .69554 .33646 Mtetra
.727 .78 .895 r
.69554 .33646 .69767 .33917 .70218 .33681 .70005 .33409 Mtetra
.724 .779 .896 r
.70005 .33409 .70218 .33681 .70669 .33449 .70456 .33176 Mtetra
.722 .778 .897 r
.70456 .33176 .70669 .33449 .7112 .33221 .70909 .32946 Mtetra
.719 .777 .898 r
.70909 .32946 .7112 .33221 .71573 .32995 .71362 .3272 Mtetra
.717 .776 .899 r
.71362 .3272 .71573 .32995 .72026 .32772 .71816 .32497 Mtetra
.715 .775 .899 r
.71816 .32497 .72026 .32772 .7248 .32552 .7227 .32276 Mtetra
.712 .774 .9 r
.7227 .32276 .7248 .32552 .72935 .32335 .72725 .32057 Mtetra
.71 .773 .901 r
.72725 .32057 .72935 .32335 .7339 .3212 .73181 .31841 Mtetra
.709 .772 .902 r
.73181 .31841 .7339 .3212 .73846 .31906 .73638 .31627 Mtetra
.707 .771 .902 r
.73638 .31627 .73846 .31906 .74303 .31695 .74095 .31416 Mtetra
.705 .77 .903 r
.74095 .31416 .74303 .31695 .7476 .31486 .74553 .31206 Mtetra
.704 .77 .903 r
.74553 .31206 .7476 .31486 .75218 .31278 .75012 .30997 Mtetra
.702 .769 .904 r
.75012 .30997 .75218 .31278 .75677 .31072 .75471 .30791 Mtetra
.701 .768 .904 r
.75471 .30791 .75677 .31072 .76137 .30868 .75931 .30586 Mtetra
.699 .768 .905 r
.75931 .30586 .76137 .30868 .76597 .30665 .76392 .30382 Mtetra
.698 .767 .905 r
.76392 .30382 .76597 .30665 .77058 .30463 .76854 .30179 Mtetra
.697 .766 .906 r
.76854 .30179 .77058 .30463 .7752 .30262 .77316 .29978 Mtetra
.696 .766 .906 r
.77316 .29978 .7752 .30262 .77983 .30063 .77779 .29778 Mtetra
.694 .765 .906 r
.77779 .29778 .77983 .30063 .78446 .29865 .78243 .29579 Mtetra
.693 .765 .907 r
.78243 .29579 .78446 .29865 .7891 .29668 .78708 .29382 Mtetra
.692 .764 .907 r
.78708 .29382 .7891 .29668 .79375 .29471 .79173 .29185 Mtetra
.691 .764 .907 r
.79173 .29185 .79375 .29471 .7984 .29276 .79639 .28989 Mtetra
.79639 .28989 .7984 .29276 .80307 .29081 .80106 .28793 Mtetra
.69 .763 .908 r
.80106 .28793 .80307 .29081 .80774 .28887 .80573 .28599 Mtetra
.689 .763 .908 r
.80573 .28599 .80774 .28887 .81241 .28694 .81042 .28405 Mtetra
.688 .762 .908 r
.81042 .28405 .81241 .28694 .8171 .28502 .81511 .28212 Mtetra
.687 .762 .908 r
.81511 .28212 .8171 .28502 .82179 .2831 .81981 .2802 Mtetra
.687 .762 .909 r
.81981 .2802 .82179 .2831 .82649 .28119 .82451 .27829 Mtetra
.622 .74 .932 r
.19222 .48654 .19484 .48886 .19858 .48791 .19596 .4856 Mtetra
.621 .74 .932 r
.19596 .4856 .19858 .48791 .20232 .48698 .19971 .48466 Mtetra
.619 .74 .932 r
.19971 .48466 .20232 .48698 .20607 .48605 .20346 .48373 Mtetra
.618 .739 .933 r
.20346 .48373 .20607 .48605 .20983 .48512 .20722 .4828 Mtetra
.617 .739 .933 r
.20722 .4828 .20983 .48512 .21359 .48421 .21098 .48189 Mtetra
.616 .739 .934 r
.21098 .48189 .21359 .48421 .21735 .48331 .21475 .48098 Mtetra
.614 .739 .934 r
.21475 .48098 .21735 .48331 .22112 .48241 .21852 .48008 Mtetra
.613 .738 .935 r
.21852 .48008 .22112 .48241 .2249 .48152 .2223 .47919 Mtetra
.611 .738 .935 r
.2223 .47919 .2249 .48152 .22868 .48065 .22609 .47831 Mtetra
.61 .737 .936 r
.22609 .47831 .22868 .48065 .23247 .47978 .22988 .47744 Mtetra
.608 .737 .937 r
.22988 .47744 .23247 .47978 .23626 .47893 .23367 .47659 Mtetra
.606 .736 .937 r
.23367 .47659 .23626 .47893 .24006 .47809 .23747 .47575 Mtetra
.604 .736 .938 r
.23747 .47575 .24006 .47809 .24386 .47726 .24128 .47492 Mtetra
.602 .735 .938 r
.24128 .47492 .24386 .47726 .24767 .47644 .24509 .4741 Mtetra
.6 .735 .939 r
.24509 .4741 .24767 .47644 .25148 .47564 .24891 .4733 Mtetra
.598 .734 .94 r
.24891 .4733 .25148 .47564 .2553 .47486 .25273 .47251 Mtetra
.595 .734 .941 r
.25273 .47251 .2553 .47486 .25913 .47409 .25656 .47174 Mtetra
.592 .733 .942 r
.25656 .47174 .25913 .47409 .26296 .47334 .26039 .47099 Mtetra
.589 .732 .942 r
.26039 .47099 .26296 .47334 .26679 .47261 .26423 .47026 Mtetra
.586 .731 .943 r
.26423 .47026 .26679 .47261 .27063 .4719 .26807 .46955 Mtetra
.583 .73 .944 r
.26807 .46955 .27063 .4719 .27448 .47121 .27192 .46886 Mtetra
.579 .729 .945 r
.27192 .46886 .27448 .47121 .27833 .47055 .27577 .4682 Mtetra
.575 .728 .946 r
.27577 .4682 .27833 .47055 .28219 .46991 .27963 .46756 Mtetra
.571 .727 .948 r
.27963 .46756 .28219 .46991 .28605 .4693 .2835 .46694 Mtetra
.566 .726 .949 r
.2835 .46694 .28605 .4693 .28991 .46872 .28737 .46636 Mtetra
.561 .724 .95 r
.28737 .46636 .28991 .46872 .29379 .46817 .29124 .46581 Mtetra
.556 .722 .951 r
.29124 .46581 .29379 .46817 .29766 .46765 .29512 .4653 Mtetra
.549 .72 .953 r
.29512 .4653 .29766 .46765 .30155 .46717 .299 .46482 Mtetra
.543 .718 .954 r
.299 .46482 .30155 .46717 .30543 .46673 .30289 .46438 Mtetra
.535 .716 .956 r
.30289 .46438 .30543 .46673 .30932 .46634 .30679 .46399 Mtetra
.526 .713 .957 r
.30679 .46399 .30932 .46634 .31322 .46599 .31069 .46365 Mtetra
.517 .71 .959 r
.31069 .46365 .31322 .46599 .31712 .4657 .31459 .46336 Mtetra
.506 .706 .96 r
.31459 .46336 .31712 .4657 .32103 .46546 .3185 .46313 Mtetra
.494 .702 .962 r
.3185 .46313 .32103 .46546 .32494 .46529 .32241 .46297 Mtetra
.48 .697 .964 r
.32241 .46297 .32494 .46529 .32885 .46519 .32633 .46287 Mtetra
.464 .69 .965 r
.32633 .46287 .32885 .46519 .33277 .46517 .33025 .46286 Mtetra
.445 .683 .966 r
.33025 .46286 .33277 .46517 .3367 .46524 .33418 .46293 Mtetra
.424 .674 .967 r
.33418 .46293 .3367 .46524 .34062 .4654 .3381 .46311 Mtetra
.398 .663 .966 r
.3381 .46311 .34062 .4654 .34456 .46567 .34204 .4634 Mtetra
.367 .65 .965 r
.34204 .4634 .34456 .46567 .34849 .46607 .34597 .46381 Mtetra
.331 .633 .962 r
.34597 .46381 .34849 .46607 .35243 .4666 .34991 .46437 Mtetra
.286 .611 .955 r
.34991 .46437 .35243 .4666 .35636 .4673 .35385 .46509 Mtetra
.231 .582 .945 r
.35385 .46509 .35636 .4673 .3603 .46818 .35779 .466 Mtetra
.163 .544 .927 r
.35779 .466 .3603 .46818 .36425 .46928 .36173 .46713 Mtetra
.079 .494 .897 r
.36173 .46713 .36425 .46928 .36819 .47063 .36567 .46852 Mtetra
0 .427 .851 r
.36567 .46852 .36819 .47063 .37213 .47227 .36961 .47022 Mtetra
0 .339 .782 r
.36961 .47022 .37213 .47227 .37607 .47426 .37355 .47228 Mtetra
0 .228 .681 r
.37355 .47228 .37607 .47426 .38 .47668 .37748 .47478 Mtetra
.444 0 0 r
.37748 .47478 .38 .47668 .38393 .47961 .38141 .47782 Mtetra
.588 .047 0 r
.38141 .47782 .38393 .47961 .38785 .48319 .38532 .48154 Mtetra
.709 .184 0 r
.38532 .48154 .38785 .48319 .39175 .48759 .38921 .48613 Mtetra
.797 .303 0 r
.38921 .48613 .39175 .48759 .39563 .49305 .39308 .49184 Mtetra
.854 .399 .083 r
.39308 .49184 .39563 .49305 .39948 .49993 .39692 .49907 Mtetra
.888 .471 .196 r
.39692 .49907 .39948 .49993 .40329 .50875 .40071 .50841 Mtetra
.907 .524 .285 r
.40071 .50841 .40329 .50875 .40703 .52036 .40442 .52082 Mtetra
.916 .563 .353 r
.40442 .52082 .40703 .52036 .41066 .53623 .408 .53799 Mtetra
.916 .583 .399 r
.408 .53799 .41066 .53623 .41412 .55906 .41144 .5611 Mtetra
.074 0 0 r
.41144 .5611 .41412 .55906 .41826 .56222 .41573 .55978 Mtetra
.645 .763 .934 r
.41573 .55978 .41826 .56222 .42256 .5609 .42003 .55846 Mtetra
.42003 .55846 .42256 .5609 .42686 .55958 .42434 .55714 Mtetra
.42434 .55714 .42686 .55958 .43117 .55826 .42865 .55581 Mtetra
.961 .693 .482 r
.42865 .55581 .43117 .55826 .44159 .32636 .43926 .32376 Mtetra
.664 .741 .907 r
.43926 .32376 .44159 .32636 .44562 .32495 .44329 .32234 Mtetra
.53784 .28927 .54008 .29197 .54426 .29051 .54203 .2878 Mtetra
.97 .679 .417 r
.54203 .2878 .54426 .29051 .55021 .52172 .54781 .51916 Mtetra
.645 .763 .934 r
.54781 .51916 .55021 .52172 .55472 .52033 .55233 .51777 Mtetra
.55233 .51777 .55472 .52033 .55924 .51895 .55685 .51638 Mtetra
.55685 .51638 .55924 .51895 .56376 .51756 .56138 .51499 Mtetra
.56138 .51499 .56376 .51756 .56823 .51163 .56592 .51359 Mtetra
.998 .795 .499 r
.56592 .51359 .56823 .51163 .57241 .48573 .57012 .4874 Mtetra
.999 .821 .524 r
.57012 .4874 .57241 .48573 .57665 .46687 .57436 .46721 Mtetra
.993 .834 .582 r
.57436 .46721 .57665 .46687 .58091 .4523 .57863 .45183 Mtetra
.981 .842 .632 r
.57863 .45183 .58091 .4523 .5852 .44057 .58292 .43956 Mtetra
.966 .846 .674 r
.58292 .43956 .5852 .44057 .5895 .43079 .58723 .42942 Mtetra
.948 .847 .709 r
.58723 .42942 .5895 .43079 .59383 .42245 .59156 .42081 Mtetra
.93 .846 .738 r
.59156 .42081 .59383 .42245 .59816 .41517 .5959 .41334 Mtetra
.912 .843 .763 r
.5959 .41334 .59816 .41517 .6025 .40872 .60025 .40673 Mtetra
.895 .84 .783 r
.60025 .40673 .6025 .40872 .60686 .40292 .60461 .40082 Mtetra
.879 .836 .8 r
.60461 .40082 .60686 .40292 .61122 .39764 .60897 .39545 Mtetra
.864 .832 .813 r
.60897 .39545 .61122 .39764 .61559 .39279 .61335 .39052 Mtetra
.85 .827 .825 r
.61335 .39052 .61559 .39279 .61997 .3883 .61774 .38596 Mtetra
.837 .823 .835 r
.61774 .38596 .61997 .3883 .62436 .3841 .62213 .38171 Mtetra
.825 .819 .843 r
.62213 .38171 .62436 .3841 .62875 .38016 .62653 .37772 Mtetra
.815 .815 .851 r
.62653 .37772 .62875 .38016 .63315 .37642 .63094 .37396 Mtetra
.805 .812 .857 r
.63094 .37396 .63315 .37642 .63756 .37288 .63535 .37038 Mtetra
.796 .808 .862 r
.63535 .37038 .63756 .37288 .64198 .3695 .63978 .36696 Mtetra
.788 .805 .867 r
.63978 .36696 .64198 .3695 .6464 .36625 .64421 .3637 Mtetra
.78 .802 .871 r
.64421 .3637 .6464 .36625 .65084 .36313 .64864 .36056 Mtetra
.773 .799 .874 r
.64864 .36056 .65084 .36313 .65527 .36013 .65309 .35753 Mtetra
.767 .797 .877 r
.65309 .35753 .65527 .36013 .65972 .35722 .65754 .3546 Mtetra
.761 .794 .88 r
.65754 .3546 .65972 .35722 .66417 .35439 .662 .35176 Mtetra
.756 .792 .883 r
.662 .35176 .66417 .35439 .66863 .35165 .66646 .349 Mtetra
.751 .79 .885 r
.66646 .349 .66863 .35165 .6731 .34898 .67093 .34631 Mtetra
.746 .788 .887 r
.67093 .34631 .6731 .34898 .67757 .34637 .67541 .34369 Mtetra
.742 .786 .889 r
.67541 .34369 .67757 .34637 .68205 .34381 .6799 .34112 Mtetra
.738 .785 .89 r
.6799 .34112 .68205 .34381 .68654 .34131 .68439 .33861 Mtetra
.734 .783 .892 r
.68439 .33861 .68654 .34131 .69104 .33886 .68889 .33615 Mtetra
.731 .782 .893 r
.68889 .33615 .69104 .33886 .69554 .33646 .6934 .33373 Mtetra
.728 .78 .895 r
.6934 .33373 .69554 .33646 .70005 .33409 .69792 .33136 Mtetra
.725 .779 .896 r
.69792 .33136 .70005 .33409 .70456 .33176 .70244 .32902 Mtetra
.722 .778 .897 r
.70244 .32902 .70456 .33176 .70909 .32946 .70697 .32671 Mtetra
.719 .777 .898 r
.70697 .32671 .70909 .32946 .71362 .3272 .7115 .32444 Mtetra
.717 .776 .899 r
.7115 .32444 .71362 .3272 .71816 .32497 .71604 .3222 Mtetra
.715 .775 .899 r
.71604 .3222 .71816 .32497 .7227 .32276 .72059 .31998 Mtetra
.713 .774 .9 r
.72059 .31998 .7227 .32276 .72725 .32057 .72515 .31779 Mtetra
.711 .773 .901 r
.72515 .31779 .72725 .32057 .73181 .31841 .72972 .31562 Mtetra
.709 .772 .902 r
.72972 .31562 .73181 .31841 .73638 .31627 .73429 .31348 Mtetra
.707 .771 .902 r
.73429 .31348 .73638 .31627 .74095 .31416 .73886 .31135 Mtetra
.705 .77 .903 r
.73886 .31135 .74095 .31416 .74553 .31206 .74345 .30924 Mtetra
.704 .77 .903 r
.74345 .30924 .74553 .31206 .75012 .30997 .74804 .30715 Mtetra
.702 .769 .904 r
.74804 .30715 .75012 .30997 .75471 .30791 .75264 .30508 Mtetra
.701 .768 .904 r
.75264 .30508 .75471 .30791 .75931 .30586 .75725 .30302 Mtetra
.699 .768 .905 r
.75725 .30302 .75931 .30586 .76392 .30382 .76187 .30098 Mtetra
.698 .767 .905 r
.76187 .30098 .76392 .30382 .76854 .30179 .76649 .29895 Mtetra
.697 .766 .905 r
.76649 .29895 .76854 .30179 .77316 .29978 .77112 .29693 Mtetra
.696 .766 .906 r
.77112 .29693 .77316 .29978 .77779 .29778 .77575 .29493 Mtetra
.695 .765 .906 r
.77575 .29493 .77779 .29778 .78243 .29579 .7804 .29293 Mtetra
.694 .765 .907 r
.7804 .29293 .78243 .29579 .78708 .29382 .78505 .29095 Mtetra
.693 .764 .907 r
.78505 .29095 .78708 .29382 .79173 .29185 .78971 .28897 Mtetra
.692 .764 .907 r
.78971 .28897 .79173 .29185 .79639 .28989 .79437 .28701 Mtetra
.691 .764 .907 r
.79437 .28701 .79639 .28989 .80106 .28793 .79905 .28505 Mtetra
.69 .763 .908 r
.79905 .28505 .80106 .28793 .80573 .28599 .80373 .2831 Mtetra
.689 .763 .908 r
.80373 .2831 .80573 .28599 .81042 .28405 .80842 .28116 Mtetra
.688 .762 .908 r
.80842 .28116 .81042 .28405 .81511 .28212 .81311 .27922 Mtetra
.687 .762 .908 r
.81311 .27922 .81511 .28212 .81981 .2802 .81782 .27729 Mtetra
.687 .762 .909 r
.81782 .27729 .81981 .2802 .82451 .27829 .82253 .27537 Mtetra
.622 .74 .932 r
.18959 .48422 .19222 .48654 .19596 .4856 .19334 .48328 Mtetra
.62 .74 .932 r
.19334 .48328 .19596 .4856 .19971 .48466 .19709 .48233 Mtetra
.619 .74 .932 r
.19709 .48233 .19971 .48466 .20346 .48373 .20084 .4814 Mtetra
.618 .739 .933 r
.20084 .4814 .20346 .48373 .20722 .4828 .2046 .48047 Mtetra
.617 .739 .933 r
.2046 .48047 .20722 .4828 .21098 .48189 .20837 .47955 Mtetra
.616 .739 .934 r
.20837 .47955 .21098 .48189 .21475 .48098 .21214 .47864 Mtetra
.614 .738 .934 r
.21214 .47864 .21475 .48098 .21852 .48008 .21592 .47774 Mtetra
.613 .738 .935 r
.21592 .47774 .21852 .48008 .2223 .47919 .2197 .47685 Mtetra
.611 .738 .935 r
.2197 .47685 .2223 .47919 .22609 .47831 .22349 .47597 Mtetra
.61 .737 .936 r
.22349 .47597 .22609 .47831 .22988 .47744 .22728 .4751 Mtetra
.608 .737 .937 r
.22728 .4751 .22988 .47744 .23367 .47659 .23108 .47424 Mtetra
.606 .736 .937 r
.23108 .47424 .23367 .47659 .23747 .47575 .23488 .4734 Mtetra
.604 .736 .938 r
.23488 .4734 .23747 .47575 .24128 .47492 .23869 .47257 Mtetra
.602 .735 .939 r
.23869 .47257 .24128 .47492 .24509 .4741 .2425 .47175 Mtetra
.6 .735 .939 r
.2425 .47175 .24509 .4741 .24891 .4733 .24632 .47094 Mtetra
.597 .734 .94 r
.24632 .47094 .24891 .4733 .25273 .47251 .25015 .47016 Mtetra
.595 .734 .941 r
.25015 .47016 .25273 .47251 .25656 .47174 .25398 .46939 Mtetra
.592 .733 .942 r
.25398 .46939 .25656 .47174 .26039 .47099 .25781 .46864 Mtetra
.589 .732 .943 r
.25781 .46864 .26039 .47099 .26423 .47026 .26165 .4679 Mtetra
.586 .731 .943 r
.26165 .4679 .26423 .47026 .26807 .46955 .2655 .46719 Mtetra
.583 .73 .944 r
.2655 .46719 .26807 .46955 .27192 .46886 .26935 .4665 Mtetra
.579 .729 .945 r
.26935 .4665 .27192 .46886 .27577 .4682 .27321 .46584 Mtetra
.575 .728 .947 r
.27321 .46584 .27577 .4682 .27963 .46756 .27707 .4652 Mtetra
.571 .727 .948 r
.27707 .4652 .27963 .46756 .2835 .46694 .28094 .46459 Mtetra
.566 .725 .949 r
.28094 .46459 .2835 .46694 .28737 .46636 .28481 .464 Mtetra
.561 .724 .95 r
.28481 .464 .28737 .46636 .29124 .46581 .28869 .46345 Mtetra
.555 .722 .951 r
.28869 .46345 .29124 .46581 .29512 .4653 .29257 .46294 Mtetra
.549 .72 .953 r
.29257 .46294 .29512 .4653 .299 .46482 .29645 .46246 Mtetra
.542 .718 .954 r
.29645 .46246 .299 .46482 .30289 .46438 .30035 .46203 Mtetra
.534 .715 .956 r
.30035 .46203 .30289 .46438 .30679 .46399 .30424 .46164 Mtetra
.525 .713 .957 r
.30424 .46164 .30679 .46399 .31069 .46365 .30815 .4613 Mtetra
.516 .709 .959 r
.30815 .4613 .31069 .46365 .31459 .46336 .31205 .46102 Mtetra
.505 .705 .961 r
.31205 .46102 .31459 .46336 .3185 .46313 .31596 .46079 Mtetra
.492 .701 .962 r
.31596 .46079 .3185 .46313 .32241 .46297 .31988 .46063 Mtetra
.478 .696 .964 r
.31988 .46063 .32241 .46297 .32633 .46287 .3238 .46055 Mtetra
.462 .69 .965 r
.3238 .46055 .32633 .46287 .33025 .46286 .32772 .46054 Mtetra
.443 .682 .966 r
.32772 .46054 .33025 .46286 .33418 .46293 .33165 .46063 Mtetra
.42 .673 .967 r
.33165 .46063 .33418 .46293 .3381 .46311 .33558 .46082 Mtetra
.394 .662 .966 r
.33558 .46082 .3381 .46311 .34204 .4634 .33951 .46112 Mtetra
.363 .648 .965 r
.33951 .46112 .34204 .4634 .34597 .46381 .34345 .46155 Mtetra
.325 .63 .961 r
.34345 .46155 .34597 .46381 .34991 .46437 .34739 .46213 Mtetra
.278 .607 .954 r
.34739 .46213 .34991 .46437 .35385 .46509 .35133 .46287 Mtetra
.221 .577 .942 r
.35133 .46287 .35385 .46509 .35779 .466 .35527 .46381 Mtetra
.151 .537 .923 r
.35527 .46381 .35779 .466 .36173 .46713 .35921 .46498 Mtetra
.064 .484 .891 r
.35921 .46498 .36173 .46713 .36567 .46852 .36315 .46642 Mtetra
0 .414 .842 r
.36315 .46642 .36567 .46852 .36961 .47022 .36709 .46817 Mtetra
0 .322 .767 r
.36709 .46817 .36961 .47022 .37355 .47228 .37103 .4703 Mtetra
0 .206 .66 r
.37103 .4703 .37355 .47228 .37748 .47478 .37496 .47288 Mtetra
.471 0 0 r
.37496 .47288 .37748 .47478 .38141 .47782 .37887 .47604 Mtetra
.613 .073 0 r
.37887 .47604 .38141 .47782 .38532 .48154 .38278 .47991 Mtetra
.728 .209 0 r
.38278 .47991 .38532 .48154 .38921 .48613 .38667 .48469 Mtetra
.81 .324 0 r
.38667 .48469 .38921 .48613 .39308 .49184 .39053 .49067 Mtetra
.863 .415 .107 r
.39053 .49067 .39308 .49184 .39692 .49907 .39435 .49828 Mtetra
.894 .484 .216 r
.39435 .49828 .39692 .49907 .40071 .50841 .39811 .50818 Mtetra
.91 .534 .301 r
.39811 .50818 .40071 .50841 .40442 .52082 .40178 .52147 Mtetra
.917 .571 .365 r
.40178 .52147 .40442 .52082 .408 .53799 .40531 .54011 Mtetra
.899 .556 .386 r
.40531 .54011 .408 .53799 .41144 .5611 .40889 .55866 Mtetra
.645 .763 .934 r
.40889 .55866 .41144 .5611 .41573 .55978 .41319 .55734 Mtetra
.41319 .55734 .41573 .55978 .42003 .55846 .4175 .55601 Mtetra
.4175 .55601 .42003 .55846 .42434 .55714 .42181 .55468 Mtetra
.42181 .55468 .42434 .55714 .42865 .55581 .42613 .55335 Mtetra
.961 .693 .482 r
.42613 .55335 .42865 .55581 .43926 .32376 .43691 .32115 Mtetra
.664 .741 .907 r
.43691 .32115 .43926 .32376 .44329 .32234 .44096 .31973 Mtetra
.53559 .28656 .53784 .28927 .54203 .2878 .53978 .2851 Mtetra
.97 .679 .417 r
.53978 .2851 .54203 .2878 .54781 .51916 .54541 .51659 Mtetra
.645 .763 .934 r
.54541 .51659 .54781 .51916 .55233 .51777 .54993 .5152 Mtetra
.54993 .5152 .55233 .51777 .55685 .51638 .55446 .51381 Mtetra
.55446 .51381 .55685 .51638 .56138 .51499 .55899 .51241 Mtetra
.55899 .51241 .56138 .51499 .56592 .51359 .56353 .51101 Mtetra
.962 .748 .569 r
.56353 .51101 .56592 .51359 .57012 .4874 .56782 .48943 Mtetra
1 .817 .511 r
.56782 .48943 .57012 .4874 .57436 .46721 .57206 .46775 Mtetra
.995 .831 .57 r
.57206 .46775 .57436 .46721 .57863 .45183 .57633 .45148 Mtetra
.983 .84 .622 r
.57633 .45148 .57863 .45183 .58292 .43956 .58063 .43863 Mtetra
.969 .845 .666 r
.58063 .43863 .58292 .43956 .58723 .42942 .58495 .42809 Mtetra
.952 .847 .703 r
.58495 .42809 .58723 .42942 .59156 .42081 .58928 .4192 Mtetra
.934 .846 .733 r
.58928 .4192 .59156 .42081 .5959 .41334 .59363 .41152 Mtetra
.916 .844 .758 r
.59363 .41152 .5959 .41334 .60025 .40673 .59798 .40476 Mtetra
.898 .84 .779 r
.59798 .40476 .60025 .40673 .60461 .40082 .60235 .39872 Mtetra
.882 .836 .797 r
.60235 .39872 .60461 .40082 .60897 .39545 .60672 .39325 Mtetra
.866 .832 .811 r
.60672 .39325 .60897 .39545 .61335 .39052 .61111 .38825 Mtetra
.852 .828 .823 r
.61111 .38825 .61335 .39052 .61774 .38596 .6155 .38363 Mtetra
.839 .824 .833 r
.6155 .38363 .61774 .38596 .62213 .38171 .6199 .37933 Mtetra
.827 .82 .842 r
.6199 .37933 .62213 .38171 .62653 .37772 .6243 .37529 Mtetra
.816 .816 .849 r
.6243 .37529 .62653 .37772 .63094 .37396 .62872 .37148 Mtetra
.806 .812 .856 r
.62872 .37148 .63094 .37396 .63535 .37038 .63314 .36787 Mtetra
.797 .809 .861 r
.63314 .36787 .63535 .37038 .63978 .36696 .63757 .36443 Mtetra
.789 .806 .866 r
.63757 .36443 .63978 .36696 .64421 .3637 .642 .36113 Mtetra
.781 .803 .87 r
.642 .36113 .64421 .3637 .64864 .36056 .64644 .35797 Mtetra
.774 .8 .874 r
.64644 .35797 .64864 .36056 .65309 .35753 .65089 .35492 Mtetra
.768 .797 .877 r
.65089 .35492 .65309 .35753 .65754 .3546 .65535 .35197 Mtetra
.762 .795 .88 r
.65535 .35197 .65754 .3546 .662 .35176 .65981 .34912 Mtetra
.756 .793 .882 r
.65981 .34912 .662 .35176 .66646 .349 .66429 .34634 Mtetra
.751 .79 .885 r
.66429 .34634 .66646 .349 .67093 .34631 .66876 .34364 Mtetra
.747 .788 .887 r
.66876 .34364 .67093 .34631 .67541 .34369 .67325 .341 Mtetra
.742 .787 .889 r
.67325 .341 .67541 .34369 .6799 .34112 .67774 .33843 Mtetra
.738 .785 .89 r
.67774 .33843 .6799 .34112 .68439 .33861 .68224 .3359 Mtetra
.735 .783 .892 r
.68224 .3359 .68439 .33861 .68889 .33615 .68674 .33343 Mtetra
.731 .782 .893 r
.68674 .33343 .68889 .33615 .6934 .33373 .69126 .331 Mtetra
.728 .78 .894 r
.69126 .331 .6934 .33373 .69792 .33136 .69578 .32862 Mtetra
.725 .779 .896 r
.69578 .32862 .69792 .33136 .70244 .32902 .7003 .32627 Mtetra
.722 .778 .897 r
.7003 .32627 .70244 .32902 .70697 .32671 .70484 .32396 Mtetra
.72 .777 .898 r
.70484 .32396 .70697 .32671 .7115 .32444 .70938 .32167 Mtetra
.717 .776 .898 r
.70938 .32167 .7115 .32444 .71604 .3222 .71393 .31942 Mtetra
.715 .775 .899 r
.71393 .31942 .71604 .3222 .72059 .31998 .71848 .3172 Mtetra
.713 .774 .9 r
.71848 .3172 .72059 .31998 .72515 .31779 .72304 .315 Mtetra
.711 .773 .901 r
.72304 .315 .72515 .31779 .72972 .31562 .72761 .31283 Mtetra
.709 .772 .901 r
.72761 .31283 .72972 .31562 .73429 .31348 .73219 .31067 Mtetra
.707 .771 .902 r
.73219 .31067 .73429 .31348 .73886 .31135 .73677 .30854 Mtetra
.705 .77 .903 r
.73677 .30854 .73886 .31135 .74345 .30924 .74137 .30642 Mtetra
.704 .77 .903 r
.74137 .30642 .74345 .30924 .74804 .30715 .74596 .30433 Mtetra
.702 .769 .904 r
.74596 .30433 .74804 .30715 .75264 .30508 .75057 .30225 Mtetra
.701 .768 .904 r
.75057 .30225 .75264 .30508 .75725 .30302 .75518 .30018 Mtetra
.699 .768 .905 r
.75518 .30018 .75725 .30302 .76187 .30098 .7598 .29813 Mtetra
.698 .767 .905 r
.7598 .29813 .76187 .30098 .76649 .29895 .76443 .2961 Mtetra
.697 .767 .905 r
.76443 .2961 .76649 .29895 .77112 .29693 .76906 .29407 Mtetra
.696 .766 .906 r
.76906 .29407 .77112 .29693 .77575 .29493 .77371 .29206 Mtetra
.695 .765 .906 r
.77371 .29206 .77575 .29493 .7804 .29293 .77836 .29006 Mtetra
.694 .765 .907 r
.77836 .29006 .7804 .29293 .78505 .29095 .78301 .28807 Mtetra
.693 .764 .907 r
.78301 .28807 .78505 .29095 .78971 .28897 .78768 .28609 Mtetra
.692 .764 .907 r
.78768 .28609 .78971 .28897 .79437 .28701 .79235 .28412 Mtetra
.691 .764 .907 r
.79235 .28412 .79437 .28701 .79905 .28505 .79703 .28215 Mtetra
.69 .763 .908 r
.79703 .28215 .79905 .28505 .80373 .2831 .80171 .2802 Mtetra
.689 .763 .908 r
.80171 .2802 .80373 .2831 .80842 .28116 .80641 .27825 Mtetra
.688 .762 .908 r
.80641 .27825 .80842 .28116 .81311 .27922 .81111 .27631 Mtetra
.687 .762 .908 r
.81111 .27631 .81311 .27922 .81782 .27729 .81582 .27437 Mtetra
.687 .762 .909 r
.81582 .27437 .81782 .27729 .82253 .27537 .82054 .27245 Mtetra
.621 .74 .932 r
.18696 .4819 .18959 .48422 .19334 .48328 .19071 .48095 Mtetra
.62 .74 .932 r
.19071 .48095 .19334 .48328 .19709 .48233 .19446 .48 Mtetra
.619 .74 .933 r
.19446 .48 .19709 .48233 .20084 .4814 .19822 .47907 Mtetra
.618 .739 .933 r
.19822 .47907 .20084 .4814 .2046 .48047 .20198 .47814 Mtetra
.617 .739 .933 r
.20198 .47814 .2046 .48047 .20837 .47955 .20575 .47722 Mtetra
.615 .739 .934 r
.20575 .47722 .20837 .47955 .21214 .47864 .20952 .4763 Mtetra
.614 .738 .934 r
.20952 .4763 .21214 .47864 .21592 .47774 .2133 .4754 Mtetra
.613 .738 .935 r
.2133 .4754 .21592 .47774 .2197 .47685 .21709 .47451 Mtetra
.611 .738 .935 r
.21709 .47451 .2197 .47685 .22349 .47597 .22088 .47362 Mtetra
.609 .737 .936 r
.22088 .47362 .22349 .47597 .22728 .4751 .22467 .47275 Mtetra
.608 .737 .937 r
.22467 .47275 .22728 .4751 .23108 .47424 .22847 .47189 Mtetra
.606 .736 .937 r
.22847 .47189 .23108 .47424 .23488 .4734 .23228 .47104 Mtetra
.604 .736 .938 r
.23228 .47104 .23488 .4734 .23869 .47257 .23609 .47021 Mtetra
.602 .735 .939 r
.23609 .47021 .23869 .47257 .2425 .47175 .23991 .46939 Mtetra
.599 .735 .939 r
.23991 .46939 .2425 .47175 .24632 .47094 .24373 .46859 Mtetra
.597 .734 .94 r
.24373 .46859 .24632 .47094 .25015 .47016 .24756 .4678 Mtetra
.595 .733 .941 r
.24756 .4678 .25015 .47016 .25398 .46939 .25139 .46703 Mtetra
.592 .733 .942 r
.25139 .46703 .25398 .46939 .25781 .46864 .25523 .46627 Mtetra
.589 .732 .943 r
.25523 .46627 .25781 .46864 .26165 .4679 .25907 .46554 Mtetra
.586 .731 .944 r
.25907 .46554 .26165 .4679 .2655 .46719 .26292 .46483 Mtetra
.582 .73 .945 r
.26292 .46483 .2655 .46719 .26935 .4665 .26678 .46414 Mtetra
.579 .729 .946 r
.26678 .46414 .26935 .4665 .27321 .46584 .27064 .46347 Mtetra
.574 .728 .947 r
.27064 .46347 .27321 .46584 .27707 .4652 .2745 .46283 Mtetra
.57 .727 .948 r
.2745 .46283 .27707 .4652 .28094 .46459 .27837 .46222 Mtetra
.565 .725 .949 r
.27837 .46222 .28094 .46459 .28481 .464 .28224 .46164 Mtetra
.56 .724 .95 r
.28224 .46164 .28481 .464 .28869 .46345 .28612 .46109 Mtetra
.554 .722 .952 r
.28612 .46109 .28869 .46345 .29257 .46294 .29001 .46058 Mtetra
.548 .72 .953 r
.29001 .46058 .29257 .46294 .29645 .46246 .2939 .4601 Mtetra
.541 .718 .954 r
.2939 .4601 .29645 .46246 .30035 .46203 .29779 .45967 Mtetra
.533 .715 .956 r
.29779 .45967 .30035 .46203 .30424 .46164 .30169 .45928 Mtetra
.524 .712 .958 r
.30169 .45928 .30424 .46164 .30815 .4613 .3056 .45895 Mtetra
.514 .709 .959 r
.3056 .45895 .30815 .4613 .31205 .46102 .3095 .45867 Mtetra
.503 .705 .961 r
.3095 .45867 .31205 .46102 .31596 .46079 .31342 .45845 Mtetra
.491 .7 .962 r
.31342 .45845 .31596 .46079 .31988 .46063 .31734 .4583 Mtetra
.476 .695 .964 r
.31734 .4583 .31988 .46063 .3238 .46055 .32126 .45822 Mtetra
.459 .689 .965 r
.32126 .45822 .3238 .46055 .32772 .46054 .32518 .45822 Mtetra
.44 .681 .966 r
.32518 .45822 .32772 .46054 .33165 .46063 .32911 .45832 Mtetra
.417 .671 .966 r
.32911 .45832 .33165 .46063 .33558 .46082 .33304 .45852 Mtetra
.39 .66 .966 r
.33304 .45852 .33558 .46082 .33951 .46112 .33698 .45883 Mtetra
.358 .645 .964 r
.33698 .45883 .33951 .46112 .34345 .46155 .34092 .45928 Mtetra
.318 .627 .96 r
.34092 .45928 .34345 .46155 .34739 .46213 .34486 .45988 Mtetra
.271 .603 .953 r
.34486 .45988 .34739 .46213 .35133 .46287 .3488 .46065 Mtetra
.212 .571 .94 r
.3488 .46065 .35133 .46287 .35527 .46381 .35274 .46163 Mtetra
.139 .53 .919 r
.35274 .46163 .35527 .46381 .35921 .46498 .35668 .46283 Mtetra
.048 .474 .885 r
.35668 .46283 .35921 .46498 .36315 .46642 .36062 .46431 Mtetra
0 .4 .831 r
.36062 .46431 .36315 .46642 .36709 .46817 .36456 .46612 Mtetra
0 .304 .751 r
.36456 .46612 .36709 .46817 .37103 .4703 .36849 .46832 Mtetra
0 .183 .638 r
.36849 .46832 .37103 .4703 .37496 .47288 .37242 .471 Mtetra
.498 0 0 r
.37242 .471 .37496 .47288 .37887 .47604 .37633 .47427 Mtetra
.636 .1 0 r
.37633 .47427 .37887 .47604 .38278 .47991 .38023 .4783 Mtetra
.746 .233 0 r
.38023 .4783 .38278 .47991 .38667 .48469 .38411 .48328 Mtetra
.823 .344 .001 r
.38411 .48328 .38667 .48469 .39053 .49067 .38796 .48955 Mtetra
.871 .431 .131 r
.38796 .48955 .39053 .49067 .39435 .49828 .39176 .49757 Mtetra
.898 .496 .235 r
.39176 .49757 .39435 .49828 .39811 .50818 .3955 .50808 Mtetra
.912 .543 .316 r
.3955 .50808 .39811 .50818 .40178 .52147 .39913 .52234 Mtetra
.919 .578 .377 r
.39913 .52234 .40178 .52147 .40531 .54011 .40259 .54264 Mtetra
.87 .509 .364 r
.40259 .54264 .40531 .54011 .40889 .55866 .40634 .55622 Mtetra
.645 .763 .934 r
.40634 .55622 .40889 .55866 .41319 .55734 .41064 .55489 Mtetra
.41064 .55489 .41319 .55734 .4175 .55601 .41495 .55356 Mtetra
.41495 .55356 .4175 .55601 .42181 .55468 .41927 .55222 Mtetra
.961 .693 .483 r
.41927 .55222 .42181 .55468 .42613 .55335 .43053 .31995 Mtetra
.538 .319 .53 r
.43053 .31995 .42613 .55335 .43691 .32115 .43457 .31853 Mtetra
.664 .741 .907 r
.43457 .31853 .43691 .32115 .44096 .31973 .43861 .31711 Mtetra
.53334 .28385 .53559 .28656 .53978 .2851 .53754 .28238 Mtetra
.53754 .28238 .53978 .2851 .54541 .51659 .54174 .2809 Mtetra
0 0 .354 r
.54174 .2809 .54541 .51659 .54993 .5152 .54753 .51263 Mtetra
.645 .763 .934 r
.54753 .51263 .54993 .5152 .55446 .51381 .55206 .51123 Mtetra
.55206 .51123 .55446 .51381 .55899 .51241 .5566 .50982 Mtetra
.5566 .50982 .55899 .51241 .56353 .51101 .56114 .50842 Mtetra
.954 .761 .605 r
.56114 .50842 .56353 .51101 .56782 .48943 .56551 .49189 Mtetra
1 .812 .497 r
.56551 .49189 .56782 .48943 .57206 .46775 .56975 .46851 Mtetra
.996 .828 .558 r
.56975 .46851 .57206 .46775 .57633 .45148 .57403 .45125 Mtetra
.986 .838 .612 r
.57403 .45125 .57633 .45148 .58063 .43863 .57834 .43777 Mtetra
.972 .844 .657 r
.57834 .43777 .58063 .43863 .58495 .42809 .58266 .42681 Mtetra
.955 .846 .696 r
.58266 .42681 .58495 .42809 .58928 .4192 .587 .41762 Mtetra
.937 .846 .728 r
.587 .41762 .58928 .4192 .59363 .41152 .59135 .40972 Mtetra
.919 .844 .754 r
.59135 .40972 .59363 .41152 .59798 .40476 .59571 .4028 Mtetra
.901 .841 .776 r
.59571 .4028 .59798 .40476 .60235 .39872 .60009 .39663 Mtetra
.885 .837 .794 r
.60009 .39663 .60235 .39872 .60672 .39325 .60447 .39107 Mtetra
.869 .833 .809 r
.60447 .39107 .60672 .39325 .61111 .38825 .60886 .38598 Mtetra
.854 .828 .821 r
.60886 .38598 .61111 .38825 .6155 .38363 .61325 .38129 Mtetra
.841 .824 .832 r
.61325 .38129 .6155 .38363 .6199 .37933 .61766 .37693 Mtetra
.829 .82 .841 r
.61766 .37693 .6199 .37933 .6243 .37529 .62207 .37285 Mtetra
.818 .816 .848 r
.62207 .37285 .6243 .37529 .62872 .37148 .62649 .369 Mtetra
.808 .813 .855 r
.62649 .369 .62872 .37148 .63314 .36787 .63092 .36536 Mtetra
.798 .809 .86 r
.63092 .36536 .63314 .36787 .63757 .36443 .63535 .36189 Mtetra
.79 .806 .865 r
.63535 .36189 .63757 .36443 .642 .36113 .63979 .35857 Mtetra
.782 .803 .87 r
.63979 .35857 .642 .36113 .64644 .35797 .64424 .35538 Mtetra
.775 .8 .873 r
.64424 .35538 .64644 .35797 .65089 .35492 .64869 .35231 Mtetra
.768 .797 .877 r
.64869 .35231 .65089 .35492 .65535 .35197 .65316 .34934 Mtetra
.762 .795 .879 r
.65316 .34934 .65535 .35197 .65981 .34912 .65762 .34647 Mtetra
.757 .793 .882 r
.65762 .34647 .65981 .34912 .66429 .34634 .6621 .34368 Mtetra
.752 .791 .884 r
.6621 .34368 .66429 .34634 .66876 .34364 .66658 .34096 Mtetra
.747 .789 .886 r
.66658 .34096 .66876 .34364 .67325 .341 .67107 .33831 Mtetra
.743 .787 .888 r
.67107 .33831 .67325 .341 .67774 .33843 .67557 .33572 Mtetra
.739 .785 .89 r
.67557 .33572 .67774 .33843 .68224 .3359 .68008 .33319 Mtetra
.735 .784 .892 r
.68008 .33319 .68224 .3359 .68674 .33343 .68459 .3307 Mtetra
.732 .782 .893 r
.68459 .3307 .68674 .33343 .69126 .331 .68911 .32827 Mtetra
.728 .781 .894 r
.68911 .32827 .69126 .331 .69578 .32862 .69363 .32587 Mtetra
.725 .779 .895 r
.69363 .32587 .69578 .32862 .7003 .32627 .69816 .32351 Mtetra
.723 .778 .896 r
.69816 .32351 .7003 .32627 .70484 .32396 .7027 .32119 Mtetra
.72 .777 .897 r
.7027 .32119 .70484 .32396 .70938 .32167 .70725 .3189 Mtetra
.718 .776 .898 r
.70725 .3189 .70938 .32167 .71393 .31942 .7118 .31664 Mtetra
.715 .775 .899 r
.7118 .31664 .71393 .31942 .71848 .3172 .71636 .31441 Mtetra
.713 .774 .9 r
.71636 .31441 .71848 .3172 .72304 .315 .72093 .3122 Mtetra
.711 .773 .901 r
.72093 .3122 .72304 .315 .72761 .31283 .72551 .31002 Mtetra
.709 .772 .901 r
.72551 .31002 .72761 .31283 .73219 .31067 .73009 .30786 Mtetra
.707 .771 .902 r
.73009 .30786 .73219 .31067 .73677 .30854 .73468 .30572 Mtetra
.706 .77 .903 r
.73468 .30572 .73677 .30854 .74137 .30642 .73927 .3036 Mtetra
.704 .77 .903 r
.73927 .3036 .74137 .30642 .74596 .30433 .74388 .30149 Mtetra
.702 .769 .904 r
.74388 .30149 .74596 .30433 .75057 .30225 .74849 .29941 Mtetra
.701 .768 .904 r
.74849 .29941 .75057 .30225 .75518 .30018 .75311 .29734 Mtetra
.7 .768 .905 r
.75311 .29734 .75518 .30018 .7598 .29813 .75773 .29528 Mtetra
.698 .767 .905 r
.75773 .29528 .7598 .29813 .76443 .2961 .76237 .29324 Mtetra
.697 .767 .905 r
.76237 .29324 .76443 .2961 .76906 .29407 .76701 .29121 Mtetra
.696 .766 .906 r
.76701 .29121 .76906 .29407 .77371 .29206 .77165 .28919 Mtetra
.695 .765 .906 r
.77165 .28919 .77371 .29206 .77836 .29006 .77631 .28718 Mtetra
.694 .765 .906 r
.77631 .28718 .77836 .29006 .78301 .28807 .78097 .28518 Mtetra
.693 .765 .907 r
.78097 .28518 .78301 .28807 .78768 .28609 .78564 .2832 Mtetra
.692 .764 .907 r
.78564 .2832 .78768 .28609 .79235 .28412 .79032 .28122 Mtetra
.691 .764 .907 r
.79032 .28122 .79235 .28412 .79703 .28215 .795 .27925 Mtetra
.69 .763 .908 r
.795 .27925 .79703 .28215 .80171 .2802 .7997 .27729 Mtetra
.689 .763 .908 r
.7997 .27729 .80171 .2802 .80641 .27825 .80439 .27533 Mtetra
.688 .762 .908 r
.80439 .27533 .80641 .27825 .81111 .27631 .8091 .27339 Mtetra
.687 .762 .908 r
.8091 .27339 .81111 .27631 .81582 .27437 .81382 .27145 Mtetra
.687 .762 .909 r
.81382 .27145 .81582 .27437 .82054 .27245 .81854 .26951 Mtetra
.621 .74 .932 r
.18432 .47957 .18696 .4819 .19071 .48095 .18807 .47861 Mtetra
.62 .74 .932 r
.18807 .47861 .19071 .48095 .19446 .48 .19182 .47767 Mtetra
.619 .74 .933 r
.19182 .47767 .19446 .48 .19822 .47907 .19558 .47673 Mtetra
.618 .739 .933 r
.19558 .47673 .19822 .47907 .20198 .47814 .19935 .47579 Mtetra
.617 .739 .933 r
.19935 .47579 .20198 .47814 .20575 .47722 .20312 .47487 Mtetra
.615 .739 .934 r
.20312 .47487 .20575 .47722 .20952 .4763 .2069 .47396 Mtetra
.614 .738 .934 r
.2069 .47396 .20952 .4763 .2133 .4754 .21068 .47305 Mtetra
.612 .738 .935 r
.21068 .47305 .2133 .4754 .21709 .47451 .21447 .47216 Mtetra
.611 .738 .935 r
.21447 .47216 .21709 .47451 .22088 .47362 .21826 .47127 Mtetra
.609 .737 .936 r
.21826 .47127 .22088 .47362 .22467 .47275 .22206 .4704 Mtetra
.607 .737 .937 r
.22206 .4704 .22467 .47275 .22847 .47189 .22586 .46953 Mtetra
.606 .736 .937 r
.22586 .46953 .22847 .47189 .23228 .47104 .22967 .46869 Mtetra
.604 .736 .938 r
.22967 .46869 .23228 .47104 .23609 .47021 .23349 .46785 Mtetra
.602 .735 .939 r
.23349 .46785 .23609 .47021 .23991 .46939 .23731 .46703 Mtetra
.599 .735 .939 r
.23731 .46703 .23991 .46939 .24373 .46859 .24113 .46622 Mtetra
.597 .734 .94 r
.24113 .46622 .24373 .46859 .24756 .4678 .24496 .46543 Mtetra
.594 .733 .941 r
.24496 .46543 .24756 .4678 .25139 .46703 .2488 .46466 Mtetra
.592 .733 .942 r
.2488 .46466 .25139 .46703 .25523 .46627 .25264 .4639 Mtetra
.589 .732 .943 r
.25264 .4639 .25523 .46627 .25907 .46554 .25649 .46317 Mtetra
.585 .731 .944 r
.25649 .46317 .25907 .46554 .26292 .46483 .26034 .46245 Mtetra
.582 .73 .945 r
.26034 .46245 .26292 .46483 .26678 .46414 .26419 .46176 Mtetra
.578 .729 .946 r
.26419 .46176 .26678 .46414 .27064 .46347 .26806 .4611 Mtetra
.574 .728 .947 r
.26806 .4611 .27064 .46347 .2745 .46283 .27192 .46046 Mtetra
.57 .726 .948 r
.27192 .46046 .2745 .46283 .27837 .46222 .2758 .45985 Mtetra
.565 .725 .949 r
.2758 .45985 .27837 .46222 .28224 .46164 .27967 .45927 Mtetra
.559 .723 .95 r
.27967 .45927 .28224 .46164 .28612 .46109 .28356 .45872 Mtetra
.554 .722 .952 r
.28356 .45872 .28612 .46109 .29001 .46058 .28744 .45821 Mtetra
.547 .72 .953 r
.28744 .45821 .29001 .46058 .2939 .4601 .29133 .45773 Mtetra
.54 .717 .955 r
.29133 .45773 .2939 .4601 .29779 .45967 .29523 .4573 Mtetra
.532 .715 .956 r
.29523 .4573 .29779 .45967 .30169 .45928 .29913 .45692 Mtetra
.523 .712 .958 r
.29913 .45692 .30169 .45928 .3056 .45895 .30304 .45659 Mtetra
.513 .708 .959 r
.30304 .45659 .3056 .45895 .3095 .45867 .30695 .45631 Mtetra
.502 .704 .961 r
.30695 .45631 .3095 .45867 .31342 .45845 .31087 .4561 Mtetra
.489 .7 .963 r
.31087 .4561 .31342 .45845 .31734 .4583 .31479 .45595 Mtetra
.474 .694 .964 r
.31479 .45595 .31734 .4583 .32126 .45822 .31871 .45588 Mtetra
.457 .688 .965 r
.31871 .45588 .32126 .45822 .32518 .45822 .32264 .45589 Mtetra
.437 .68 .966 r
.32264 .45589 .32518 .45822 .32911 .45832 .32657 .456 Mtetra
.414 .67 .966 r
.32657 .456 .32911 .45832 .33304 .45852 .3305 .45621 Mtetra
.386 .658 .966 r
.3305 .45621 .33304 .45852 .33698 .45883 .33444 .45654 Mtetra
.352 .643 .964 r
.33444 .45654 .33698 .45883 .34092 .45928 .33838 .45701 Mtetra
.312 .623 .959 r
.33838 .45701 .34092 .45928 .34486 .45988 .34232 .45763 Mtetra
.263 .598 .951 r
.34232 .45763 .34486 .45988 .3488 .46065 .34626 .45843 Mtetra
.201 .566 .937 r
.34626 .45843 .3488 .46065 .35274 .46163 .3502 .45944 Mtetra
.126 .522 .914 r
.3502 .45944 .35274 .46163 .35668 .46283 .35414 .46068 Mtetra
.031 .464 .878 r
.35414 .46068 .35668 .46283 .36062 .46431 .35808 .46221 Mtetra
0 .386 .82 r
.35808 .46221 .36062 .46431 .36456 .46612 .36202 .46408 Mtetra
0 .285 .735 r
.36202 .46408 .36456 .46612 .36849 .46832 .36595 .46635 Mtetra
0 .16 .615 r
.36595 .46635 .36849 .46832 .37242 .471 .36987 .46912 Mtetra
.524 0 0 r
.36987 .46912 .37242 .471 .37633 .47427 .37379 .47252 Mtetra
.659 .125 0 r
.37379 .47252 .37633 .47427 .38023 .4783 .37768 .4767 Mtetra
.763 .256 0 r
.37768 .4767 .38023 .4783 .38411 .48328 .38155 .48191 Mtetra
.835 .363 .028 r
.38155 .48191 .38411 .48328 .38796 .48955 .38538 .48848 Mtetra
.878 .446 .154 r
.38538 .48848 .38796 .48955 .39176 .49757 .38916 .49694 Mtetra
.902 .507 .253 r
.38916 .49694 .39176 .49757 .3955 .50808 .39287 .50812 Mtetra
.915 .552 .33 r
.39287 .50812 .3955 .50808 .39913 .52234 .39646 .52346 Mtetra
.92 .585 .388 r
.39646 .52346 .39913 .52234 .40259 .54264 .39983 .54564 Mtetra
.804 .415 .319 r
.39983 .54564 .40259 .54264 .40634 .55622 .40378 .55376 Mtetra
.645 .763 .934 r
.40378 .55376 .40634 .55622 .41064 .55489 .40809 .55243 Mtetra
.40809 .55243 .41064 .55489 .41495 .55356 .4124 .5511 Mtetra
.4124 .5511 .41495 .55356 .41927 .55222 .41673 .54976 Mtetra
.961 .693 .483 r
.41673 .54976 .41927 .55222 .43053 .31995 .42817 .31733 Mtetra
.664 .741 .907 r
.42817 .31733 .43053 .31995 .43457 .31853 .43221 .31591 Mtetra
.53528 .27966 .53754 .28238 .54174 .2809 .53949 .27818 Mtetra
.97 .678 .415 r
.53949 .27818 .54174 .2809 .54753 .51263 .54512 .51004 Mtetra
.645 .763 .934 r
.54512 .51004 .54753 .51263 .55206 .51123 .54965 .50864 Mtetra
.54965 .50864 .55206 .51123 .5566 .50982 .5542 .50723 Mtetra
.5542 .50723 .5566 .50982 .56114 .50842 .55875 .50582 Mtetra
.933 .781 .669 r
.55875 .50582 .56114 .50842 .56551 .49189 .56319 .49482 Mtetra
1 .808 .483 r
.56319 .49482 .56551 .49189 .56975 .46851 .56744 .46952 Mtetra
.997 .824 .546 r
.56744 .46952 .56975 .46851 .57403 .45125 .57172 .45116 Mtetra
.988 .836 .602 r
.57172 .45116 .57403 .45125 .57834 .43777 .57604 .43699 Mtetra
.975 .842 .649 r
.57604 .43699 .57834 .43777 .58266 .42681 .58037 .42558 Mtetra
.958 .845 .689 r
.58037 .42558 .58266 .42681 .587 .41762 .58471 .41607 Mtetra
.94 .846 .722 r
.58471 .41607 .587 .41762 .59135 .40972 .58907 .40795 Mtetra
.922 .844 .749 r
.58907 .40795 .59135 .40972 .59571 .4028 .59344 .40085 Mtetra
.904 .841 .772 r
.59344 .40085 .59571 .4028 .60009 .39663 .59782 .39455 Mtetra
.887 .837 .791 r
.59782 .39455 .60009 .39663 .60447 .39107 .6022 .38888 Mtetra
.871 .833 .806 r
.6022 .38888 .60447 .39107 .60886 .38598 .6066 .38371 Mtetra
.857 .829 .819 r
.6066 .38371 .60886 .38598 .61325 .38129 .611 .37896 Mtetra
.843 .825 .83 r
.611 .37896 .61325 .38129 .61766 .37693 .61541 .37454 Mtetra
.831 .821 .839 r
.61541 .37454 .61766 .37693 .62207 .37285 .61983 .37041 Mtetra
.819 .817 .847 r
.61983 .37041 .62207 .37285 .62649 .369 .62425 .36652 Mtetra
.809 .813 .854 r
.62425 .36652 .62649 .369 .63092 .36536 .62869 .36284 Mtetra
.8 .81 .86 r
.62869 .36284 .63092 .36536 .63535 .36189 .63313 .35934 Mtetra
.791 .806 .865 r
.63313 .35934 .63535 .36189 .63979 .35857 .63757 .35599 Mtetra
.783 .803 .869 r
.63757 .35599 .63979 .35857 .64424 .35538 .64203 .35278 Mtetra
.776 .8 .873 r
.64203 .35278 .64424 .35538 .64869 .35231 .64649 .34969 Mtetra
.769 .798 .876 r
.64649 .34969 .64869 .35231 .65316 .34934 .65095 .3467 Mtetra
.763 .795 .879 r
.65095 .3467 .65316 .34934 .65762 .34647 .65543 .34381 Mtetra
.758 .793 .882 r
.65543 .34381 .65762 .34647 .6621 .34368 .65991 .34101 Mtetra
.752 .791 .884 r
.65991 .34101 .6621 .34368 .66658 .34096 .6644 .33827 Mtetra
.748 .789 .886 r
.6644 .33827 .66658 .34096 .67107 .33831 .66889 .33561 Mtetra
.743 .787 .888 r
.66889 .33561 .67107 .33831 .67557 .33572 .6734 .33301 Mtetra
.739 .785 .89 r
.6734 .33301 .67557 .33572 .68008 .33319 .67791 .33046 Mtetra
.736 .784 .891 r
.67791 .33046 .68008 .33319 .68459 .3307 .68242 .32797 Mtetra
.732 .782 .893 r
.68242 .32797 .68459 .3307 .68911 .32827 .68695 .32552 Mtetra
.729 .781 .894 r
.68695 .32552 .68911 .32827 .69363 .32587 .69148 .32311 Mtetra
.726 .779 .895 r
.69148 .32311 .69363 .32587 .69816 .32351 .69602 .32075 Mtetra
.723 .778 .896 r
.69602 .32075 .69816 .32351 .7027 .32119 .70056 .31842 Mtetra
.72 .777 .897 r
.70056 .31842 .7027 .32119 .70725 .3189 .70511 .31612 Mtetra
.718 .776 .898 r
.70511 .31612 .70725 .3189 .7118 .31664 .70967 .31385 Mtetra
.715 .775 .899 r
.70967 .31385 .7118 .31664 .71636 .31441 .71424 .31161 Mtetra
.713 .774 .9 r
.71424 .31161 .71636 .31441 .72093 .3122 .71881 .30939 Mtetra
.711 .773 .901 r
.71881 .30939 .72093 .3122 .72551 .31002 .72339 .3072 Mtetra
.709 .772 .901 r
.72339 .3072 .72551 .31002 .73009 .30786 .72798 .30504 Mtetra
.707 .771 .902 r
.72798 .30504 .73009 .30786 .73468 .30572 .73257 .30289 Mtetra
.706 .771 .903 r
.73257 .30289 .73468 .30572 .73927 .3036 .73718 .30076 Mtetra
.704 .77 .903 r
.73718 .30076 .73927 .3036 .74388 .30149 .74179 .29865 Mtetra
.703 .769 .904 r
.74179 .29865 .74388 .30149 .74849 .29941 .7464 .29656 Mtetra
.701 .768 .904 r
.7464 .29656 .74849 .29941 .75311 .29734 .75103 .29448 Mtetra
.7 .768 .905 r
.75103 .29448 .75311 .29734 .75773 .29528 .75566 .29242 Mtetra
.698 .767 .905 r
.75566 .29242 .75773 .29528 .76237 .29324 .7603 .29037 Mtetra
.697 .767 .905 r
.7603 .29037 .76237 .29324 .76701 .29121 .76494 .28833 Mtetra
.696 .766 .906 r
.76494 .28833 .76701 .29121 .77165 .28919 .7696 .28631 Mtetra
.695 .766 .906 r
.7696 .28631 .77165 .28919 .77631 .28718 .77426 .28429 Mtetra
.694 .765 .906 r
.77426 .28429 .77631 .28718 .78097 .28518 .77892 .28229 Mtetra
.693 .765 .907 r
.77892 .28229 .78097 .28518 .78564 .2832 .7836 .2803 Mtetra
.692 .764 .907 r
.7836 .2803 .78564 .2832 .79032 .28122 .78828 .27831 Mtetra
.691 .764 .907 r
.78828 .27831 .79032 .28122 .795 .27925 .79297 .27634 Mtetra
.69 .763 .908 r
.79297 .27634 .795 .27925 .7997 .27729 .79767 .27437 Mtetra
.689 .763 .908 r
.79767 .27437 .7997 .27729 .80439 .27533 .80238 .27241 Mtetra
.688 .762 .908 r
.80238 .27241 .80439 .27533 .8091 .27339 .80709 .27046 Mtetra
.80709 .27046 .8091 .27339 .81382 .27145 .81181 .26851 Mtetra
.687 .762 .909 r
.81181 .26851 .81382 .27145 .81854 .26951 .81654 .26657 Mtetra
.621 .74 .932 r
.18167 .47723 .18432 .47957 .18807 .47861 .18542 .47627 Mtetra
.62 .74 .932 r
.18542 .47627 .18807 .47861 .19182 .47767 .18918 .47532 Mtetra
.619 .74 .933 r
.18918 .47532 .19182 .47767 .19558 .47673 .19294 .47438 Mtetra
.618 .739 .933 r
.19294 .47438 .19558 .47673 .19935 .47579 .19671 .47345 Mtetra
.617 .739 .933 r
.19671 .47345 .19935 .47579 .20312 .47487 .20049 .47252 Mtetra
.615 .739 .934 r
.20049 .47252 .20312 .47487 .2069 .47396 .20427 .4716 Mtetra
.614 .738 .934 r
.20427 .4716 .2069 .47396 .21068 .47305 .20805 .47069 Mtetra
.612 .738 .935 r
.20805 .47069 .21068 .47305 .21447 .47216 .21184 .4698 Mtetra
.611 .738 .936 r
.21184 .4698 .21447 .47216 .21826 .47127 .21564 .46891 Mtetra
.609 .737 .936 r
.21564 .46891 .21826 .47127 .22206 .4704 .21944 .46803 Mtetra
.607 .737 .937 r
.21944 .46803 .22206 .4704 .22586 .46953 .22325 .46717 Mtetra
.605 .736 .937 r
.22325 .46717 .22586 .46953 .22967 .46869 .22706 .46632 Mtetra
.603 .736 .938 r
.22706 .46632 .22967 .46869 .23349 .46785 .23088 .46548 Mtetra
.601 .735 .939 r
.23088 .46548 .23349 .46785 .23731 .46703 .2347 .46466 Mtetra
.599 .735 .939 r
.2347 .46466 .23731 .46703 .24113 .46622 .23853 .46385 Mtetra
.597 .734 .94 r
.23853 .46385 .24113 .46622 .24496 .46543 .24236 .46306 Mtetra
.594 .733 .941 r
.24236 .46306 .24496 .46543 .2488 .46466 .2462 .46228 Mtetra
.591 .733 .942 r
.2462 .46228 .2488 .46466 .25264 .4639 .25004 .46153 Mtetra
.588 .732 .943 r
.25004 .46153 .25264 .4639 .25649 .46317 .25389 .46079 Mtetra
.585 .731 .944 r
.25389 .46079 .25649 .46317 .26034 .46245 .25775 .46008 Mtetra
.581 .73 .945 r
.25775 .46008 .26034 .46245 .26419 .46176 .2616 .45939 Mtetra
.578 .729 .946 r
.2616 .45939 .26419 .46176 .26806 .4611 .26547 .45872 Mtetra
.574 .728 .947 r
.26547 .45872 .26806 .4611 .27192 .46046 .26934 .45808 Mtetra
.569 .726 .948 r
.26934 .45808 .27192 .46046 .2758 .45985 .27321 .45747 Mtetra
.564 .725 .949 r
.27321 .45747 .2758 .45985 .27967 .45927 .27709 .45689 Mtetra
.559 .723 .951 r
.27709 .45689 .27967 .45927 .28356 .45872 .28098 .45634 Mtetra
.553 .721 .952 r
.28098 .45634 .28356 .45872 .28744 .45821 .28487 .45583 Mtetra
.546 .719 .953 r
.28487 .45583 .28744 .45821 .29133 .45773 .28876 .45536 Mtetra
.539 .717 .955 r
.28876 .45536 .29133 .45773 .29523 .4573 .29266 .45493 Mtetra
.531 .714 .956 r
.29266 .45493 .29523 .4573 .29913 .45692 .29657 .45455 Mtetra
.522 .711 .958 r
.29657 .45455 .29913 .45692 .30304 .45659 .30048 .45422 Mtetra
.512 .708 .96 r
.30048 .45422 .30304 .45659 .30695 .45631 .30439 .45395 Mtetra
.5 .704 .961 r
.30439 .45395 .30695 .45631 .31087 .4561 .30831 .45374 Mtetra
.487 .699 .963 r
.30831 .45374 .31087 .4561 .31479 .45595 .31223 .4536 Mtetra
.472 .693 .964 r
.31223 .4536 .31479 .45595 .31871 .45588 .31615 .45354 Mtetra
.455 .687 .965 r
.31615 .45354 .31871 .45588 .32264 .45589 .32008 .45356 Mtetra
.434 .678 .966 r
.32008 .45356 .32264 .45589 .32657 .456 .32402 .45368 Mtetra
.41 .668 .966 r
.32402 .45368 .32657 .456 .3305 .45621 .32795 .4539 Mtetra
.382 .656 .966 r
.32795 .4539 .3305 .45621 .33444 .45654 .33189 .45425 Mtetra
.347 .64 .963 r
.33189 .45425 .33444 .45654 .33838 .45701 .33583 .45474 Mtetra
.305 .62 .958 r
.33583 .45474 .33838 .45701 .34232 .45763 .33977 .45538 Mtetra
.254 .594 .949 r
.33977 .45538 .34232 .45763 .34626 .45843 .34372 .45621 Mtetra
.191 .56 .934 r
.34372 .45621 .34626 .45843 .3502 .45944 .34766 .45724 Mtetra
.112 .514 .91 r
.34766 .45724 .3502 .45944 .35414 .46068 .3516 .45853 Mtetra
.014 .452 .87 r
.3516 .45853 .35414 .46068 .35808 .46221 .35554 .46011 Mtetra
0 .371 .808 r
.35554 .46011 .35808 .46221 .36202 .46408 .35947 .46203 Mtetra
0 .265 .717 r
.35947 .46203 .36202 .46408 .36595 .46635 .3634 .46439 Mtetra
0 .136 .591 r
.3634 .46439 .36595 .46635 .36987 .46912 .36732 .46726 Mtetra
.55 .007 0 r
.36732 .46726 .36987 .46912 .37379 .47252 .37123 .47078 Mtetra
.681 .151 0 r
.37123 .47078 .37379 .47252 .37768 .4767 .37511 .47514 Mtetra
.779 .278 0 r
.37511 .47514 .37768 .4767 .38155 .48191 .37897 .48057 Mtetra
.845 .381 .054 r
.37897 .48057 .38155 .48191 .38538 .48848 .38279 .48747 Mtetra
.884 .46 .175 r
.38279 .48747 .38538 .48848 .38916 .49694 .38655 .49641 Mtetra
.906 .518 .271 r
.38655 .49641 .38916 .49694 .39287 .50812 .39022 .50832 Mtetra
.917 .56 .344 r
.39022 .50832 .39287 .50812 .39646 .52346 .39376 .52485 Mtetra
.921 .591 .399 r
.39376 .52485 .39646 .52346 .39983 .54564 .39704 .5492 Mtetra
.595 .164 .193 r
.39704 .5492 .39983 .54564 .40378 .55376 .40122 .5513 Mtetra
.645 .763 .934 r
.40122 .5513 .40378 .55376 .40809 .55243 .40553 .54996 Mtetra
.40553 .54996 .40809 .55243 .4124 .5511 .40985 .54863 Mtetra
.40985 .54863 .4124 .5511 .41673 .54976 .41417 .54729 Mtetra
.961 .693 .483 r
.41417 .54729 .41673 .54976 .42817 .31733 .42581 .3147 Mtetra
.664 .741 .907 r
.42581 .3147 .42817 .31733 .43221 .31591 .42985 .31328 Mtetra
.53302 .27692 .53528 .27966 .53949 .27818 .53723 .27544 Mtetra
.97 .678 .415 r
.53723 .27544 .53949 .27818 .54512 .51004 .5427 .50745 Mtetra
.645 .763 .934 r
.5427 .50745 .54512 .51004 .54965 .50864 .54724 .50604 Mtetra
.54724 .50604 .54965 .50864 .5542 .50723 .55179 .50463 Mtetra
.55179 .50463 .5542 .50723 .55875 .50582 .55634 .50322 Mtetra
.847 .804 .809 r
.55634 .50322 .55875 .50582 .56319 .49482 .56087 .49831 Mtetra
.999 .803 .47 r
.56087 .49831 .56319 .49482 .56744 .46952 .56512 .47081 Mtetra
.998 .821 .534 r
.56512 .47081 .56744 .46952 .57172 .45116 .56941 .45123 Mtetra
.99 .833 .591 r
.56941 .45123 .57172 .45116 .57604 .43699 .57372 .43631 Mtetra
.977 .841 .64 r
.57372 .43631 .57604 .43699 .58037 .42558 .57806 .42441 Mtetra
.961 .844 .681 r
.57806 .42441 .58037 .42558 .58471 .41607 .58241 .41456 Mtetra
.943 .845 .716 r
.58241 .41456 .58471 .41607 .58907 .40795 .58678 .40619 Mtetra
.925 .844 .745 r
.58678 .40619 .58907 .40795 .59344 .40085 .59115 .39892 Mtetra
.907 .841 .768 r
.59115 .39892 .59344 .40085 .59782 .39455 .59554 .39248 Mtetra
.89 .838 .788 r
.59554 .39248 .59782 .39455 .6022 .38888 .59993 .3867 Mtetra
.874 .834 .804 r
.59993 .3867 .6022 .38888 .6066 .38371 .60433 .38144 Mtetra
.859 .83 .817 r
.60433 .38144 .6066 .38371 .611 .37896 .60874 .37662 Mtetra
.845 .825 .828 r
.60874 .37662 .611 .37896 .61541 .37454 .61316 .37214 Mtetra
.833 .821 .838 r
.61316 .37214 .61541 .37454 .61983 .37041 .61758 .36796 Mtetra
.821 .817 .846 r
.61758 .36796 .61983 .37041 .62425 .36652 .62201 .36404 Mtetra
.811 .814 .853 r
.62201 .36404 .62425 .36652 .62869 .36284 .62645 .36032 Mtetra
.801 .81 .859 r
.62645 .36032 .62869 .36284 .63313 .35934 .63089 .35679 Mtetra
.792 .807 .864 r
.63089 .35679 .63313 .35934 .63757 .35599 .63535 .35341 Mtetra
.784 .804 .868 r
.63535 .35341 .63757 .35599 .64203 .35278 .63981 .35018 Mtetra
.777 .801 .872 r
.63981 .35018 .64203 .35278 .64649 .34969 .64427 .34706 Mtetra
.77 .798 .876 r
.64427 .34706 .64649 .34969 .65095 .3467 .64875 .34406 Mtetra
.764 .796 .879 r
.64875 .34406 .65095 .3467 .65543 .34381 .65323 .34115 Mtetra
.758 .793 .881 r
.65323 .34115 .65543 .34381 .65991 .34101 .65771 .33833 Mtetra
.753 .791 .884 r
.65771 .33833 .65991 .34101 .6644 .33827 .66221 .33558 Mtetra
.748 .789 .886 r
.66221 .33558 .6644 .33827 .66889 .33561 .66671 .3329 Mtetra
.744 .787 .888 r
.66671 .3329 .66889 .33561 .6734 .33301 .67122 .33029 Mtetra
.74 .785 .89 r
.67122 .33029 .6734 .33301 .67791 .33046 .67573 .32773 Mtetra
.736 .784 .891 r
.67573 .32773 .67791 .33046 .68242 .32797 .68025 .32523 Mtetra
.732 .782 .893 r
.68025 .32523 .68242 .32797 .68695 .32552 .68478 .32277 Mtetra
.729 .781 .894 r
.68478 .32277 .68695 .32552 .69148 .32311 .68932 .32035 Mtetra
.726 .78 .895 r
.68932 .32035 .69148 .32311 .69602 .32075 .69386 .31797 Mtetra
.723 .778 .896 r
.69386 .31797 .69602 .32075 .70056 .31842 .69841 .31563 Mtetra
.721 .777 .897 r
.69841 .31563 .70056 .31842 .70511 .31612 .70297 .31333 Mtetra
.718 .776 .898 r
.70297 .31333 .70511 .31612 .70967 .31385 .70754 .31105 Mtetra
.716 .775 .899 r
.70754 .31105 .70967 .31385 .71424 .31161 .71211 .3088 Mtetra
.713 .774 .9 r
.71211 .3088 .71424 .31161 .71881 .30939 .71669 .30658 Mtetra
.711 .773 .901 r
.71669 .30658 .71881 .30939 .72339 .3072 .72127 .30438 Mtetra
.709 .772 .901 r
.72127 .30438 .72339 .3072 .72798 .30504 .72586 .3022 Mtetra
.708 .771 .902 r
.72586 .3022 .72798 .30504 .73257 .30289 .73047 .30005 Mtetra
.706 .771 .902 r
.73047 .30005 .73257 .30289 .73718 .30076 .73507 .29791 Mtetra
.704 .77 .903 r
.73507 .29791 .73718 .30076 .74179 .29865 .73969 .2958 Mtetra
.703 .769 .904 r
.73969 .2958 .74179 .29865 .7464 .29656 .74431 .2937 Mtetra
.701 .768 .904 r
.74431 .2937 .7464 .29656 .75103 .29448 .74894 .29161 Mtetra
.7 .768 .905 r
.74894 .29161 .75103 .29448 .75566 .29242 .75358 .28954 Mtetra
.699 .767 .905 r
.75358 .28954 .75566 .29242 .7603 .29037 .75822 .28749 Mtetra
.697 .767 .905 r
.75822 .28749 .7603 .29037 .76494 .28833 .76287 .28545 Mtetra
.696 .766 .906 r
.76287 .28545 .76494 .28833 .7696 .28631 .76753 .28341 Mtetra
.695 .766 .906 r
.76753 .28341 .7696 .28631 .77426 .28429 .7722 .28139 Mtetra
.694 .765 .906 r
.7722 .28139 .77426 .28429 .77892 .28229 .77687 .27939 Mtetra
.693 .765 .907 r
.77687 .27939 .77892 .28229 .7836 .2803 .78155 .27739 Mtetra
.692 .764 .907 r
.78155 .27739 .7836 .2803 .78828 .27831 .78624 .2754 Mtetra
.691 .764 .907 r
.78624 .2754 .78828 .27831 .79297 .27634 .79094 .27342 Mtetra
.69 .763 .908 r
.79094 .27342 .79297 .27634 .79767 .27437 .79564 .27144 Mtetra
.689 .763 .908 r
.79564 .27144 .79767 .27437 .80238 .27241 .80035 .26948 Mtetra
.688 .762 .908 r
.80035 .26948 .80238 .27241 .80709 .27046 .80507 .26752 Mtetra
.80507 .26752 .80709 .27046 .81181 .26851 .80979 .26557 Mtetra
.687 .762 .909 r
.80979 .26557 .81181 .26851 .81654 .26657 .81453 .26362 Mtetra
.621 .74 .932 r
.17901 .47488 .18167 .47723 .18542 .47627 .18277 .47392 Mtetra
.62 .74 .932 r
.18277 .47392 .18542 .47627 .18918 .47532 .18653 .47297 Mtetra
.619 .74 .933 r
.18653 .47297 .18918 .47532 .19294 .47438 .1903 .47203 Mtetra
.618 .739 .933 r
.1903 .47203 .19294 .47438 .19671 .47345 .19407 .47109 Mtetra
.616 .739 .934 r
.19407 .47109 .19671 .47345 .20049 .47252 .19785 .47016 Mtetra
.615 .739 .934 r
.19785 .47016 .20049 .47252 .20427 .4716 .20163 .46924 Mtetra
.614 .738 .935 r
.20163 .46924 .20427 .4716 .20805 .47069 .20542 .46833 Mtetra
.612 .738 .935 r
.20542 .46833 .20805 .47069 .21184 .4698 .20921 .46743 Mtetra
.611 .738 .936 r
.20921 .46743 .21184 .4698 .21564 .46891 .21301 .46654 Mtetra
.609 .737 .936 r
.21301 .46654 .21564 .46891 .21944 .46803 .21681 .46567 Mtetra
.607 .737 .937 r
.21681 .46567 .21944 .46803 .22325 .46717 .22062 .4648 Mtetra
.605 .736 .937 r
.22062 .4648 .22325 .46717 .22706 .46632 .22444 .46395 Mtetra
.603 .736 .938 r
.22444 .46395 .22706 .46632 .23088 .46548 .22826 .46311 Mtetra
.601 .735 .939 r
.22826 .46311 .23088 .46548 .2347 .46466 .23208 .46228 Mtetra
.599 .735 .94 r
.23208 .46228 .2347 .46466 .23853 .46385 .23591 .46147 Mtetra
.596 .734 .94 r
.23591 .46147 .23853 .46385 .24236 .46306 .23975 .46068 Mtetra
.594 .733 .941 r
.23975 .46068 .24236 .46306 .2462 .46228 .24359 .4599 Mtetra
.591 .732 .942 r
.24359 .4599 .2462 .46228 .25004 .46153 .24744 .45915 Mtetra
.588 .732 .943 r
.24744 .45915 .25004 .46153 .25389 .46079 .25129 .45841 Mtetra
.585 .731 .944 r
.25129 .45841 .25389 .46079 .25775 .46008 .25515 .45769 Mtetra
.581 .73 .945 r
.25515 .45769 .25775 .46008 .2616 .45939 .25901 .457 Mtetra
.577 .729 .946 r
.25901 .457 .2616 .45939 .26547 .45872 .26288 .45633 Mtetra
.573 .727 .947 r
.26288 .45633 .26547 .45872 .26934 .45808 .26675 .45569 Mtetra
.569 .726 .948 r
.26675 .45569 .26934 .45808 .27321 .45747 .27063 .45508 Mtetra
.564 .725 .949 r
.27063 .45508 .27321 .45747 .27709 .45689 .27451 .4545 Mtetra
.558 .723 .951 r
.27451 .4545 .27709 .45689 .28098 .45634 .2784 .45396 Mtetra
.552 .721 .952 r
.2784 .45396 .28098 .45634 .28487 .45583 .28229 .45345 Mtetra
.546 .719 .953 r
.28229 .45345 .28487 .45583 .28876 .45536 .28619 .45298 Mtetra
.538 .717 .955 r
.28619 .45298 .28876 .45536 .29266 .45493 .29009 .45255 Mtetra
.53 .714 .957 r
.29009 .45255 .29266 .45493 .29657 .45455 .29399 .45218 Mtetra
.521 .711 .958 r
.29399 .45218 .29657 .45455 .30048 .45422 .29791 .45185 Mtetra
.511 .707 .96 r
.29791 .45185 .30048 .45422 .30439 .45395 .30182 .45158 Mtetra
.499 .703 .961 r
.30182 .45158 .30439 .45395 .30831 .45374 .30574 .45138 Mtetra
.485 .698 .963 r
.30574 .45138 .30831 .45374 .31223 .4536 .30966 .45125 Mtetra
.47 .693 .964 r
.30966 .45125 .31223 .4536 .31615 .45354 .31359 .45119 Mtetra
.452 .686 .965 r
.31359 .45119 .31615 .45354 .32008 .45356 .31752 .45122 Mtetra
.431 .677 .966 r
.31752 .45122 .32008 .45356 .32402 .45368 .32146 .45135 Mtetra
.406 .667 .966 r
.32146 .45135 .32402 .45368 .32795 .4539 .32539 .45159 Mtetra
.377 .654 .965 r
.32539 .45159 .32795 .4539 .33189 .45425 .32933 .45195 Mtetra
.342 .638 .963 r
.32933 .45195 .33189 .45425 .33583 .45474 .33328 .45246 Mtetra
.299 .617 .957 r
.33328 .45246 .33583 .45474 .33977 .45538 .33722 .45312 Mtetra
.246 .589 .948 r
.33722 .45312 .33977 .45538 .34372 .45621 .34116 .45398 Mtetra
.18 .553 .931 r
.34116 .45398 .34372 .45621 .34766 .45724 .34511 .45505 Mtetra
.098 .505 .905 r
.34511 .45505 .34766 .45724 .3516 .45853 .34905 .45637 Mtetra
0 .441 .862 r
.34905 .45637 .3516 .45853 .35554 .46011 .35298 .458 Mtetra
0 .355 .796 r
.35298 .458 .35554 .46011 .35947 .46203 .35692 .45999 Mtetra
0 .245 .698 r
.35692 .45999 .35947 .46203 .3634 .46439 .36084 .46243 Mtetra
0 .112 .566 r
.36084 .46243 .3634 .46439 .36732 .46726 .36476 .4654 Mtetra
.575 .033 0 r
.36476 .4654 .36732 .46726 .37123 .47078 .36866 .46906 Mtetra
.701 .176 0 r
.36866 .46906 .37123 .47078 .37511 .47514 .37254 .47359 Mtetra
.794 .3 0 r
.37254 .47359 .37511 .47514 .37897 .48057 .37638 .47928 Mtetra
.855 .399 .079 r
.37638 .47928 .37897 .48057 .38279 .48747 .38019 .48652 Mtetra
.89 .473 .196 r
.38019 .48652 .38279 .48747 .38655 .49641 .38392 .49597 Mtetra
.909 .528 .287 r
.38392 .49597 .38655 .49641 .39022 .50832 .38756 .50868 Mtetra
.918 .568 .356 r
.38756 .50868 .39022 .50832 .39376 .52485 .39103 .52655 Mtetra
.917 .585 .4 r
.39103 .52655 .39376 .52485 .39704 .5492 .39433 .55017 Mtetra
0 0 0 r
.39433 .55017 .39704 .5492 .40122 .5513 .39864 .54883 Mtetra
.645 .763 .934 r
.39864 .54883 .40122 .5513 .40553 .54996 .40296 .54749 Mtetra
.40296 .54749 .40553 .54996 .40985 .54863 .40728 .54615 Mtetra
.40728 .54615 .40985 .54863 .41417 .54729 .41161 .5448 Mtetra
.961 .693 .483 r
.41161 .5448 .41417 .54729 .42581 .3147 .42344 .31207 Mtetra
.664 .741 .907 r
.42344 .31207 .42581 .3147 .42985 .31328 .42749 .31064 Mtetra
.53076 .27418 .53302 .27692 .53723 .27544 .53497 .2727 Mtetra
.97 .678 .415 r
.53497 .2727 .53723 .27544 .5427 .50745 .54027 .50485 Mtetra
.645 .763 .934 r
.54027 .50485 .5427 .50745 .54724 .50604 .54482 .50344 Mtetra
.54482 .50344 .54724 .50604 .55179 .50463 .54937 .50202 Mtetra
.54937 .50202 .55179 .50463 .55634 .50322 .55393 .5006 Mtetra
.55393 .5006 .55634 .50322 .56087 .49831 .5585 .49919 Mtetra
.993 .781 .512 r
.5585 .49919 .56087 .49831 .56512 .47081 .56278 .47242 Mtetra
.999 .817 .522 r
.56278 .47242 .56512 .47081 .56941 .45123 .56708 .45146 Mtetra
.992 .83 .58 r
.56708 .45146 .56941 .45123 .57372 .43631 .57141 .43573 Mtetra
.98 .839 .631 r
.57141 .43573 .57372 .43631 .57806 .42441 .57575 .4233 Mtetra
.964 .843 .674 r
.57575 .4233 .57806 .42441 .58241 .41456 .58011 .41309 Mtetra
.947 .845 .71 r
.58011 .41309 .58241 .41456 .58678 .40619 .58448 .40446 Mtetra
.928 .844 .74 r
.58448 .40446 .58678 .40619 .59115 .39892 .58886 .397 Mtetra
.91 .841 .764 r
.58886 .397 .59115 .39892 .59554 .39248 .59325 .39042 Mtetra
.893 .838 .784 r
.59325 .39042 .59554 .39248 .59993 .3867 .59765 .38452 Mtetra
.877 .834 .801 r
.59765 .38452 .59993 .3867 .60433 .38144 .60206 .37918 Mtetra
.861 .83 .815 r
.60206 .37918 .60433 .38144 .60874 .37662 .60647 .37428 Mtetra
.847 .826 .827 r
.60647 .37428 .60874 .37662 .61316 .37214 .6109 .36975 Mtetra
.834 .822 .836 r
.6109 .36975 .61316 .37214 .61758 .36796 .61533 .36552 Mtetra
.823 .818 .845 r
.61533 .36552 .61758 .36796 .62201 .36404 .61976 .36154 Mtetra
.812 .814 .852 r
.61976 .36154 .62201 .36404 .62645 .36032 .62421 .35779 Mtetra
.802 .81 .858 r
.62421 .35779 .62645 .36032 .63089 .35679 .62866 .35423 Mtetra
.793 .807 .863 r
.62866 .35423 .63089 .35679 .63535 .35341 .63311 .35083 Mtetra
.785 .804 .868 r
.63311 .35083 .63535 .35341 .63981 .35018 .63758 .34757 Mtetra
.778 .801 .872 r
.63758 .34757 .63981 .35018 .64427 .34706 .64205 .34443 Mtetra
.771 .798 .875 r
.64205 .34443 .64427 .34706 .64875 .34406 .64653 .34141 Mtetra
.765 .796 .878 r
.64653 .34141 .64875 .34406 .65323 .34115 .65102 .33848 Mtetra
.759 .794 .881 r
.65102 .33848 .65323 .34115 .65771 .33833 .65551 .33564 Mtetra
.754 .791 .883 r
.65551 .33564 .65771 .33833 .66221 .33558 .66001 .33288 Mtetra
.749 .789 .886 r
.66001 .33288 .66221 .33558 .66671 .3329 .66452 .33019 Mtetra
.744 .787 .888 r
.66452 .33019 .66671 .3329 .67122 .33029 .66903 .32756 Mtetra
.74 .786 .889 r
.66903 .32756 .67122 .33029 .67573 .32773 .67355 .32499 Mtetra
.736 .784 .891 r
.67355 .32499 .67573 .32773 .68025 .32523 .67808 .32248 Mtetra
.733 .782 .892 r
.67808 .32248 .68025 .32523 .68478 .32277 .68261 .32001 Mtetra
.729 .781 .894 r
.68261 .32001 .68478 .32277 .68932 .32035 .68715 .31758 Mtetra
.726 .78 .895 r
.68715 .31758 .68932 .32035 .69386 .31797 .6917 .31519 Mtetra
.723 .778 .896 r
.6917 .31519 .69386 .31797 .69841 .31563 .69626 .31284 Mtetra
.721 .777 .897 r
.69626 .31284 .69841 .31563 .70297 .31333 .70082 .31053 Mtetra
.718 .776 .898 r
.70082 .31053 .70297 .31333 .70754 .31105 .70539 .30824 Mtetra
.716 .775 .899 r
.70539 .30824 .70754 .31105 .71211 .3088 .70997 .30598 Mtetra
.714 .774 .9 r
.70997 .30598 .71211 .3088 .71669 .30658 .71455 .30375 Mtetra
.712 .773 .901 r
.71455 .30375 .71669 .30658 .72127 .30438 .71914 .30155 Mtetra
.71 .772 .901 r
.71914 .30155 .72127 .30438 .72586 .3022 .72374 .29937 Mtetra
.708 .771 .902 r
.72374 .29937 .72586 .3022 .73047 .30005 .72835 .2972 Mtetra
.706 .771 .902 r
.72835 .2972 .73047 .30005 .73507 .29791 .73296 .29506 Mtetra
.704 .77 .903 r
.73296 .29506 .73507 .29791 .73969 .2958 .73758 .29294 Mtetra
.703 .769 .904 r
.73758 .29294 .73969 .2958 .74431 .2937 .74221 .29083 Mtetra
.701 .769 .904 r
.74221 .29083 .74431 .2937 .74894 .29161 .74685 .28874 Mtetra
.7 .768 .904 r
.74685 .28874 .74894 .29161 .75358 .28954 .75149 .28666 Mtetra
.699 .767 .905 r
.75149 .28666 .75358 .28954 .75822 .28749 .75614 .2846 Mtetra
.697 .767 .905 r
.75614 .2846 .75822 .28749 .76287 .28545 .76079 .28255 Mtetra
.696 .766 .906 r
.76079 .28255 .76287 .28545 .76753 .28341 .76546 .28051 Mtetra
.695 .766 .906 r
.76546 .28051 .76753 .28341 .7722 .28139 .77013 .27849 Mtetra
.694 .765 .906 r
.77013 .27849 .7722 .28139 .77687 .27939 .77481 .27647 Mtetra
.693 .765 .907 r
.77481 .27647 .77687 .27939 .78155 .27739 .7795 .27447 Mtetra
.692 .764 .907 r
.7795 .27447 .78155 .27739 .78624 .2754 .78419 .27247 Mtetra
.691 .764 .907 r
.78419 .27247 .78624 .2754 .79094 .27342 .78889 .27049 Mtetra
.69 .763 .908 r
.78889 .27049 .79094 .27342 .79564 .27144 .7936 .26851 Mtetra
.689 .763 .908 r
.7936 .26851 .79564 .27144 .80035 .26948 .79832 .26654 Mtetra
.688 .763 .908 r
.79832 .26654 .80035 .26948 .80507 .26752 .80304 .26457 Mtetra
.688 .762 .908 r
.80304 .26457 .80507 .26752 .80979 .26557 .80777 .26261 Mtetra
.687 .762 .909 r
.80777 .26261 .80979 .26557 .81453 .26362 .81251 .26066 Mtetra
.621 .74 .932 r
.17635 .47253 .17901 .47488 .18277 .47392 .18011 .47157 Mtetra
.62 .74 .932 r
.18011 .47157 .18277 .47392 .18653 .47297 .18387 .47062 Mtetra
.619 .74 .933 r
.18387 .47062 .18653 .47297 .1903 .47203 .18764 .46967 Mtetra
.618 .739 .933 r
.18764 .46967 .1903 .47203 .19407 .47109 .19142 .46873 Mtetra
.616 .739 .934 r
.19142 .46873 .19407 .47109 .19785 .47016 .1952 .4678 Mtetra
.615 .739 .934 r
.1952 .4678 .19785 .47016 .20163 .46924 .19898 .46688 Mtetra
.614 .738 .935 r
.19898 .46688 .20163 .46924 .20542 .46833 .20277 .46596 Mtetra
.612 .738 .935 r
.20277 .46596 .20542 .46833 .20921 .46743 .20657 .46506 Mtetra
.61 .738 .936 r
.20657 .46506 .20921 .46743 .21301 .46654 .21037 .46417 Mtetra
.609 .737 .936 r
.21037 .46417 .21301 .46654 .21681 .46567 .21418 .46329 Mtetra
.607 .737 .937 r
.21418 .46329 .21681 .46567 .22062 .4648 .21799 .46242 Mtetra
.605 .736 .937 r
.21799 .46242 .22062 .4648 .22444 .46395 .22181 .46157 Mtetra
.603 .736 .938 r
.22181 .46157 .22444 .46395 .22826 .46311 .22563 .46073 Mtetra
.601 .735 .939 r
.22563 .46073 .22826 .46311 .23208 .46228 .22946 .4599 Mtetra
.599 .735 .94 r
.22946 .4599 .23208 .46228 .23591 .46147 .23329 .45909 Mtetra
.596 .734 .94 r
.23329 .45909 .23591 .46147 .23975 .46068 .23713 .45829 Mtetra
.594 .733 .941 r
.23713 .45829 .23975 .46068 .24359 .4599 .24098 .45751 Mtetra
.591 .732 .942 r
.24098 .45751 .24359 .4599 .24744 .45915 .24483 .45676 Mtetra
.588 .732 .943 r
.24483 .45676 .24744 .45915 .25129 .45841 .24868 .45602 Mtetra
.584 .731 .944 r
.24868 .45602 .25129 .45841 .25515 .45769 .25254 .4553 Mtetra
.581 .73 .945 r
.25254 .4553 .25515 .45769 .25901 .457 .2564 .45461 Mtetra
.577 .729 .946 r
.2564 .45461 .25901 .457 .26288 .45633 .26027 .45394 Mtetra
.573 .727 .947 r
.26027 .45394 .26288 .45633 .26675 .45569 .26415 .4533 Mtetra
.568 .726 .948 r
.26415 .4533 .26675 .45569 .27063 .45508 .26803 .45269 Mtetra
.563 .724 .95 r
.26803 .45269 .27063 .45508 .27451 .4545 .27192 .45211 Mtetra
.558 .723 .951 r
.27192 .45211 .27451 .4545 .2784 .45396 .27581 .45157 Mtetra
.552 .721 .952 r
.27581 .45157 .2784 .45396 .28229 .45345 .2797 .45106 Mtetra
.545 .719 .954 r
.2797 .45106 .28229 .45345 .28619 .45298 .2836 .45059 Mtetra
.537 .716 .955 r
.2836 .45059 .28619 .45298 .29009 .45255 .28751 .45017 Mtetra
.529 .714 .957 r
.28751 .45017 .29009 .45255 .29399 .45218 .29141 .44979 Mtetra
.52 .711 .958 r
.29141 .44979 .29399 .45218 .29791 .45185 .29533 .44947 Mtetra
.509 .707 .96 r
.29533 .44947 .29791 .45185 .30182 .45158 .29925 .44921 Mtetra
.497 .703 .962 r
.29925 .44921 .30182 .45158 .30574 .45138 .30317 .44901 Mtetra
.484 .698 .963 r
.30317 .44901 .30574 .45138 .30966 .45125 .30709 .44888 Mtetra
.468 .692 .964 r
.30709 .44888 .30966 .45125 .31359 .45119 .31102 .44884 Mtetra
.45 .685 .966 r
.31102 .44884 .31359 .45119 .31752 .45122 .31496 .44888 Mtetra
.428 .676 .966 r
.31496 .44888 .31752 .45122 .32146 .45135 .31889 .44902 Mtetra
.403 .665 .966 r
.31889 .44902 .32146 .45135 .32539 .45159 .32283 .44927 Mtetra
.373 .652 .965 r
.32283 .44927 .32539 .45159 .32933 .45195 .32677 .44965 Mtetra
.336 .635 .962 r
.32677 .44965 .32933 .45195 .33328 .45246 .33071 .45017 Mtetra
.292 .613 .956 r
.33071 .45017 .33328 .45246 .33722 .45312 .33466 .45086 Mtetra
.237 .585 .946 r
.33466 .45086 .33722 .45312 .34116 .45398 .3386 .45175 Mtetra
.169 .547 .928 r
.3386 .45175 .34116 .45398 .34511 .45505 .34254 .45285 Mtetra
.084 .496 .899 r
.34254 .45285 .34511 .45505 .34905 .45637 .34649 .45422 Mtetra
0 .429 .853 r
.34649 .45422 .34905 .45637 .35298 .458 .35042 .4559 Mtetra
0 .339 .782 r
.35042 .4559 .35298 .458 .35692 .45999 .35435 .45796 Mtetra
0 .224 .679 r
.35435 .45796 .35692 .45999 .36084 .46243 .35828 .46047 Mtetra
.451 0 0 r
.35828 .46047 .36084 .46243 .36476 .4654 .36219 .46355 Mtetra
.599 .059 0 r
.36219 .46355 .36476 .4654 .36866 .46906 .36608 .46735 Mtetra
.721 .2 0 r
.36608 .46735 .36866 .46906 .37254 .47359 .36995 .47208 Mtetra
.808 .32 0 r
.36995 .47208 .37254 .47359 .37638 .47928 .37378 .47802 Mtetra
.863 .415 .103 r
.37378 .47802 .37638 .47928 .38019 .48652 .37757 .48564 Mtetra
.895 .486 .215 r
.37757 .48564 .38019 .48652 .38392 .49597 .38128 .49564 Mtetra
.912 .538 .302 r
.38128 .49564 .38392 .49597 .38756 .50868 .38487 .50923 Mtetra
.92 .575 .369 r
.38487 .50923 .38756 .50868 .39103 .52655 .38828 .52861 Mtetra
.902 .559 .387 r
.38828 .52861 .39103 .52655 .39433 .55017 .39175 .5477 Mtetra
.645 .763 .934 r
.39175 .5477 .39433 .55017 .39864 .54883 .39606 .54636 Mtetra
.39606 .54636 .39864 .54883 .40296 .54749 .40038 .54501 Mtetra
.40038 .54501 .40296 .54749 .40728 .54615 .40471 .54367 Mtetra
.96 .693 .484 r
.40471 .54367 .40728 .54615 .41161 .5448 .41701 .31086 Mtetra
.536 .316 .527 r
.41701 .31086 .41161 .5448 .42344 .31207 .42106 .30943 Mtetra
.664 .741 .907 r
.5327 .26994 .53497 .2727 .54027 .50485 .53692 .26845 Mtetra
0 0 .349 r
.53692 .26845 .54027 .50485 .54482 .50344 .54239 .50082 Mtetra
.645 .763 .934 r
.54239 .50082 .54482 .50344 .54937 .50202 .54695 .4994 Mtetra
.54695 .4994 .54937 .50202 .55393 .5006 .55151 .49798 Mtetra
.55151 .49798 .55393 .5006 .5585 .49919 .55608 .49656 Mtetra
.963 .748 .566 r
.55608 .49656 .5585 .49919 .56278 .47242 .56044 .47439 Mtetra
1 .812 .509 r
.56044 .47439 .56278 .47242 .56708 .45146 .56475 .45189 Mtetra
.994 .827 .569 r
.56475 .45189 .56708 .45146 .57141 .43573 .56908 .43526 Mtetra
.983 .837 .622 r
.56908 .43526 .57141 .43573 .57575 .4233 .57343 .42226 Mtetra
.967 .842 .666 r
.57343 .42226 .57575 .4233 .58011 .41309 .5778 .41166 Mtetra
.95 .844 .704 r
.5778 .41166 .58011 .41309 .58448 .40446 .58217 .40276 Mtetra
.932 .844 .734 r
.58217 .40276 .58448 .40446 .58886 .397 .58656 .3951 Mtetra
.913 .842 .76 r
.58656 .3951 .58886 .397 .59325 .39042 .59096 .38836 Mtetra
.896 .838 .781 r
.59096 .38836 .59325 .39042 .59765 .38452 .59536 .38235 Mtetra
.879 .835 .798 r
.59536 .38235 .59765 .38452 .60206 .37918 .59978 .37692 Mtetra
.864 .831 .813 r
.59978 .37692 .60206 .37918 .60647 .37428 .6042 .37194 Mtetra
.849 .826 .825 r
.6042 .37194 .60647 .37428 .6109 .36975 .60863 .36735 Mtetra
.836 .822 .835 r
.60863 .36735 .6109 .36975 .61533 .36552 .61306 .36307 Mtetra
.824 .818 .843 r
.61306 .36307 .61533 .36552 .61976 .36154 .61751 .35905 Mtetra
.814 .814 .851 r
.61751 .35905 .61976 .36154 .62421 .35779 .62196 .35526 Mtetra
.804 .811 .857 r
.62196 .35526 .62421 .35779 .62866 .35423 .62641 .35166 Mtetra
.795 .808 .862 r
.62641 .35166 .62866 .35423 .63311 .35083 .63088 .34823 Mtetra
.786 .804 .867 r
.63088 .34823 .63311 .35083 .63758 .34757 .63535 .34495 Mtetra
.779 .801 .871 r
.63535 .34495 .63758 .34757 .64205 .34443 .63982 .34179 Mtetra
.772 .799 .875 r
.63982 .34179 .64205 .34443 .64653 .34141 .64431 .33875 Mtetra
.766 .796 .878 r
.64431 .33875 .64653 .34141 .65102 .33848 .6488 .3358 Mtetra
.76 .794 .881 r
.6488 .3358 .65102 .33848 .65551 .33564 .6533 .33295 Mtetra
.754 .792 .883 r
.6533 .33295 .65551 .33564 .66001 .33288 .6578 .33017 Mtetra
.749 .79 .885 r
.6578 .33017 .66001 .33288 .66452 .33019 .66232 .32747 Mtetra
.745 .788 .887 r
.66232 .32747 .66452 .33019 .66903 .32756 .66684 .32483 Mtetra
.741 .786 .889 r
.66684 .32483 .66903 .32756 .67355 .32499 .67136 .32224 Mtetra
.737 .784 .891 r
.67136 .32224 .67355 .32499 .67808 .32248 .67589 .31972 Mtetra
.733 .783 .892 r
.67589 .31972 .67808 .32248 .68261 .32001 .68044 .31724 Mtetra
.73 .781 .894 r
.68044 .31724 .68261 .32001 .68715 .31758 .68498 .3148 Mtetra
.727 .78 .895 r
.68498 .3148 .68715 .31758 .6917 .31519 .68954 .3124 Mtetra
.724 .779 .896 r
.68954 .3124 .6917 .31519 .69626 .31284 .6941 .31004 Mtetra
.721 .777 .897 r
.6941 .31004 .69626 .31284 .70082 .31053 .69867 .30772 Mtetra
.719 .776 .898 r
.69867 .30772 .70082 .31053 .70539 .30824 .70324 .30542 Mtetra
.716 .775 .899 r
.70324 .30542 .70539 .30824 .70997 .30598 .70782 .30316 Mtetra
.714 .774 .9 r
.70782 .30316 .70997 .30598 .71455 .30375 .71241 .30092 Mtetra
.712 .773 .9 r
.71241 .30092 .71455 .30375 .71914 .30155 .71701 .29871 Mtetra
.71 .772 .901 r
.71701 .29871 .71914 .30155 .72374 .29937 .72162 .29652 Mtetra
.708 .772 .902 r
.72162 .29652 .72374 .29937 .72835 .2972 .72623 .29435 Mtetra
.706 .771 .902 r
.72623 .29435 .72835 .2972 .73296 .29506 .73085 .2922 Mtetra
.705 .77 .903 r
.73085 .2922 .73296 .29506 .73758 .29294 .73547 .29007 Mtetra
.703 .769 .903 r
.73547 .29007 .73758 .29294 .74221 .29083 .7401 .28795 Mtetra
.701 .769 .904 r
.7401 .28795 .74221 .29083 .74685 .28874 .74475 .28586 Mtetra
.7 .768 .904 r
.74475 .28586 .74685 .28874 .75149 .28666 .74939 .28377 Mtetra
.699 .767 .905 r
.74939 .28377 .75149 .28666 .75614 .2846 .75405 .28171 Mtetra
.697 .767 .905 r
.75405 .28171 .75614 .2846 .76079 .28255 .75871 .27965 Mtetra
.696 .766 .906 r
.75871 .27965 .76079 .28255 .76546 .28051 .76338 .27761 Mtetra
.695 .766 .906 r
.76338 .27761 .76546 .28051 .77013 .27849 .76806 .27557 Mtetra
.694 .765 .906 r
.76806 .27557 .77013 .27849 .77481 .27647 .77274 .27355 Mtetra
.693 .765 .907 r
.77274 .27355 .77481 .27647 .7795 .27447 .77744 .27154 Mtetra
.692 .764 .907 r
.77744 .27154 .7795 .27447 .78419 .27247 .78213 .26954 Mtetra
.691 .764 .907 r
.78213 .26954 .78419 .27247 .78889 .27049 .78684 .26755 Mtetra
.69 .763 .908 r
.78684 .26755 .78889 .27049 .7936 .26851 .79156 .26556 Mtetra
.689 .763 .908 r
.79156 .26556 .7936 .26851 .79832 .26654 .79628 .26358 Mtetra
.79628 .26358 .79832 .26654 .80304 .26457 .80101 .26161 Mtetra
.688 .762 .908 r
.80101 .26161 .80304 .26457 .80777 .26261 .80575 .25965 Mtetra
.687 .762 .909 r
.80575 .25965 .80777 .26261 .81251 .26066 .81049 .2577 Mtetra
.621 .74 .932 r
.17368 .47018 .17635 .47253 .18011 .47157 .17744 .46921 Mtetra
.62 .74 .932 r
.17744 .46921 .18011 .47157 .18387 .47062 .18121 .46825 Mtetra
.619 .74 .933 r
.18121 .46825 .18387 .47062 .18764 .46967 .18498 .4673 Mtetra
.618 .739 .933 r
.18498 .4673 .18764 .46967 .19142 .46873 .18876 .46636 Mtetra
.616 .739 .934 r
.18876 .46636 .19142 .46873 .1952 .4678 .19254 .46543 Mtetra
.615 .739 .934 r
.19254 .46543 .1952 .4678 .19898 .46688 .19633 .4645 Mtetra
.613 .738 .935 r
.19633 .4645 .19898 .46688 .20277 .46596 .20012 .46359 Mtetra
.612 .738 .935 r
.20012 .46359 .20277 .46596 .20657 .46506 .20392 .46268 Mtetra
.61 .738 .936 r
.20392 .46268 .20657 .46506 .21037 .46417 .20773 .46179 Mtetra
.609 .737 .936 r
.20773 .46179 .21037 .46417 .21418 .46329 .21154 .46091 Mtetra
.607 .737 .937 r
.21154 .46091 .21418 .46329 .21799 .46242 .21535 .46004 Mtetra
.605 .736 .938 r
.21535 .46004 .21799 .46242 .22181 .46157 .21917 .45918 Mtetra
.603 .736 .938 r
.21917 .45918 .22181 .46157 .22563 .46073 .223 .45834 Mtetra
.601 .735 .939 r
.223 .45834 .22563 .46073 .22946 .4599 .22683 .45751 Mtetra
.598 .734 .94 r
.22683 .45751 .22946 .4599 .23329 .45909 .23067 .4567 Mtetra
.596 .734 .94 r
.23067 .4567 .23329 .45909 .23713 .45829 .23451 .4559 Mtetra
.593 .733 .941 r
.23451 .4559 .23713 .45829 .24098 .45751 .23835 .45512 Mtetra
.59 .732 .942 r
.23835 .45512 .24098 .45751 .24483 .45676 .24221 .45436 Mtetra
.587 .731 .943 r
.24221 .45436 .24483 .45676 .24868 .45602 .24606 .45362 Mtetra
.584 .731 .944 r
.24606 .45362 .24868 .45602 .25254 .4553 .24993 .45291 Mtetra
.58 .73 .945 r
.24993 .45291 .25254 .4553 .2564 .45461 .25379 .45221 Mtetra
.576 .728 .946 r
.25379 .45221 .2564 .45461 .26027 .45394 .25767 .45154 Mtetra
.572 .727 .947 r
.25767 .45154 .26027 .45394 .26415 .4533 .26154 .4509 Mtetra
.568 .726 .948 r
.26154 .4509 .26415 .4533 .26803 .45269 .26543 .45029 Mtetra
.563 .724 .95 r
.26543 .45029 .26803 .45269 .27192 .45211 .26932 .44971 Mtetra
.557 .723 .951 r
.26932 .44971 .27192 .45211 .27581 .45157 .27321 .44917 Mtetra
.551 .721 .952 r
.27321 .44917 .27581 .45157 .2797 .45106 .27711 .44866 Mtetra
.544 .719 .954 r
.27711 .44866 .2797 .45106 .2836 .45059 .28101 .4482 Mtetra
.536 .716 .955 r
.28101 .4482 .2836 .45059 .28751 .45017 .28491 .44778 Mtetra
.528 .713 .957 r
.28491 .44778 .28751 .45017 .29141 .44979 .28883 .44741 Mtetra
.519 .71 .958 r
.28883 .44741 .29141 .44979 .29533 .44947 .29274 .44709 Mtetra
.508 .706 .96 r
.29274 .44709 .29533 .44947 .29925 .44921 .29666 .44683 Mtetra
.496 .702 .962 r
.29666 .44683 .29925 .44921 .30317 .44901 .30059 .44664 Mtetra
.482 .697 .963 r
.30059 .44664 .30317 .44901 .30709 .44888 .30451 .44652 Mtetra
.466 .691 .965 r
.30451 .44652 .30709 .44888 .31102 .44884 .30845 .44648 Mtetra
.447 .683 .966 r
.30845 .44648 .31102 .44884 .31496 .44888 .31238 .44653 Mtetra
.425 .675 .966 r
.31238 .44653 .31496 .44888 .31889 .44902 .31632 .44668 Mtetra
.399 .663 .966 r
.31632 .44668 .31889 .44902 .32283 .44927 .32026 .44695 Mtetra
.368 .65 .965 r
.32026 .44695 .32283 .44927 .32677 .44965 .3242 .44734 Mtetra
.33 .632 .961 r
.3242 .44734 .32677 .44965 .33071 .45017 .32814 .44789 Mtetra
.284 .609 .955 r
.32814 .44789 .33071 .45017 .33466 .45086 .33209 .4486 Mtetra
.228 .58 .944 r
.33209 .4486 .33466 .45086 .3386 .45175 .33603 .44951 Mtetra
.157 .54 .924 r
.33603 .44951 .3386 .45175 .34254 .45285 .33998 .45065 Mtetra
.069 .487 .893 r
.33998 .45065 .34254 .45285 .34649 .45422 .34392 .45206 Mtetra
0 .416 .844 r
.34392 .45206 .34649 .45422 .35042 .4559 .34785 .4538 Mtetra
0 .322 .768 r
.34785 .4538 .35042 .4559 .35435 .45796 .35178 .45592 Mtetra
0 .202 .658 r
.35178 .45592 .35435 .45796 .35828 .46047 .3557 .45853 Mtetra
.478 0 0 r
.3557 .45853 .35828 .46047 .36219 .46355 .35961 .46172 Mtetra
.623 .085 0 r
.35961 .46172 .36219 .46355 .36608 .46735 .36349 .46567 Mtetra
.739 .224 0 r
.36349 .46567 .36608 .46735 .36995 .47208 .36735 .47059 Mtetra
.82 .34 0 r
.36735 .47059 .36995 .47208 .37378 .47802 .37117 .47681 Mtetra
.871 .431 .126 r
.37117 .47681 .37378 .47802 .37757 .48564 .37494 .48482 Mtetra
.9 .498 .234 r
.37494 .48482 .37757 .48564 .38128 .49564 .37862 .49543 Mtetra
.915 .547 .317 r
.37862 .49543 .38128 .49564 .38487 .50923 .38217 .50999 Mtetra
.921 .582 .38 r
.38217 .50999 .38487 .50923 .38828 .52861 .38549 .53108 Mtetra
.874 .515 .366 r
.38549 .53108 .38828 .52861 .39175 .5477 .38916 .54522 Mtetra
.645 .763 .934 r
.38916 .54522 .39175 .5477 .39606 .54636 .39347 .54387 Mtetra
.39347 .54387 .39606 .54636 .40038 .54501 .3978 .54252 Mtetra
.3978 .54252 .40038 .54501 .40471 .54367 .40213 .54117 Mtetra
.96 .693 .484 r
.40213 .54117 .40471 .54367 .41701 .31086 .41462 .30821 Mtetra
.664 .741 .907 r
.41462 .30821 .41701 .31086 .42106 .30943 .41868 .30678 Mtetra
.53043 .26719 .5327 .26994 .53692 .26845 .53465 .26569 Mtetra
.971 .678 .413 r
.53465 .26569 .53692 .26845 .54239 .50082 .53995 .4982 Mtetra
.645 .763 .934 r
.53995 .4982 .54239 .50082 .54695 .4994 .54451 .49678 Mtetra
.54451 .49678 .54695 .4994 .55151 .49798 .54908 .49535 Mtetra
.54908 .49535 .55151 .49798 .55608 .49656 .55366 .49393 Mtetra
.955 .76 .6 r
.55366 .49393 .55608 .49656 .56044 .47439 .55809 .47677 Mtetra
1 .808 .496 r
.55809 .47677 .56044 .47439 .56475 .45189 .5624 .45254 Mtetra
.996 .824 .558 r
.5624 .45254 .56475 .45189 .56908 .43526 .56674 .43491 Mtetra
.985 .835 .612 r
.56674 .43491 .56908 .43526 .57343 .42226 .5711 .42128 Mtetra
.97 .841 .658 r
.5711 .42128 .57343 .42226 .5778 .41166 .57547 .41028 Mtetra
.953 .844 .697 r
.57547 .41028 .5778 .41166 .58217 .40276 .57986 .40109 Mtetra
.935 .844 .729 r
.57986 .40109 .58217 .40276 .58656 .3951 .58425 .39321 Mtetra
.916 .842 .756 r
.58425 .39321 .58656 .3951 .59096 .38836 .58866 .38632 Mtetra
.899 .839 .778 r
.58866 .38632 .59096 .38836 .59536 .38235 .59307 .38019 Mtetra
.882 .835 .796 r
.59307 .38019 .59536 .38235 .59978 .37692 .59749 .37466 Mtetra
.866 .831 .81 r
.59749 .37466 .59978 .37692 .6042 .37194 .60192 .3696 Mtetra
.852 .827 .823 r
.60192 .3696 .6042 .37194 .60863 .36735 .60635 .36495 Mtetra
.838 .823 .833 r
.60635 .36495 .60863 .36735 .61306 .36307 .61079 .36061 Mtetra
.826 .819 .842 r
.61079 .36061 .61306 .36307 .61751 .35905 .61524 .35655 Mtetra
.815 .815 .85 r
.61524 .35655 .61751 .35905 .62196 .35526 .6197 .35272 Mtetra
.805 .811 .856 r
.6197 .35272 .62196 .35526 .62641 .35166 .62416 .34909 Mtetra
.796 .808 .862 r
.62416 .34909 .62641 .35166 .63088 .34823 .62863 .34564 Mtetra
.787 .805 .866 r
.62863 .34564 .63088 .34823 .63535 .34495 .63311 .34233 Mtetra
.78 .802 .871 r
.63311 .34233 .63535 .34495 .63982 .34179 .63759 .33915 Mtetra
.773 .799 .874 r
.63759 .33915 .63982 .34179 .64431 .33875 .64208 .33608 Mtetra
.766 .796 .877 r
.64208 .33608 .64431 .33875 .6488 .3358 .64658 .33312 Mtetra
.76 .794 .88 r
.64658 .33312 .6488 .3358 .6533 .33295 .65108 .33025 Mtetra
.755 .792 .883 r
.65108 .33025 .6533 .33295 .6578 .33017 .65559 .32746 Mtetra
.75 .79 .885 r
.65559 .32746 .6578 .33017 .66232 .32747 .66011 .32474 Mtetra
.745 .788 .887 r
.66011 .32474 .66232 .32747 .66684 .32483 .66463 .32208 Mtetra
.741 .786 .889 r
.66463 .32208 .66684 .32483 .67136 .32224 .66917 .31949 Mtetra
.737 .784 .891 r
.66917 .31949 .67136 .32224 .67589 .31972 .67371 .31695 Mtetra
.734 .783 .892 r
.67371 .31695 .67589 .31972 .68044 .31724 .67825 .31446 Mtetra
.73 .781 .893 r
.67825 .31446 .68044 .31724 .68498 .3148 .6828 .31201 Mtetra
.727 .78 .895 r
.6828 .31201 .68498 .3148 .68954 .3124 .68736 .30961 Mtetra
.724 .779 .896 r
.68736 .30961 .68954 .3124 .6941 .31004 .69193 .30724 Mtetra
.721 .777 .897 r
.69193 .30724 .6941 .31004 .69867 .30772 .6965 .3049 Mtetra
.719 .776 .898 r
.6965 .3049 .69867 .30772 .70324 .30542 .70109 .3026 Mtetra
.716 .775 .899 r
.70109 .3026 .70324 .30542 .70782 .30316 .70567 .30033 Mtetra
.714 .774 .9 r
.70567 .30033 .70782 .30316 .71241 .30092 .71027 .29808 Mtetra
.712 .773 .9 r
.71027 .29808 .71241 .30092 .71701 .29871 .71487 .29586 Mtetra
.71 .772 .901 r
.71487 .29586 .71701 .29871 .72162 .29652 .71948 .29366 Mtetra
.708 .772 .902 r
.71948 .29366 .72162 .29652 .72623 .29435 .7241 .29149 Mtetra
.706 .771 .902 r
.7241 .29149 .72623 .29435 .73085 .2922 .72872 .28933 Mtetra
.705 .77 .903 r
.72872 .28933 .73085 .2922 .73547 .29007 .73335 .28719 Mtetra
.703 .769 .903 r
.73335 .28719 .73547 .29007 .7401 .28795 .73799 .28507 Mtetra
.702 .769 .904 r
.73799 .28507 .7401 .28795 .74475 .28586 .74264 .28297 Mtetra
.7 .768 .904 r
.74264 .28297 .74475 .28586 .74939 .28377 .74729 .28088 Mtetra
.699 .767 .905 r
.74729 .28088 .74939 .28377 .75405 .28171 .75195 .2788 Mtetra
.698 .767 .905 r
.75195 .2788 .75405 .28171 .75871 .27965 .75662 .27674 Mtetra
.696 .766 .906 r
.75662 .27674 .75871 .27965 .76338 .27761 .7613 .27469 Mtetra
.695 .766 .906 r
.7613 .27469 .76338 .27761 .76806 .27557 .76598 .27265 Mtetra
.694 .765 .906 r
.76598 .27265 .76806 .27557 .77274 .27355 .77067 .27062 Mtetra
.693 .765 .907 r
.77067 .27062 .77274 .27355 .77744 .27154 .77537 .26861 Mtetra
.692 .764 .907 r
.77537 .26861 .77744 .27154 .78213 .26954 .78007 .2666 Mtetra
.691 .764 .907 r
.78007 .2666 .78213 .26954 .78684 .26755 .78479 .2646 Mtetra
.69 .763 .908 r
.78479 .2646 .78684 .26755 .79156 .26556 .78951 .26261 Mtetra
.689 .763 .908 r
.78951 .26261 .79156 .26556 .79628 .26358 .79423 .26062 Mtetra
.79423 .26062 .79628 .26358 .80101 .26161 .79897 .25865 Mtetra
.688 .762 .908 r
.79897 .25865 .80101 .26161 .80575 .25965 .80371 .25668 Mtetra
.687 .762 .908 r
.80371 .25668 .80575 .25965 .81049 .2577 .80846 .25472 Mtetra
.621 .74 .932 r
.171 .46781 .17368 .47018 .17744 .46921 .17477 .46684 Mtetra
.62 .74 .932 r
.17477 .46684 .17744 .46921 .18121 .46825 .17854 .46588 Mtetra
.619 .74 .933 r
.17854 .46588 .18121 .46825 .18498 .4673 .18231 .46493 Mtetra
.617 .739 .933 r
.18231 .46493 .18498 .4673 .18876 .46636 .18609 .46399 Mtetra
.616 .739 .934 r
.18609 .46399 .18876 .46636 .19254 .46543 .18988 .46305 Mtetra
.615 .739 .934 r
.18988 .46305 .19254 .46543 .19633 .4645 .19367 .46213 Mtetra
.613 .738 .935 r
.19367 .46213 .19633 .4645 .20012 .46359 .19747 .46121 Mtetra
.612 .738 .935 r
.19747 .46121 .20012 .46359 .20392 .46268 .20127 .4603 Mtetra
.61 .737 .936 r
.20127 .4603 .20392 .46268 .20773 .46179 .20508 .45941 Mtetra
.609 .737 .936 r
.20508 .45941 .20773 .46179 .21154 .46091 .20889 .45852 Mtetra
.607 .737 .937 r
.20889 .45852 .21154 .46091 .21535 .46004 .21271 .45765 Mtetra
.605 .736 .938 r
.21271 .45765 .21535 .46004 .21917 .45918 .21653 .45679 Mtetra
.603 .736 .938 r
.21653 .45679 .21917 .45918 .223 .45834 .22036 .45594 Mtetra
.601 .735 .939 r
.22036 .45594 .223 .45834 .22683 .45751 .22419 .45511 Mtetra
.598 .734 .94 r
.22419 .45511 .22683 .45751 .23067 .4567 .22803 .4543 Mtetra
.596 .734 .941 r
.22803 .4543 .23067 .4567 .23451 .4559 .23187 .4535 Mtetra
.593 .733 .941 r
.23187 .4535 .23451 .4559 .23835 .45512 .23572 .45272 Mtetra
.59 .732 .942 r
.23572 .45272 .23835 .45512 .24221 .45436 .23958 .45196 Mtetra
.587 .731 .943 r
.23958 .45196 .24221 .45436 .24606 .45362 .24344 .45122 Mtetra
.584 .73 .944 r
.24344 .45122 .24606 .45362 .24993 .45291 .2473 .4505 Mtetra
.58 .729 .945 r
.2473 .4505 .24993 .45291 .25379 .45221 .25118 .44981 Mtetra
.576 .728 .946 r
.25118 .44981 .25379 .45221 .25767 .45154 .25505 .44914 Mtetra
.572 .727 .947 r
.25505 .44914 .25767 .45154 .26154 .4509 .25893 .4485 Mtetra
.567 .726 .949 r
.25893 .4485 .26154 .4509 .26543 .45029 .26282 .44789 Mtetra
.562 .724 .95 r
.26282 .44789 .26543 .45029 .26932 .44971 .26671 .44731 Mtetra
.556 .722 .951 r
.26671 .44731 .26932 .44971 .27321 .44917 .2706 .44677 Mtetra
.55 .72 .953 r
.2706 .44677 .27321 .44917 .27711 .44866 .2745 .44626 Mtetra
.543 .718 .954 r
.2745 .44626 .27711 .44866 .28101 .4482 .27841 .4458 Mtetra
.536 .716 .955 r
.27841 .4458 .28101 .4482 .28491 .44778 .28232 .44538 Mtetra
.527 .713 .957 r
.28232 .44538 .28491 .44778 .28883 .44741 .28623 .44501 Mtetra
.517 .71 .959 r
.28623 .44501 .28883 .44741 .29274 .44709 .29015 .4447 Mtetra
.506 .706 .96 r
.29015 .4447 .29274 .44709 .29666 .44683 .29407 .44444 Mtetra
.494 .701 .962 r
.29407 .44444 .29666 .44683 .30059 .44664 .298 .44426 Mtetra
.48 .696 .963 r
.298 .44426 .30059 .44664 .30451 .44652 .30193 .44414 Mtetra
.463 .69 .965 r
.30193 .44414 .30451 .44652 .30845 .44648 .30586 .44411 Mtetra
.444 .682 .966 r
.30586 .44411 .30845 .44648 .31238 .44653 .3098 .44417 Mtetra
.422 .673 .966 r
.3098 .44417 .31238 .44653 .31632 .44668 .31374 .44434 Mtetra
.395 .662 .966 r
.31374 .44434 .31632 .44668 .32026 .44695 .31768 .44462 Mtetra
.363 .647 .964 r
.31768 .44462 .32026 .44695 .3242 .44734 .32162 .44503 Mtetra
.324 .629 .961 r
.32162 .44503 .3242 .44734 .32814 .44789 .32557 .44559 Mtetra
.277 .605 .954 r
.32557 .44559 .32814 .44789 .33209 .4486 .32951 .44633 Mtetra
.218 .574 .941 r
.32951 .44633 .33209 .4486 .33603 .44951 .33346 .44727 Mtetra
.145 .533 .921 r
.33346 .44727 .33603 .44951 .33998 .45065 .3374 .44845 Mtetra
.054 .477 .887 r
.3374 .44845 .33998 .45065 .34392 .45206 .34134 .44991 Mtetra
0 .402 .834 r
.34134 .44991 .34392 .45206 .34785 .4538 .34527 .4517 Mtetra
0 .304 .752 r
.34527 .4517 .34785 .4538 .35178 .45592 .3492 .45389 Mtetra
0 .18 .637 r
.3492 .45389 .35178 .45592 .3557 .45853 .35311 .45659 Mtetra
.504 0 0 r
.35311 .45659 .3557 .45853 .35961 .46172 .35701 .4599 Mtetra
.645 .111 0 r
.35701 .4599 .35961 .46172 .36349 .46567 .36089 .464 Mtetra
.756 .247 0 r
.36089 .464 .36349 .46567 .36735 .47059 .36474 .46913 Mtetra
.832 .359 .018 r
.36474 .46913 .36735 .47059 .37117 .47681 .36855 .47564 Mtetra
.878 .445 .149 r
.36855 .47564 .37117 .47681 .37494 .48482 .37229 .48409 Mtetra
.904 .509 .252 r
.37229 .48409 .37494 .48482 .37862 .49543 .37594 .49535 Mtetra
.917 .555 .331 r
.37594 .49535 .37862 .49543 .38217 .50999 .37943 .51099 Mtetra
.922 .589 .391 r
.37943 .51099 .38217 .50999 .38549 .53108 .38267 .53402 Mtetra
.814 .428 .323 r
.38267 .53402 .38549 .53108 .38916 .54522 .38655 .54273 Mtetra
.645 .763 .934 r
.38655 .54273 .38916 .54522 .39347 .54387 .39088 .54138 Mtetra
.39088 .54138 .39347 .54387 .3978 .54252 .3952 .54003 Mtetra
.3952 .54003 .3978 .54252 .40213 .54117 .39954 .53867 Mtetra
.96 .693 .484 r
.39954 .53867 .40213 .54117 .41462 .30821 .41223 .30556 Mtetra
.664 .741 .907 r
.41223 .30556 .41462 .30821 .41868 .30678 .41629 .30412 Mtetra
.52814 .26442 .53043 .26719 .53465 .26569 .53238 .26292 Mtetra
.971 .678 .413 r
.53238 .26292 .53465 .26569 .53995 .4982 .53751 .49557 Mtetra
.645 .763 .934 r
.53751 .49557 .53995 .4982 .54451 .49678 .54207 .49415 Mtetra
.54207 .49415 .54451 .49678 .54908 .49535 .54665 .49272 Mtetra
.54665 .49272 .54908 .49535 .55366 .49393 .55123 .49128 Mtetra
.937 .779 .66 r
.55123 .49128 .55366 .49393 .55809 .47677 .55573 .47963 Mtetra
1 .804 .483 r
.55573 .47963 .55809 .47677 .5624 .45254 .56005 .45342 Mtetra
.997 .821 .546 r
.56005 .45342 .5624 .45254 .56674 .43491 .5644 .43469 Mtetra
.987 .833 .602 r
.5644 .43469 .56674 .43491 .5711 .42128 .56876 .42039 Mtetra
.973 .84 .65 r
.56876 .42039 .5711 .42128 .57547 .41028 .57315 .40894 Mtetra
.956 .843 .69 r
.57315 .40894 .57547 .41028 .57986 .40109 .57754 .39944 Mtetra
.938 .843 .724 r
.57754 .39944 .57986 .40109 .58425 .39321 .58194 .39135 Mtetra
.92 .842 .751 r
.58194 .39135 .58425 .39321 .58866 .38632 .58635 .38429 Mtetra
.902 .839 .774 r
.58635 .38429 .58866 .38632 .59307 .38019 .59077 .37803 Mtetra
.884 .835 .793 r
.59077 .37803 .59307 .38019 .59749 .37466 .5952 .3724 Mtetra
.869 .832 .808 r
.5952 .3724 .59749 .37466 .60192 .3696 .59963 .36727 Mtetra
.854 .827 .821 r
.59963 .36727 .60192 .3696 .60635 .36495 .60407 .36254 Mtetra
.84 .823 .832 r
.60407 .36254 .60635 .36495 .61079 .36061 .60852 .35816 Mtetra
.828 .819 .841 r
.60852 .35816 .61079 .36061 .61524 .35655 .61297 .35405 Mtetra
.817 .815 .849 r
.61297 .35405 .61524 .35655 .6197 .35272 .61743 .35018 Mtetra
.806 .812 .855 r
.61743 .35018 .6197 .35272 .62416 .34909 .6219 .34652 Mtetra
.797 .808 .861 r
.6219 .34652 .62416 .34909 .62863 .34564 .62638 .34303 Mtetra
.789 .805 .866 r
.62638 .34303 .62863 .34564 .63311 .34233 .63086 .3397 Mtetra
.781 .802 .87 r
.63086 .3397 .63311 .34233 .63759 .33915 .63535 .33649 Mtetra
.774 .799 .874 r
.63535 .33649 .63759 .33915 .64208 .33608 .63985 .33341 Mtetra
.767 .797 .877 r
.63985 .33341 .64208 .33608 .64658 .33312 .64435 .33043 Mtetra
.761 .794 .88 r
.64435 .33043 .64658 .33312 .65108 .33025 .64886 .32754 Mtetra
.756 .792 .883 r
.64886 .32754 .65108 .33025 .65559 .32746 .65337 .32473 Mtetra
.751 .79 .885 r
.65337 .32473 .65559 .32746 .66011 .32474 .6579 .322 Mtetra
.746 .788 .887 r
.6579 .322 .66011 .32474 .66463 .32208 .66243 .31933 Mtetra
.742 .786 .889 r
.66243 .31933 .66463 .32208 .66917 .31949 .66696 .31673 Mtetra
.738 .785 .89 r
.66696 .31673 .66917 .31949 .67371 .31695 .67151 .31417 Mtetra
.734 .783 .892 r
.67151 .31417 .67371 .31695 .67825 .31446 .67606 .31167 Mtetra
.731 .781 .893 r
.67606 .31167 .67825 .31446 .6828 .31201 .68062 .30922 Mtetra
.727 .78 .895 r
.68062 .30922 .6828 .31201 .68736 .30961 .68518 .3068 Mtetra
.724 .779 .896 r
.68518 .3068 .68736 .30961 .69193 .30724 .68976 .30442 Mtetra
.722 .778 .897 r
.68976 .30442 .69193 .30724 .6965 .3049 .69434 .30208 Mtetra
.719 .776 .898 r
.69434 .30208 .6965 .3049 .70109 .3026 .69892 .29977 Mtetra
.717 .775 .899 r
.69892 .29977 .70109 .3026 .70567 .30033 .70352 .29749 Mtetra
.714 .774 .9 r
.70352 .29749 .70567 .30033 .71027 .29808 .70812 .29523 Mtetra
.712 .773 .9 r
.70812 .29523 .71027 .29808 .71487 .29586 .71273 .293 Mtetra
.71 .773 .901 r
.71273 .293 .71487 .29586 .71948 .29366 .71734 .2908 Mtetra
.708 .772 .902 r
.71734 .2908 .71948 .29366 .7241 .29149 .72196 .28861 Mtetra
.707 .771 .902 r
.72196 .28861 .7241 .29149 .72872 .28933 .72659 .28645 Mtetra
.705 .77 .903 r
.72659 .28645 .72872 .28933 .73335 .28719 .73123 .2843 Mtetra
.703 .769 .903 r
.73123 .2843 .73335 .28719 .73799 .28507 .73587 .28218 Mtetra
.702 .769 .904 r
.73587 .28218 .73799 .28507 .74264 .28297 .74053 .28007 Mtetra
.7 .768 .904 r
.74053 .28007 .74264 .28297 .74729 .28088 .74518 .27797 Mtetra
.699 .767 .905 r
.74518 .27797 .74729 .28088 .75195 .2788 .74985 .27589 Mtetra
.698 .767 .905 r
.74985 .27589 .75195 .2788 .75662 .27674 .75452 .27382 Mtetra
.696 .766 .906 r
.75452 .27382 .75662 .27674 .7613 .27469 .75921 .27176 Mtetra
.695 .766 .906 r
.75921 .27176 .7613 .27469 .76598 .27265 .76389 .26972 Mtetra
.694 .765 .906 r
.76389 .26972 .76598 .27265 .77067 .27062 .76859 .26768 Mtetra
.693 .765 .907 r
.76859 .26768 .77067 .27062 .77537 .26861 .77329 .26566 Mtetra
.692 .764 .907 r
.77329 .26566 .77537 .26861 .78007 .2666 .77801 .26365 Mtetra
.691 .764 .907 r
.77801 .26365 .78007 .2666 .78479 .2646 .78272 .26164 Mtetra
.69 .763 .908 r
.78272 .26164 .78479 .2646 .78951 .26261 .78745 .25964 Mtetra
.689 .763 .908 r
.78745 .25964 .78951 .26261 .79423 .26062 .79218 .25766 Mtetra
.79218 .25766 .79423 .26062 .79897 .25865 .79693 .25567 Mtetra
.688 .762 .908 r
.79693 .25567 .79897 .25865 .80371 .25668 .80167 .2537 Mtetra
.687 .762 .908 r
.80167 .2537 .80371 .25668 .80846 .25472 .80643 .25173 Mtetra
.621 .74 .932 r
.16832 .46544 .171 .46781 .17477 .46684 .17209 .46447 Mtetra
.62 .74 .932 r
.17209 .46447 .17477 .46684 .17854 .46588 .17586 .46351 Mtetra
.619 .74 .933 r
.17586 .46351 .17854 .46588 .18231 .46493 .17964 .46255 Mtetra
.617 .739 .933 r
.17964 .46255 .18231 .46493 .18609 .46399 .18342 .46161 Mtetra
.616 .739 .934 r
.18342 .46161 .18609 .46399 .18988 .46305 .18721 .46067 Mtetra
.615 .739 .934 r
.18721 .46067 .18988 .46305 .19367 .46213 .191 .45974 Mtetra
.613 .738 .935 r
.191 .45974 .19367 .46213 .19747 .46121 .1948 .45882 Mtetra
.612 .738 .935 r
.1948 .45882 .19747 .46121 .20127 .4603 .19861 .45791 Mtetra
.61 .737 .936 r
.19861 .45791 .20127 .4603 .20508 .45941 .20242 .45701 Mtetra
.608 .737 .936 r
.20242 .45701 .20508 .45941 .20889 .45852 .20623 .45613 Mtetra
.607 .737 .937 r
.20623 .45613 .20889 .45852 .21271 .45765 .21005 .45525 Mtetra
.605 .736 .938 r
.21005 .45525 .21271 .45765 .21653 .45679 .21388 .45439 Mtetra
.603 .736 .938 r
.21388 .45439 .21653 .45679 .22036 .45594 .21771 .45354 Mtetra
.6 .735 .939 r
.21771 .45354 .22036 .45594 .22419 .45511 .22155 .45271 Mtetra
.598 .734 .94 r
.22155 .45271 .22419 .45511 .22803 .4543 .22539 .45189 Mtetra
.595 .734 .941 r
.22539 .45189 .22803 .4543 .23187 .4535 .22924 .45109 Mtetra
.593 .733 .941 r
.22924 .45109 .23187 .4535 .23572 .45272 .23309 .45031 Mtetra
.59 .732 .942 r
.23309 .45031 .23572 .45272 .23958 .45196 .23695 .44955 Mtetra
.587 .731 .943 r
.23695 .44955 .23958 .45196 .24344 .45122 .24081 .44881 Mtetra
.583 .73 .944 r
.24081 .44881 .24344 .45122 .2473 .4505 .24468 .44809 Mtetra
.58 .729 .945 r
.24468 .44809 .2473 .4505 .25118 .44981 .24855 .4474 Mtetra
.576 .728 .946 r
.24855 .4474 .25118 .44981 .25505 .44914 .25243 .44673 Mtetra
.571 .727 .947 r
.25243 .44673 .25505 .44914 .25893 .4485 .25631 .44609 Mtetra
.567 .726 .949 r
.25631 .44609 .25893 .4485 .26282 .44789 .2602 .44548 Mtetra
.561 .724 .95 r
.2602 .44548 .26282 .44789 .26671 .44731 .26409 .4449 Mtetra
.556 .722 .951 r
.26409 .4449 .26671 .44731 .2706 .44677 .26799 .44436 Mtetra
.549 .72 .953 r
.26799 .44436 .2706 .44677 .2745 .44626 .27189 .44385 Mtetra
.542 .718 .954 r
.27189 .44385 .2745 .44626 .27841 .4458 .2758 .44339 Mtetra
.535 .715 .956 r
.2758 .44339 .27841 .4458 .28232 .44538 .27971 .44298 Mtetra
.526 .713 .957 r
.27971 .44298 .28232 .44538 .28623 .44501 .28363 .44261 Mtetra
.516 .709 .959 r
.28363 .44261 .28623 .44501 .29015 .4447 .28755 .4423 Mtetra
.505 .705 .96 r
.28755 .4423 .29015 .4447 .29407 .44444 .29147 .44205 Mtetra
.492 .701 .962 r
.29147 .44205 .29407 .44444 .298 .44426 .2954 .44187 Mtetra
.478 .695 .964 r
.2954 .44187 .298 .44426 .30193 .44414 .29933 .44176 Mtetra
.461 .689 .965 r
.29933 .44176 .30193 .44414 .30586 .44411 .30327 .44174 Mtetra
.442 .681 .966 r
.30327 .44174 .30586 .44411 .3098 .44417 .30721 .44181 Mtetra
.419 .672 .966 r
.30721 .44181 .3098 .44417 .31374 .44434 .31115 .44199 Mtetra
.391 .66 .966 r
.31115 .44199 .31374 .44434 .31768 .44462 .31509 .44228 Mtetra
.358 .645 .964 r
.31509 .44228 .31768 .44462 .32162 .44503 .31904 .44271 Mtetra
.318 .626 .96 r
.31904 .44271 .32162 .44503 .32557 .44559 .32298 .4433 Mtetra
.269 .601 .952 r
.32298 .4433 .32557 .44559 .32951 .44633 .32693 .44406 Mtetra
.209 .569 .939 r
.32693 .44406 .32951 .44633 .33346 .44727 .33087 .44503 Mtetra
.133 .525 .916 r
.33087 .44503 .33346 .44727 .3374 .44845 .33481 .44625 Mtetra
.038 .467 .88 r
.33481 .44625 .3374 .44845 .34134 .44991 .33875 .44775 Mtetra
0 .388 .823 r
.33875 .44775 .34134 .44991 .34527 .4517 .34268 .4496 Mtetra
0 .285 .736 r
.34268 .4496 .34527 .4517 .3492 .45389 .34661 .45187 Mtetra
0 .158 .614 r
.34661 .45187 .3492 .45389 .35311 .45659 .35052 .45465 Mtetra
.529 0 0 r
.35052 .45465 .35311 .45659 .35701 .4599 .35441 .45809 Mtetra
.667 .136 0 r
.35441 .45809 .35701 .4599 .36089 .464 .35829 .46235 Mtetra
.772 .269 0 r
.35829 .46235 .36089 .464 .36474 .46913 .36212 .4677 Mtetra
.843 .377 .044 r
.36212 .4677 .36474 .46913 .36855 .47564 .36591 .47453 Mtetra
.885 .459 .17 r
.36591 .47453 .36855 .47564 .37229 .48409 .36963 .48344 Mtetra
.908 .52 .269 r
.36963 .48344 .37229 .48409 .37594 .49535 .37324 .49542 Mtetra
.919 .563 .344 r
.37324 .49542 .37594 .49535 .37943 .51099 .37668 .51226 Mtetra
.924 .595 .401 r
.37668 .51226 .37943 .51099 .38267 .53402 .3798 .5375 Mtetra
.629 .199 .207 r
.3798 .5375 .38267 .53402 .38655 .54273 .38395 .54024 Mtetra
.645 .763 .934 r
.38395 .54024 .38655 .54273 .39088 .54138 .38827 .53888 Mtetra
.38827 .53888 .39088 .54138 .3952 .54003 .3926 .53753 Mtetra
.3926 .53753 .3952 .54003 .39954 .53867 .39694 .53617 Mtetra
.96 .693 .484 r
.39694 .53617 .39954 .53867 .41223 .30556 .40983 .3029 Mtetra
.971 .678 .413 r
.53009 .26014 .53238 .26292 .53751 .49557 .53505 .49294 Mtetra
.645 .763 .934 r
.53505 .49294 .53751 .49557 .54207 .49415 .53963 .4915 Mtetra
.53963 .4915 .54207 .49415 .54665 .49272 .54421 .49007 Mtetra
.54421 .49007 .54665 .49272 .55123 .49128 .5488 .48863 Mtetra
.864 .804 .789 r
.5488 .48863 .55123 .49128 .55573 .47963 .55336 .48304 Mtetra
.999 .799 .47 r
.55336 .48304 .55573 .47963 .56005 .45342 .55769 .45457 Mtetra
.998 .817 .535 r
.55769 .45457 .56005 .45342 .5644 .43469 .56204 .43462 Mtetra
.989 .83 .592 r
.56204 .43462 .5644 .43469 .56876 .42039 .56642 .41958 Mtetra
.976 .838 .642 r
.56642 .41958 .56876 .42039 .57315 .40894 .57081 .40766 Mtetra
.959 .842 .683 r
.57081 .40766 .57315 .40894 .57754 .39944 .57521 .39783 Mtetra
.941 .843 .718 r
.57521 .39783 .57754 .39944 .58194 .39135 .57962 .3895 Mtetra
.923 .842 .747 r
.57962 .3895 .58194 .39135 .58635 .38429 .58404 .38227 Mtetra
.904 .839 .77 r
.58404 .38227 .58635 .38429 .59077 .37803 .58846 .37588 Mtetra
.887 .836 .79 r
.58846 .37588 .59077 .37803 .5952 .3724 .59289 .37014 Mtetra
.871 .832 .806 r
.59289 .37014 .5952 .3724 .59963 .36727 .59733 .36493 Mtetra
.856 .828 .819 r
.59733 .36493 .59963 .36727 .60407 .36254 .60178 .36014 Mtetra
.842 .824 .83 r
.60178 .36014 .60407 .36254 .60852 .35816 .60623 .3557 Mtetra
.83 .82 .84 r
.60623 .3557 .60852 .35816 .61297 .35405 .6107 .35154 Mtetra
.818 .816 .847 r
.6107 .35154 .61297 .35405 .61743 .35018 .61516 .34764 Mtetra
.808 .812 .854 r
.61516 .34764 .61743 .35018 .6219 .34652 .61964 .34394 Mtetra
.798 .809 .86 r
.61964 .34394 .6219 .34652 .62638 .34303 .62412 .34042 Mtetra
.79 .805 .865 r
.62412 .34042 .62638 .34303 .63086 .3397 .62861 .33706 Mtetra
.782 .802 .869 r
.62861 .33706 .63086 .3397 .63535 .33649 .6331 .33384 Mtetra
.775 .8 .873 r
.6331 .33384 .63535 .33649 .63985 .33341 .6376 .33073 Mtetra
.768 .797 .877 r
.6376 .33073 .63985 .33341 .64435 .33043 .64211 .32773 Mtetra
.762 .795 .88 r
.64211 .32773 .64435 .33043 .64886 .32754 .64663 .32482 Mtetra
.756 .792 .882 r
.64663 .32482 .64886 .32754 .65337 .32473 .65115 .322 Mtetra
.751 .79 .885 r
.65115 .322 .65337 .32473 .6579 .322 .65568 .31925 Mtetra
.747 .788 .887 r
.65568 .31925 .6579 .322 .66243 .31933 .66021 .31657 Mtetra
.742 .786 .889 r
.66021 .31657 .66243 .31933 .66696 .31673 .66476 .31396 Mtetra
.738 .785 .89 r
.66476 .31396 .66696 .31673 .67151 .31417 .66931 .31139 Mtetra
.734 .783 .892 r
.66931 .31139 .67151 .31417 .67606 .31167 .67386 .30888 Mtetra
.731 .782 .893 r
.67386 .30888 .67606 .31167 .68062 .30922 .67843 .30641 Mtetra
.728 .78 .894 r
.67843 .30641 .68062 .30922 .68518 .3068 .683 .30399 Mtetra
.725 .779 .896 r
.683 .30399 .68518 .3068 .68976 .30442 .68758 .3016 Mtetra
.722 .778 .897 r
.68758 .3016 .68976 .30442 .69434 .30208 .69216 .29925 Mtetra
.719 .777 .898 r
.69216 .29925 .69434 .30208 .69892 .29977 .69675 .29693 Mtetra
.717 .775 .899 r
.69675 .29693 .69892 .29977 .70352 .29749 .70135 .29464 Mtetra
.715 .774 .899 r
.70135 .29464 .70352 .29749 .70812 .29523 .70596 .29237 Mtetra
.712 .773 .9 r
.70596 .29237 .70812 .29523 .71273 .293 .71057 .29014 Mtetra
.71 .773 .901 r
.71057 .29014 .71273 .293 .71734 .2908 .71519 .28792 Mtetra
.708 .772 .902 r
.71519 .28792 .71734 .2908 .72196 .28861 .71982 .28573 Mtetra
.707 .771 .902 r
.71982 .28573 .72196 .28861 .72659 .28645 .72446 .28356 Mtetra
.705 .77 .903 r
.72446 .28356 .72659 .28645 .73123 .2843 .7291 .28141 Mtetra
.703 .769 .903 r
.7291 .28141 .73123 .2843 .73587 .28218 .73375 .27927 Mtetra
.702 .769 .904 r
.73375 .27927 .73587 .28218 .74053 .28007 .73841 .27716 Mtetra
.7 .768 .904 r
.73841 .27716 .74053 .28007 .74518 .27797 .74307 .27505 Mtetra
.699 .767 .905 r
.74307 .27505 .74518 .27797 .74985 .27589 .74774 .27297 Mtetra
.698 .767 .905 r
.74774 .27297 .74985 .27589 .75452 .27382 .75242 .27089 Mtetra
.697 .766 .906 r
.75242 .27089 .75452 .27382 .75921 .27176 .75711 .26883 Mtetra
.695 .766 .906 r
.75711 .26883 .75921 .27176 .76389 .26972 .7618 .26678 Mtetra
.694 .765 .906 r
.7618 .26678 .76389 .26972 .76859 .26768 .76651 .26474 Mtetra
.693 .765 .907 r
.76651 .26474 .76859 .26768 .77329 .26566 .77121 .26271 Mtetra
.692 .764 .907 r
.77121 .26271 .77329 .26566 .77801 .26365 .77593 .26069 Mtetra
.691 .764 .907 r
.77593 .26069 .77801 .26365 .78272 .26164 .78066 .25868 Mtetra
.69 .763 .907 r
.78066 .25868 .78272 .26164 .78745 .25964 .78539 .25667 Mtetra
.69 .763 .908 r
.78539 .25667 .78745 .25964 .79218 .25766 .79013 .25468 Mtetra
.689 .763 .908 r
.79013 .25468 .79218 .25766 .79693 .25567 .79487 .25269 Mtetra
.688 .762 .908 r
.79487 .25269 .79693 .25567 .80167 .2537 .79963 .25071 Mtetra
.687 .762 .908 r
.79963 .25071 .80167 .2537 .80643 .25173 .80439 .24874 Mtetra
.621 .74 .932 r
.16563 .46306 .16832 .46544 .17209 .46447 .1694 .46209 Mtetra
.62 .74 .932 r
.1694 .46209 .17209 .46447 .17586 .46351 .17317 .46113 Mtetra
.619 .739 .933 r
.17317 .46113 .17586 .46351 .17964 .46255 .17695 .46017 Mtetra
.617 .739 .933 r
.17695 .46017 .17964 .46255 .18342 .46161 .18074 .45922 Mtetra
.616 .739 .934 r
.18074 .45922 .18342 .46161 .18721 .46067 .18453 .45828 Mtetra
.615 .739 .934 r
.18453 .45828 .18721 .46067 .191 .45974 .18833 .45735 Mtetra
.613 .738 .935 r
.18833 .45735 .191 .45974 .1948 .45882 .19213 .45643 Mtetra
.612 .738 .935 r
.19213 .45643 .1948 .45882 .19861 .45791 .19594 .45551 Mtetra
.61 .737 .936 r
.19594 .45551 .19861 .45791 .20242 .45701 .19975 .45461 Mtetra
.608 .737 .936 r
.19975 .45461 .20242 .45701 .20623 .45613 .20357 .45372 Mtetra
.606 .737 .937 r
.20357 .45372 .20623 .45613 .21005 .45525 .20739 .45285 Mtetra
.604 .736 .938 r
.20739 .45285 .21005 .45525 .21388 .45439 .21122 .45199 Mtetra
.602 .735 .938 r
.21122 .45199 .21388 .45439 .21771 .45354 .21505 .45114 Mtetra
.6 .735 .939 r
.21505 .45114 .21771 .45354 .22155 .45271 .21889 .4503 Mtetra
.598 .734 .94 r
.21889 .4503 .22155 .45271 .22539 .45189 .22274 .44948 Mtetra
.595 .734 .941 r
.22274 .44948 .22539 .45189 .22924 .45109 .22659 .44868 Mtetra
.592 .733 .941 r
.22659 .44868 .22924 .45109 .23309 .45031 .23044 .4479 Mtetra
.59 .732 .942 r
.23044 .4479 .23309 .45031 .23695 .44955 .2343 .44714 Mtetra
.586 .731 .943 r
.2343 .44714 .23695 .44955 .24081 .44881 .23817 .44639 Mtetra
.583 .73 .944 r
.23817 .44639 .24081 .44881 .24468 .44809 .24204 .44567 Mtetra
.579 .729 .945 r
.24204 .44567 .24468 .44809 .24855 .4474 .24592 .44498 Mtetra
.575 .728 .946 r
.24592 .44498 .24855 .4474 .25243 .44673 .2498 .44431 Mtetra
.571 .727 .948 r
.2498 .44431 .25243 .44673 .25631 .44609 .25368 .44367 Mtetra
.566 .725 .949 r
.25368 .44367 .25631 .44609 .2602 .44548 .25757 .44306 Mtetra
.561 .724 .95 r
.25757 .44306 .2602 .44548 .26409 .4449 .26147 .44248 Mtetra
.555 .722 .951 r
.26147 .44248 .26409 .4449 .26799 .44436 .26537 .44194 Mtetra
.549 .72 .953 r
.26537 .44194 .26799 .44436 .27189 .44385 .26928 .44144 Mtetra
.542 .718 .954 r
.26928 .44144 .27189 .44385 .2758 .44339 .27319 .44098 Mtetra
.534 .715 .956 r
.27319 .44098 .2758 .44339 .27971 .44298 .2771 .44057 Mtetra
.525 .712 .957 r
.2771 .44057 .27971 .44298 .28363 .44261 .28102 .4402 Mtetra
.515 .709 .959 r
.28102 .4402 .28363 .44261 .28755 .4423 .28494 .4399 Mtetra
.504 .705 .961 r
.28494 .4399 .28755 .4423 .29147 .44205 .28887 .43965 Mtetra
.491 .7 .962 r
.28887 .43965 .29147 .44205 .2954 .44187 .2928 .43948 Mtetra
.476 .695 .964 r
.2928 .43948 .2954 .44187 .29933 .44176 .29673 .43938 Mtetra
.459 .688 .965 r
.29673 .43938 .29933 .44176 .30327 .44174 .30067 .43936 Mtetra
.439 .68 .966 r
.30067 .43936 .30327 .44174 .30721 .44181 .30461 .43945 Mtetra
.415 .67 .966 r
.30461 .43945 .30721 .44181 .31115 .44199 .30855 .43963 Mtetra
.387 .658 .966 r
.30855 .43963 .31115 .44199 .31509 .44228 .3125 .43994 Mtetra
.353 .643 .964 r
.3125 .43994 .31509 .44228 .31904 .44271 .31644 .44039 Mtetra
.312 .623 .959 r
.31644 .44039 .31904 .44271 .32298 .4433 .32039 .441 Mtetra
.261 .597 .951 r
.32039 .441 .32298 .4433 .32693 .44406 .32433 .44179 Mtetra
.198 .563 .936 r
.32433 .44179 .32693 .44406 .33087 .44503 .32828 .44279 Mtetra
.12 .518 .912 r
.32828 .44279 .33087 .44503 .33481 .44625 .33222 .44405 Mtetra
.022 .456 .873 r
.33222 .44405 .33481 .44625 .33875 .44775 .33616 .4456 Mtetra
0 .374 .811 r
.33616 .4456 .33875 .44775 .34268 .4496 .34009 .44751 Mtetra
0 .266 .719 r
.34009 .44751 .34268 .4496 .34661 .45187 .34401 .44985 Mtetra
0 .134 .591 r
.34401 .44985 .34661 .45187 .35052 .45465 .34792 .45273 Mtetra
.554 .013 0 r
.34792 .45273 .35052 .45465 .35441 .45809 .3518 .45629 Mtetra
.688 .16 0 r
.3518 .45629 .35441 .45809 .35829 .46235 .35567 .46072 Mtetra
.787 .29 0 r
.35567 .46072 .35829 .46235 .36212 .4677 .35949 .46631 Mtetra
.852 .394 .069 r
.35949 .46631 .36212 .4677 .36591 .47453 .36326 .47347 Mtetra
.89 .473 .19 r
.36326 .47347 .36591 .47453 .36963 .48344 .36696 .48288 Mtetra
.911 .53 .285 r
.36696 .48288 .36963 .48344 .37324 .49542 .37053 .49565 Mtetra
.92 .571 .357 r
.37053 .49565 .37324 .49542 .37668 .51226 .37389 .51382 Mtetra
.921 .593 .403 r
.37389 .51382 .37668 .51226 .3798 .5375 .37701 .53909 Mtetra
0 0 0 r
.37701 .53909 .3798 .5375 .38395 .54024 .38133 .53774 Mtetra
.645 .763 .934 r
.38133 .53774 .38395 .54024 .38827 .53888 .38566 .53638 Mtetra
.38566 .53638 .38827 .53888 .3926 .53753 .39 .53502 Mtetra
.96 .693 .485 r
.39 .53502 .3926 .53753 .39694 .53617 .40336 .30168 Mtetra
.534 .313 .525 r
.40336 .30168 .39694 .53617 .40983 .3029 .40742 .30024 Mtetra
.664 .741 .907 r
.5278 .25735 .53009 .26014 .53505 .49294 .53205 .25584 Mtetra
0 0 .343 r
.53205 .25584 .53505 .49294 .53963 .4915 .53717 .48886 Mtetra
.645 .763 .934 r
.53717 .48886 .53963 .4915 .54421 .49007 .54176 .48742 Mtetra
.54176 .48742 .54421 .49007 .5488 .48863 .54635 .48598 Mtetra
.54635 .48598 .5488 .48863 .55336 .48304 .55096 .48453 Mtetra
.996 .783 .499 r
.55096 .48453 .55336 .48304 .55769 .45457 .55531 .45603 Mtetra
.999 .813 .523 r
.55531 .45603 .55769 .45457 .56204 .43462 .55968 .43471 Mtetra
.991 .827 .582 r
.55968 .43471 .56204 .43462 .56642 .41958 .56406 .41887 Mtetra
.979 .836 .633 r
.56406 .41887 .56642 .41958 .57081 .40766 .56846 .40643 Mtetra
.962 .841 .676 r
.56846 .40643 .57081 .40766 .57521 .39783 .57287 .39625 Mtetra
.944 .843 .712 r
.57287 .39625 .57521 .39783 .57962 .3895 .57729 .38768 Mtetra
.926 .842 .742 r
.57729 .38768 .57962 .3895 .58404 .38227 .58171 .38027 Mtetra
.907 .84 .767 r
.58171 .38027 .58404 .38227 .58846 .37588 .58614 .37374 Mtetra
.89 .836 .787 r
.58614 .37374 .58846 .37588 .59289 .37014 .59058 .36789 Mtetra
.873 .832 .803 r
.59058 .36789 .59289 .37014 .59733 .36493 .59503 .36259 Mtetra
.858 .828 .817 r
.59503 .36259 .59733 .36493 .60178 .36014 .59948 .35773 Mtetra
.844 .824 .828 r
.59948 .35773 .60178 .36014 .60623 .3557 .60394 .35323 Mtetra
.831 .82 .838 r
.60394 .35323 .60623 .3557 .6107 .35154 .60841 .34903 Mtetra
.82 .816 .846 r
.60841 .34903 .6107 .35154 .61516 .34764 .61288 .34509 Mtetra
.809 .813 .853 r
.61288 .34509 .61516 .34764 .61964 .34394 .61736 .34135 Mtetra
.8 .809 .859 r
.61736 .34135 .61964 .34394 .62412 .34042 .62185 .33781 Mtetra
.791 .806 .864 r
.62185 .33781 .62412 .34042 .62861 .33706 .62635 .33442 Mtetra
.783 .803 .869 r
.62635 .33442 .62861 .33706 .6331 .33384 .63085 .33117 Mtetra
.775 .8 .873 r
.63085 .33117 .6331 .33384 .6376 .33073 .63535 .32804 Mtetra
.769 .797 .876 r
.63535 .32804 .6376 .33073 .64211 .32773 .63987 .32502 Mtetra
.763 .795 .879 r
.63987 .32502 .64211 .32773 .64663 .32482 .64439 .3221 Mtetra
.757 .793 .882 r
.64439 .3221 .64663 .32482 .65115 .322 .64892 .31926 Mtetra
.752 .79 .884 r
.64892 .31926 .65115 .322 .65568 .31925 .65345 .3165 Mtetra
.747 .788 .886 r
.65345 .3165 .65568 .31925 .66021 .31657 .65799 .31381 Mtetra
.743 .787 .888 r
.65799 .31381 .66021 .31657 .66476 .31396 .66254 .31118 Mtetra
.739 .785 .89 r
.66254 .31118 .66476 .31396 .66931 .31139 .6671 .3086 Mtetra
.735 .783 .892 r
.6671 .3086 .66931 .31139 .67386 .30888 .67166 .30608 Mtetra
.731 .782 .893 r
.67166 .30608 .67386 .30888 .67843 .30641 .67623 .3036 Mtetra
.728 .78 .894 r
.67623 .3036 .67843 .30641 .683 .30399 .6808 .30116 Mtetra
.725 .779 .895 r
.6808 .30116 .683 .30399 .68758 .3016 .68539 .29877 Mtetra
.722 .778 .897 r
.68539 .29877 .68758 .3016 .69216 .29925 .68998 .2964 Mtetra
.72 .777 .898 r
.68998 .2964 .69216 .29925 .69675 .29693 .69458 .29408 Mtetra
.717 .776 .898 r
.69458 .29408 .69675 .29693 .70135 .29464 .69918 .29178 Mtetra
.715 .775 .899 r
.69918 .29178 .70135 .29464 .70596 .29237 .70379 .28951 Mtetra
.713 .774 .9 r
.70379 .28951 .70596 .29237 .71057 .29014 .70841 .28726 Mtetra
.711 .773 .901 r
.70841 .28726 .71057 .29014 .71519 .28792 .71304 .28504 Mtetra
.709 .772 .902 r
.71304 .28504 .71519 .28792 .71982 .28573 .71767 .28284 Mtetra
.707 .771 .902 r
.71767 .28284 .71982 .28573 .72446 .28356 .72231 .28066 Mtetra
.705 .77 .903 r
.72231 .28066 .72446 .28356 .7291 .28141 .72696 .27851 Mtetra
.704 .769 .903 r
.72696 .27851 .7291 .28141 .73375 .27927 .73162 .27636 Mtetra
.702 .769 .904 r
.73162 .27636 .73375 .27927 .73841 .27716 .73628 .27424 Mtetra
.701 .768 .904 r
.73628 .27424 .73841 .27716 .74307 .27505 .74095 .27213 Mtetra
.699 .768 .905 r
.74095 .27213 .74307 .27505 .74774 .27297 .74563 .27003 Mtetra
.698 .767 .905 r
.74563 .27003 .74774 .27297 .75242 .27089 .75031 .26795 Mtetra
.697 .766 .906 r
.75031 .26795 .75242 .27089 .75711 .26883 .75501 .26588 Mtetra
.696 .766 .906 r
.75501 .26588 .75711 .26883 .7618 .26678 .75971 .26383 Mtetra
.694 .765 .906 r
.75971 .26383 .7618 .26678 .76651 .26474 .76441 .26178 Mtetra
.693 .765 .907 r
.76441 .26178 .76651 .26474 .77121 .26271 .76913 .25974 Mtetra
.692 .764 .907 r
.76913 .25974 .77121 .26271 .77593 .26069 .77385 .25772 Mtetra
.691 .764 .907 r
.77385 .25772 .77593 .26069 .78066 .25868 .77858 .2557 Mtetra
.69 .763 .907 r
.77858 .2557 .78066 .25868 .78539 .25667 .78332 .25369 Mtetra
.69 .763 .908 r
.78332 .25369 .78539 .25667 .79013 .25468 .78806 .25169 Mtetra
.689 .763 .908 r
.78806 .25169 .79013 .25468 .79487 .25269 .79282 .2497 Mtetra
.688 .762 .908 r
.79282 .2497 .79487 .25269 .79963 .25071 .79758 .24771 Mtetra
.687 .762 .908 r
.79758 .24771 .79963 .25071 .80439 .24874 .80235 .24573 Mtetra
.621 .74 .932 r
.16293 .46068 .16563 .46306 .1694 .46209 .1667 .45971 Mtetra
.62 .74 .932 r
.1667 .45971 .1694 .46209 .17317 .46113 .17048 .45874 Mtetra
.618 .739 .933 r
.17048 .45874 .17317 .46113 .17695 .46017 .17426 .45778 Mtetra
.617 .739 .933 r
.17426 .45778 .17695 .46017 .18074 .45922 .17805 .45683 Mtetra
.616 .739 .934 r
.17805 .45683 .18074 .45922 .18453 .45828 .18184 .45588 Mtetra
.614 .739 .934 r
.18184 .45588 .18453 .45828 .18833 .45735 .18564 .45495 Mtetra
.613 .738 .935 r
.18564 .45495 .18833 .45735 .19213 .45643 .18945 .45402 Mtetra
.611 .738 .935 r
.18945 .45402 .19213 .45643 .19594 .45551 .19326 .45311 Mtetra
.61 .737 .936 r
.19326 .45311 .19594 .45551 .19975 .45461 .19708 .45221 Mtetra
.608 .737 .936 r
.19708 .45221 .19975 .45461 .20357 .45372 .2009 .45132 Mtetra
.606 .736 .937 r
.2009 .45132 .20357 .45372 .20739 .45285 .20472 .45044 Mtetra
.604 .736 .938 r
.20472 .45044 .20739 .45285 .21122 .45199 .20855 .44957 Mtetra
.602 .735 .938 r
.20855 .44957 .21122 .45199 .21505 .45114 .21239 .44872 Mtetra
.6 .735 .939 r
.21239 .44872 .21505 .45114 .21889 .4503 .21623 .44789 Mtetra
.598 .734 .94 r
.21623 .44789 .21889 .4503 .22274 .44948 .22008 .44707 Mtetra
.595 .734 .941 r
.22008 .44707 .22274 .44948 .22659 .44868 .22393 .44626 Mtetra
.592 .733 .942 r
.22393 .44626 .22659 .44868 .23044 .4479 .22779 .44548 Mtetra
.589 .732 .942 r
.22779 .44548 .23044 .4479 .2343 .44714 .23166 .44472 Mtetra
.586 .731 .943 r
.23166 .44472 .2343 .44714 .23817 .44639 .23552 .44397 Mtetra
.583 .73 .944 r
.23552 .44397 .23817 .44639 .24204 .44567 .2394 .44325 Mtetra
.579 .729 .945 r
.2394 .44325 .24204 .44567 .24592 .44498 .24328 .44256 Mtetra
.575 .728 .947 r
.24328 .44256 .24592 .44498 .2498 .44431 .24716 .44189 Mtetra
.57 .727 .948 r
.24716 .44189 .2498 .44431 .25368 .44367 .25105 .44125 Mtetra
.566 .725 .949 r
.25105 .44125 .25368 .44367 .25757 .44306 .25494 .44064 Mtetra
.56 .724 .95 r
.25494 .44064 .25757 .44306 .26147 .44248 .25884 .44006 Mtetra
.554 .722 .952 r
.25884 .44006 .26147 .44248 .26537 .44194 .26274 .43952 Mtetra
.548 .72 .953 r
.26274 .43952 .26537 .44194 .26928 .44144 .26665 .43902 Mtetra
.541 .717 .954 r
.26665 .43902 .26928 .44144 .27319 .44098 .27056 .43856 Mtetra
.533 .715 .956 r
.27056 .43856 .27319 .44098 .2771 .44057 .27448 .43815 Mtetra
.524 .712 .958 r
.27448 .43815 .2771 .44057 .28102 .4402 .2784 .43779 Mtetra
.514 .708 .959 r
.2784 .43779 .28102 .4402 .28494 .4399 .28233 .43749 Mtetra
.502 .704 .961 r
.28233 .43749 .28494 .4399 .28887 .43965 .28625 .43725 Mtetra
.489 .7 .962 r
.28625 .43725 .28887 .43965 .2928 .43948 .29019 .43708 Mtetra
.474 .694 .964 r
.29019 .43708 .2928 .43948 .29673 .43938 .29412 .43699 Mtetra
.456 .687 .965 r
.29412 .43699 .29673 .43938 .30067 .43936 .29806 .43698 Mtetra
.436 .679 .966 r
.29806 .43698 .30067 .43936 .30461 .43945 .302 .43707 Mtetra
.412 .669 .966 r
.302 .43707 .30461 .43945 .30855 .43963 .30595 .43727 Mtetra
.383 .656 .965 r
.30595 .43727 .30855 .43963 .3125 .43994 .30989 .4376 Mtetra
.348 .64 .963 r
.30989 .4376 .3125 .43994 .31644 .44039 .31384 .43807 Mtetra
.306 .62 .958 r
.31384 .43807 .31644 .44039 .32039 .441 .31779 .43869 Mtetra
.253 .593 .949 r
.31779 .43869 .32039 .441 .32433 .44179 .32173 .43951 Mtetra
.188 .557 .933 r
.32173 .43951 .32433 .44179 .32828 .44279 .32568 .44055 Mtetra
.106 .509 .907 r
.32568 .44055 .32828 .44279 .33222 .44405 .32962 .44184 Mtetra
.005 .445 .865 r
.32962 .44184 .33222 .44405 .33616 .4456 .33355 .44344 Mtetra
0 .359 .799 r
.33355 .44344 .33616 .4456 .34009 .44751 .33748 .44541 Mtetra
0 .247 .701 r
.33748 .44541 .34009 .44751 .34401 .44985 .3414 .44783 Mtetra
0 .111 .566 r
.3414 .44783 .34401 .44985 .34792 .45273 .3453 .45082 Mtetra
.579 .039 0 r
.3453 .45082 .34792 .45273 .3518 .45629 .34919 .45451 Mtetra
.708 .185 0 r
.34919 .45451 .3518 .45629 .35567 .46072 .35304 .45912 Mtetra
.801 .311 0 r
.35304 .45912 .35567 .46072 .35949 .46631 .35685 .46496 Mtetra
.861 .411 .093 r
.35685 .46496 .35949 .46631 .36326 .47347 .3606 .47248 Mtetra
.896 .485 .21 r
.3606 .47248 .36326 .47347 .36696 .48288 .36427 .48242 Mtetra
.913 .539 .3 r
.36427 .48242 .36696 .48288 .37053 .49565 .36779 .49605 Mtetra
.922 .578 .368 r
.36779 .49605 .37053 .49565 .37389 .51382 .37108 .51572 Mtetra
.908 .57 .392 r
.37108 .51572 .37389 .51382 .37701 .53909 .37438 .53659 Mtetra
.645 .763 .934 r
.37438 .53659 .37701 .53909 .38133 .53774 .3787 .53523 Mtetra
.3787 .53523 .38133 .53774 .38566 .53638 .38304 .53386 Mtetra
.38304 .53386 .38566 .53638 .39 .53502 .38738 .5325 Mtetra
.96 .693 .485 r
.38738 .5325 .39 .53502 .40336 .30168 .40095 .29901 Mtetra
.664 .741 .907 r
.40095 .29901 .40336 .30168 .40742 .30024 .40501 .29756 Mtetra
.52551 .25455 .5278 .25735 .53205 .25584 .52976 .25304 Mtetra
.971 .678 .412 r
.52976 .25304 .53205 .25584 .53717 .48886 .53471 .4862 Mtetra
.645 .763 .934 r
.53471 .4862 .53717 .48886 .54176 .48742 .5393 .48475 Mtetra
.5393 .48475 .54176 .48742 .54635 .48598 .5439 .48331 Mtetra
.5439 .48331 .54635 .48598 .55096 .48453 .54851 .48186 Mtetra
.965 .744 .556 r
.54851 .48186 .55096 .48453 .55531 .45603 .55293 .45783 Mtetra
.999 .81 .51 r
.55293 .45783 .55531 .45603 .55968 .43471 .55731 .43498 Mtetra
.993 .825 .571 r
.55731 .43498 .55968 .43471 .56406 .41887 .5617 .41825 Mtetra
.981 .835 .624 r
.5617 .41825 .56406 .41887 .56846 .40643 .56611 .40526 Mtetra
.965 .84 .669 r
.56611 .40526 .56846 .40643 .57287 .39625 .57052 .39471 Mtetra
.947 .842 .706 r
.57052 .39471 .57287 .39625 .57729 .38768 .57495 .38588 Mtetra
.929 .842 .737 r
.57495 .38588 .57729 .38768 .58171 .38027 .57938 .37827 Mtetra
.91 .84 .763 r
.57938 .37827 .58171 .38027 .58614 .37374 .58382 .3716 Mtetra
.893 .837 .783 r
.58382 .3716 .58614 .37374 .59058 .36789 .58827 .36565 Mtetra
.876 .833 .801 r
.58827 .36565 .59058 .36789 .59503 .36259 .59272 .36026 Mtetra
.861 .829 .815 r
.59272 .36026 .59503 .36259 .59948 .35773 .59718 .35533 Mtetra
.846 .825 .827 r
.59718 .35533 .59948 .35773 .60394 .35323 .60165 .35077 Mtetra
.833 .821 .837 r
.60165 .35077 .60394 .35323 .60841 .34903 .60612 .34652 Mtetra
.821 .817 .845 r
.60612 .34652 .60841 .34903 .61288 .34509 .6106 .34253 Mtetra
.811 .813 .852 r
.6106 .34253 .61288 .34509 .61736 .34135 .61509 .33876 Mtetra
.801 .81 .858 r
.61509 .33876 .61736 .34135 .62185 .33781 .61958 .33519 Mtetra
.792 .806 .864 r
.61958 .33519 .62185 .33781 .62635 .33442 .62408 .33177 Mtetra
.784 .803 .868 r
.62408 .33177 .62635 .33442 .63085 .33117 .62858 .3285 Mtetra
.776 .8 .872 r
.62858 .3285 .63085 .33117 .63535 .32804 .6331 .32535 Mtetra
.77 .798 .876 r
.6331 .32535 .63535 .32804 .63987 .32502 .63762 .32231 Mtetra
.763 .795 .879 r
.63762 .32231 .63987 .32502 .64439 .3221 .64214 .31937 Mtetra
.758 .793 .882 r
.64214 .31937 .64439 .3221 .64892 .31926 .64668 .31652 Mtetra
.752 .791 .884 r
.64668 .31652 .64892 .31926 .65345 .3165 .65122 .31374 Mtetra
.748 .789 .886 r
.65122 .31374 .65345 .3165 .65799 .31381 .65576 .31103 Mtetra
.743 .787 .888 r
.65576 .31103 .65799 .31381 .66254 .31118 .66032 .30839 Mtetra
.739 .785 .89 r
.66032 .30839 .66254 .31118 .6671 .3086 .66488 .3058 Mtetra
.735 .783 .891 r
.66488 .3058 .6671 .3086 .67166 .30608 .66945 .30327 Mtetra
.732 .782 .893 r
.66945 .30327 .67166 .30608 .67623 .3036 .67402 .30078 Mtetra
.728 .781 .894 r
.67402 .30078 .67623 .3036 .6808 .30116 .67861 .29833 Mtetra
.725 .779 .895 r
.67861 .29833 .6808 .30116 .68539 .29877 .68319 .29593 Mtetra
.723 .778 .896 r
.68319 .29593 .68539 .29877 .68998 .2964 .68779 .29356 Mtetra
.72 .777 .897 r
.68779 .29356 .68998 .2964 .69458 .29408 .69239 .29122 Mtetra
.717 .776 .898 r
.69239 .29122 .69458 .29408 .69918 .29178 .697 .28891 Mtetra
.715 .775 .899 r
.697 .28891 .69918 .29178 .70379 .28951 .70162 .28663 Mtetra
.713 .774 .9 r
.70162 .28663 .70379 .28951 .70841 .28726 .70625 .28438 Mtetra
.711 .773 .901 r
.70625 .28438 .70841 .28726 .71304 .28504 .71088 .28215 Mtetra
.709 .772 .901 r
.71088 .28215 .71304 .28504 .71767 .28284 .71552 .27994 Mtetra
.707 .771 .902 r
.71552 .27994 .71767 .28284 .72231 .28066 .72016 .27776 Mtetra
.705 .77 .903 r
.72016 .27776 .72231 .28066 .72696 .27851 .72482 .27559 Mtetra
.704 .77 .903 r
.72482 .27559 .72696 .27851 .73162 .27636 .72948 .27344 Mtetra
.702 .769 .904 r
.72948 .27344 .73162 .27636 .73628 .27424 .73415 .27131 Mtetra
.701 .768 .904 r
.73415 .27131 .73628 .27424 .74095 .27213 .73882 .2692 Mtetra
.699 .768 .905 r
.73882 .2692 .74095 .27213 .74563 .27003 .74351 .26709 Mtetra
.698 .767 .905 r
.74351 .26709 .74563 .27003 .75031 .26795 .7482 .26501 Mtetra
.697 .766 .905 r
.7482 .26501 .75031 .26795 .75501 .26588 .7529 .26293 Mtetra
.696 .766 .906 r
.7529 .26293 .75501 .26588 .75971 .26383 .7576 .26087 Mtetra
.695 .765 .906 r
.7576 .26087 .75971 .26383 .76441 .26178 .76232 .25881 Mtetra
.693 .765 .907 r
.76232 .25881 .76441 .26178 .76913 .25974 .76704 .25677 Mtetra
.692 .764 .907 r
.76704 .25677 .76913 .25974 .77385 .25772 .77176 .25474 Mtetra
.691 .764 .907 r
.77176 .25474 .77385 .25772 .77858 .2557 .7765 .25272 Mtetra
.691 .763 .907 r
.7765 .25272 .77858 .2557 .78332 .25369 .78124 .2507 Mtetra
.69 .763 .908 r
.78124 .2507 .78332 .25369 .78806 .25169 .78599 .24869 Mtetra
.689 .763 .908 r
.78599 .24869 .78806 .25169 .79282 .2497 .79075 .24669 Mtetra
.688 .762 .908 r
.79075 .24669 .79282 .2497 .79758 .24771 .79552 .2447 Mtetra
.687 .762 .908 r
.79552 .2447 .79758 .24771 .80235 .24573 .80029 .24272 Mtetra
.621 .74 .932 r
.16022 .45829 .16293 .46068 .1667 .45971 .164 .45731 Mtetra
.62 .74 .932 r
.164 .45731 .1667 .45971 .17048 .45874 .16778 .45634 Mtetra
.618 .739 .933 r
.16778 .45634 .17048 .45874 .17426 .45778 .17156 .45538 Mtetra
.617 .739 .933 r
.17156 .45538 .17426 .45778 .17805 .45683 .17535 .45443 Mtetra
.616 .739 .934 r
.17535 .45443 .17805 .45683 .18184 .45588 .17915 .45348 Mtetra
.614 .738 .934 r
.17915 .45348 .18184 .45588 .18564 .45495 .18295 .45254 Mtetra
.613 .738 .935 r
.18295 .45254 .18564 .45495 .18945 .45402 .18676 .45162 Mtetra
.611 .738 .935 r
.18676 .45162 .18945 .45402 .19326 .45311 .19058 .4507 Mtetra
.61 .737 .936 r
.19058 .4507 .19326 .45311 .19708 .45221 .19439 .4498 Mtetra
.608 .737 .937 r
.19439 .4498 .19708 .45221 .2009 .45132 .19822 .4489 Mtetra
.606 .736 .937 r
.19822 .4489 .2009 .45132 .20472 .45044 .20205 .44802 Mtetra
.604 .736 .938 r
.20205 .44802 .20472 .45044 .20855 .44957 .20588 .44715 Mtetra
.602 .735 .938 r
.20588 .44715 .20855 .44957 .21239 .44872 .20972 .4463 Mtetra
.6 .735 .939 r
.20972 .4463 .21239 .44872 .21623 .44789 .21357 .44546 Mtetra
.597 .734 .94 r
.21357 .44546 .21623 .44789 .22008 .44707 .21742 .44464 Mtetra
.595 .733 .941 r
.21742 .44464 .22008 .44707 .22393 .44626 .22127 .44384 Mtetra
.592 .733 .942 r
.22127 .44384 .22393 .44626 .22779 .44548 .22513 .44305 Mtetra
.589 .732 .943 r
.22513 .44305 .22779 .44548 .23166 .44472 .229 .44229 Mtetra
.586 .731 .943 r
.229 .44229 .23166 .44472 .23552 .44397 .23287 .44154 Mtetra
.582 .73 .944 r
.23287 .44154 .23552 .44397 .2394 .44325 .23675 .44082 Mtetra
.578 .729 .946 r
.23675 .44082 .2394 .44325 .24328 .44256 .24063 .44012 Mtetra
.574 .728 .947 r
.24063 .44012 .24328 .44256 .24716 .44189 .24451 .43946 Mtetra
.57 .726 .948 r
.24451 .43946 .24716 .44189 .25105 .44125 .24841 .43881 Mtetra
.565 .725 .949 r
.24841 .43881 .25105 .44125 .25494 .44064 .2523 .4382 Mtetra
.56 .723 .95 r
.2523 .4382 .25494 .44064 .25884 .44006 .2562 .43763 Mtetra
.554 .722 .952 r
.2562 .43763 .25884 .44006 .26274 .43952 .26011 .43709 Mtetra
.547 .72 .953 r
.26011 .43709 .26274 .43952 .26665 .43902 .26402 .43659 Mtetra
.54 .717 .955 r
.26402 .43659 .26665 .43902 .27056 .43856 .26793 .43613 Mtetra
.532 .715 .956 r
.26793 .43613 .27056 .43856 .27448 .43815 .27185 .43573 Mtetra
.523 .711 .958 r
.27185 .43573 .27448 .43815 .2784 .43779 .27577 .43537 Mtetra
.512 .708 .959 r
.27577 .43537 .2784 .43779 .28233 .43749 .2797 .43507 Mtetra
.501 .704 .961 r
.2797 .43507 .28233 .43749 .28625 .43725 .28363 .43484 Mtetra
.487 .699 .963 r
.28363 .43484 .28625 .43725 .29019 .43708 .28757 .43468 Mtetra
.472 .693 .964 r
.28757 .43468 .29019 .43708 .29412 .43699 .29151 .43459 Mtetra
.454 .686 .965 r
.29151 .43459 .29412 .43699 .29806 .43698 .29545 .43459 Mtetra
.433 .678 .966 r
.29545 .43459 .29806 .43698 .302 .43707 .29939 .4347 Mtetra
.408 .667 .966 r
.29939 .4347 .302 .43707 .30595 .43727 .30333 .43491 Mtetra
.379 .654 .965 r
.30333 .43491 .30595 .43727 .30989 .4376 .30728 .43525 Mtetra
.343 .638 .963 r
.30728 .43525 .30989 .4376 .31384 .43807 .31123 .43574 Mtetra
.299 .616 .957 r
.31123 .43574 .31384 .43807 .31779 .43869 .31518 .43639 Mtetra
.245 .588 .947 r
.31518 .43639 .31779 .43869 .32173 .43951 .31912 .43723 Mtetra
.177 .551 .93 r
.31912 .43723 .32173 .43951 .32568 .44055 .32307 .4383 Mtetra
.093 .501 .902 r
.32307 .4383 .32568 .44055 .32962 .44184 .32701 .43963 Mtetra
0 .433 .857 r
.32701 .43963 .32962 .44184 .33355 .44344 .33094 .44128 Mtetra
0 .343 .786 r
.33094 .44128 .33355 .44344 .33748 .44541 .33487 .44332 Mtetra
0 .226 .682 r
.33487 .44332 .33748 .44541 .3414 .44783 .33878 .44582 Mtetra
.451 0 0 r
.33878 .44582 .3414 .44783 .3453 .45082 .34268 .44891 Mtetra
.602 .064 0 r
.34268 .44891 .3453 .45082 .34919 .45451 .34656 .45274 Mtetra
.726 .208 0 r
.34656 .45274 .34919 .45451 .35304 .45912 .3504 .45755 Mtetra
.814 .331 0 r
.3504 .45755 .35304 .45912 .35685 .46496 .3542 .46364 Mtetra
.869 .426 .116 r
.3542 .46364 .35685 .46496 .3606 .47248 .35793 .47155 Mtetra
.9 .497 .228 r
.35793 .47155 .3606 .47248 .36427 .48242 .36156 .48207 Mtetra
.916 .548 .315 r
.36156 .48207 .36427 .48242 .36779 .49605 .36503 .49665 Mtetra
.923 .585 .379 r
.36503 .49665 .36779 .49605 .37108 .51572 .36823 .51802 Mtetra
.886 .534 .375 r
.36823 .51802 .37108 .51572 .37438 .53659 .37174 .53407 Mtetra
.645 .763 .934 r
.37174 .53407 .37438 .53659 .3787 .53523 .37607 .53271 Mtetra
.37607 .53271 .3787 .53523 .38304 .53386 .38041 .53134 Mtetra
.38041 .53134 .38304 .53386 .38738 .5325 .38476 .52998 Mtetra
.96 .693 .485 r
.38476 .52998 .38738 .5325 .40095 .29901 .39852 .29633 Mtetra
.664 .741 .907 r
.39852 .29633 .40095 .29901 .40501 .29756 .40259 .29488 Mtetra
.5232 .25175 .52551 .25455 .52976 .25304 .52746 .25023 Mtetra
.971 .678 .412 r
.52746 .25023 .52976 .25304 .53471 .4862 .53224 .48353 Mtetra
.645 .763 .934 r
.53224 .48353 .53471 .4862 .5393 .48475 .53684 .48208 Mtetra
.53684 .48208 .5393 .48475 .5439 .48331 .54144 .48064 Mtetra
.54144 .48064 .5439 .48331 .54851 .48186 .54606 .47918 Mtetra
.959 .755 .584 r
.54606 .47918 .54851 .48186 .55293 .45783 .55054 .46002 Mtetra
1 .805 .498 r
.55054 .46002 .55293 .45783 .55731 .43498 .55492 .43544 Mtetra
.995 .822 .56 r
.55492 .43544 .55731 .43498 .5617 .41825 .55933 .41775 Mtetra
.983 .833 .615 r
.55933 .41775 .5617 .41825 .56611 .40526 .56375 .40415 Mtetra
.968 .839 .661 r
.56375 .40415 .56611 .40526 .57052 .39471 .56817 .39321 Mtetra
.951 .842 .7 r
.56817 .39321 .57052 .39471 .57495 .38588 .5726 .3841 Mtetra
.932 .842 .732 r
.5726 .3841 .57495 .38588 .57938 .37827 .57704 .3763 Mtetra
.913 .84 .759 r
.57704 .3763 .57938 .37827 .58382 .3716 .58149 .36948 Mtetra
.895 .837 .78 r
.58149 .36948 .58382 .3716 .58827 .36565 .58594 .36341 Mtetra
.879 .833 .798 r
.58594 .36341 .58827 .36565 .59272 .36026 .5904 .35793 Mtetra
.863 .829 .813 r
.5904 .35793 .59272 .36026 .59718 .35533 .59487 .35292 Mtetra
.848 .825 .825 r
.59487 .35292 .59718 .35533 .60165 .35077 .59934 .3483 Mtetra
.835 .821 .835 r
.59934 .3483 .60165 .35077 .60612 .34652 .60382 .344 Mtetra
.823 .817 .844 r
.60382 .344 .60612 .34652 .6106 .34253 .60831 .33997 Mtetra
.812 .813 .851 r
.60831 .33997 .6106 .34253 .61509 .33876 .6128 .33617 Mtetra
.802 .81 .858 r
.6128 .33617 .61509 .33876 .61958 .33519 .6173 .33256 Mtetra
.793 .807 .863 r
.6173 .33256 .61958 .33519 .62408 .33177 .6218 .32912 Mtetra
.785 .803 .868 r
.6218 .32912 .62408 .33177 .62858 .3285 .62632 .32582 Mtetra
.777 .801 .872 r
.62632 .32582 .62858 .3285 .6331 .32535 .63083 .32265 Mtetra
.77 .798 .875 r
.63083 .32265 .6331 .32535 .63762 .32231 .63536 .31959 Mtetra
.764 .795 .878 r
.63536 .31959 .63762 .32231 .64214 .31937 .63989 .31663 Mtetra
.758 .793 .881 r
.63989 .31663 .64214 .31937 .64668 .31652 .64443 .31376 Mtetra
.753 .791 .884 r
.64443 .31376 .64668 .31652 .65122 .31374 .64898 .31097 Mtetra
.748 .789 .886 r
.64898 .31097 .65122 .31374 .65576 .31103 .65353 .30825 Mtetra
.744 .787 .888 r
.65353 .30825 .65576 .31103 .66032 .30839 .65809 .30559 Mtetra
.739 .785 .89 r
.65809 .30559 .66032 .30839 .66488 .3058 .66266 .30299 Mtetra
.736 .784 .891 r
.66266 .30299 .66488 .3058 .66945 .30327 .66723 .30045 Mtetra
.732 .782 .893 r
.66723 .30045 .66945 .30327 .67402 .30078 .67181 .29795 Mtetra
.729 .781 .894 r
.67181 .29795 .67402 .30078 .67861 .29833 .6764 .29549 Mtetra
.726 .779 .895 r
.6764 .29549 .67861 .29833 .68319 .29593 .68099 .29308 Mtetra
.723 .778 .896 r
.68099 .29308 .68319 .29593 .68779 .29356 .6856 .2907 Mtetra
.72 .777 .897 r
.6856 .2907 .68779 .29356 .69239 .29122 .6902 .28835 Mtetra
.718 .776 .898 r
.6902 .28835 .69239 .29122 .697 .28891 .69482 .28604 Mtetra
.715 .775 .899 r
.69482 .28604 .697 .28891 .70162 .28663 .69944 .28375 Mtetra
.713 .774 .9 r
.69944 .28375 .70162 .28663 .70625 .28438 .70407 .28149 Mtetra
.711 .773 .901 r
.70407 .28149 .70625 .28438 .71088 .28215 .70871 .27925 Mtetra
.709 .772 .901 r
.70871 .27925 .71088 .28215 .71552 .27994 .71336 .27704 Mtetra
.707 .771 .902 r
.71336 .27704 .71552 .27994 .72016 .27776 .71801 .27485 Mtetra
.705 .77 .903 r
.71801 .27485 .72016 .27776 .72482 .27559 .72267 .27267 Mtetra
.704 .77 .903 r
.72267 .27267 .72482 .27559 .72948 .27344 .72733 .27052 Mtetra
.702 .769 .904 r
.72733 .27052 .72948 .27344 .73415 .27131 .73201 .26838 Mtetra
.701 .768 .904 r
.73201 .26838 .73415 .27131 .73882 .2692 .73669 .26625 Mtetra
.699 .768 .905 r
.73669 .26625 .73882 .2692 .74351 .26709 .74138 .26415 Mtetra
.698 .767 .905 r
.74138 .26415 .74351 .26709 .7482 .26501 .74608 .26205 Mtetra
.697 .766 .905 r
.74608 .26205 .7482 .26501 .7529 .26293 .75078 .25997 Mtetra
.696 .766 .906 r
.75078 .25997 .7529 .26293 .7576 .26087 .75549 .2579 Mtetra
.695 .765 .906 r
.75549 .2579 .7576 .26087 .76232 .25881 .76021 .25584 Mtetra
.694 .765 .907 r
.76021 .25584 .76232 .25881 .76704 .25677 .76494 .25379 Mtetra
.693 .764 .907 r
.76494 .25379 .76704 .25677 .77176 .25474 .76967 .25175 Mtetra
.692 .764 .907 r
.76967 .25175 .77176 .25474 .7765 .25272 .77441 .24972 Mtetra
.691 .764 .907 r
.77441 .24972 .7765 .25272 .78124 .2507 .77916 .2477 Mtetra
.69 .763 .908 r
.77916 .2477 .78124 .2507 .78599 .24869 .78392 .24569 Mtetra
.689 .763 .908 r
.78392 .24569 .78599 .24869 .79075 .24669 .78868 .24368 Mtetra
.688 .762 .908 r
.78868 .24368 .79075 .24669 .79552 .2447 .79345 .24168 Mtetra
.687 .762 .908 r
.79345 .24168 .79552 .2447 .80029 .24272 .79823 .23969 Mtetra
.621 .74 .932 r
.15751 .4559 .16022 .45829 .164 .45731 .16128 .45491 Mtetra
.619 .74 .932 r
.16128 .45491 .164 .45731 .16778 .45634 .16507 .45394 Mtetra
.618 .739 .933 r
.16507 .45394 .16778 .45634 .17156 .45538 .16886 .45298 Mtetra
.617 .739 .933 r
.16886 .45298 .17156 .45538 .17535 .45443 .17265 .45202 Mtetra
.616 .739 .934 r
.17265 .45202 .17535 .45443 .17915 .45348 .17645 .45107 Mtetra
.614 .738 .934 r
.17645 .45107 .17915 .45348 .18295 .45254 .18026 .45013 Mtetra
.613 .738 .935 r
.18026 .45013 .18295 .45254 .18676 .45162 .18407 .4492 Mtetra
.611 .738 .935 r
.18407 .4492 .18676 .45162 .19058 .4507 .18788 .44828 Mtetra
.61 .737 .936 r
.18788 .44828 .19058 .4507 .19439 .4498 .1917 .44738 Mtetra
.608 .737 .937 r
.1917 .44738 .19439 .4498 .19822 .4489 .19553 .44648 Mtetra
.606 .736 .937 r
.19553 .44648 .19822 .4489 .20205 .44802 .19936 .4456 Mtetra
.604 .736 .938 r
.19936 .4456 .20205 .44802 .20588 .44715 .2032 .44473 Mtetra
.602 .735 .939 r
.2032 .44473 .20588 .44715 .20972 .4463 .20704 .44387 Mtetra
.599 .735 .939 r
.20704 .44387 .20972 .4463 .21357 .44546 .21089 .44303 Mtetra
.597 .734 .94 r
.21089 .44303 .21357 .44546 .21742 .44464 .21474 .44221 Mtetra
.594 .733 .941 r
.21474 .44221 .21742 .44464 .22127 .44384 .2186 .44141 Mtetra
.592 .733 .942 r
.2186 .44141 .22127 .44384 .22513 .44305 .22247 .44062 Mtetra
.589 .732 .943 r
.22247 .44062 .22513 .44305 .229 .44229 .22634 .43985 Mtetra
.585 .731 .944 r
.22634 .43985 .229 .44229 .23287 .44154 .23021 .43911 Mtetra
.582 .73 .945 r
.23021 .43911 .23287 .44154 .23675 .44082 .23409 .43838 Mtetra
.578 .729 .946 r
.23409 .43838 .23675 .44082 .24063 .44012 .23797 .43769 Mtetra
.574 .728 .947 r
.23797 .43769 .24063 .44012 .24451 .43946 .24186 .43702 Mtetra
.569 .726 .948 r
.24186 .43702 .24451 .43946 .24841 .43881 .24575 .43638 Mtetra
.564 .725 .949 r
.24575 .43638 .24841 .43881 .2523 .4382 .24965 .43577 Mtetra
.559 .723 .95 r
.24965 .43577 .2523 .4382 .2562 .43763 .25356 .43519 Mtetra
.553 .721 .952 r
.25356 .43519 .2562 .43763 .26011 .43709 .25747 .43465 Mtetra
.546 .719 .953 r
.25747 .43465 .26011 .43709 .26402 .43659 .26138 .43416 Mtetra
.539 .717 .955 r
.26138 .43416 .26402 .43659 .26793 .43613 .26529 .4337 Mtetra
.531 .714 .956 r
.26529 .4337 .26793 .43613 .27185 .43573 .26922 .4333 Mtetra
.522 .711 .958 r
.26922 .4333 .27185 .43573 .27577 .43537 .27314 .43294 Mtetra
.511 .707 .96 r
.27314 .43294 .27577 .43537 .2797 .43507 .27707 .43265 Mtetra
.499 .703 .961 r
.27707 .43265 .2797 .43507 .28363 .43484 .281 .43242 Mtetra
.486 .698 .963 r
.281 .43242 .28363 .43484 .28757 .43468 .28494 .43227 Mtetra
.47 .692 .964 r
.28494 .43227 .28757 .43468 .29151 .43459 .28888 .43219 Mtetra
.452 .685 .965 r
.28888 .43219 .29151 .43459 .29545 .43459 .29282 .4322 Mtetra
.43 .676 .966 r
.29282 .4322 .29545 .43459 .29939 .4347 .29677 .43231 Mtetra
.405 .666 .966 r
.29677 .43231 .29939 .4347 .30333 .43491 .30071 .43254 Mtetra
.374 .652 .965 r
.30071 .43254 .30333 .43491 .30728 .43525 .30466 .4329 Mtetra
.337 .635 .962 r
.30466 .4329 .30728 .43525 .31123 .43574 .30861 .4334 Mtetra
.292 .613 .956 r
.30861 .4334 .31123 .43574 .31518 .43639 .31256 .43407 Mtetra
.236 .584 .945 r
.31256 .43407 .31518 .43639 .31912 .43723 .31651 .43495 Mtetra
.166 .545 .927 r
.31651 .43495 .31912 .43723 .32307 .4383 .32045 .43605 Mtetra
.078 .492 .897 r
.32045 .43605 .32307 .4383 .32701 .43963 .32439 .43743 Mtetra
0 .421 .848 r
.32439 .43743 .32701 .43963 .33094 .44128 .32832 .43913 Mtetra
0 .326 .773 r
.32832 .43913 .33094 .44128 .33487 .44332 .33225 .44123 Mtetra
0 .205 .662 r
.33225 .44123 .33487 .44332 .33878 .44582 .33616 .44382 Mtetra
.477 0 0 r
.33616 .44382 .33878 .44582 .34268 .44891 .34005 .44702 Mtetra
.625 .089 0 r
.34005 .44702 .34268 .44891 .34656 .45274 .34392 .451 Mtetra
.744 .231 0 r
.34392 .451 .34656 .45274 .3504 .45755 .34775 .456 Mtetra
.826 .35 .001 r
.34775 .456 .3504 .45755 .3542 .46364 .35153 .46237 Mtetra
.876 .441 .138 r
.35153 .46237 .3542 .46364 .35793 .47155 .35524 .47069 Mtetra
.904 .508 .246 r
.35524 .47069 .35793 .47155 .36156 .48207 .35883 .48184 Mtetra
.918 .556 .328 r
.35883 .48184 .36156 .48207 .36503 .49665 .36225 .49747 Mtetra
.924 .591 .39 r
.36225 .49747 .36503 .49665 .36823 .51802 .36535 .52076 Mtetra
.843 .468 .341 r
.36535 .52076 .36823 .51802 .37174 .53407 .3691 .53155 Mtetra
.645 .763 .934 r
.3691 .53155 .37174 .53407 .37607 .53271 .37343 .53019 Mtetra
.37343 .53019 .37607 .53271 .38041 .53134 .37777 .52882 Mtetra
.37777 .52882 .38041 .53134 .38476 .52998 .38213 .52744 Mtetra
.96 .693 .485 r
.38213 .52744 .38476 .52998 .39852 .29633 .39609 .29365 Mtetra
.971 .678 .412 r
.52515 .24741 .52746 .25023 .53224 .48353 .52977 .48086 Mtetra
.645 .763 .934 r
.52977 .48086 .53224 .48353 .53684 .48208 .53437 .47941 Mtetra
.53437 .47941 .53684 .48208 .54144 .48064 .53898 .47795 Mtetra
.53898 .47795 .54144 .48064 .54606 .47918 .54359 .4765 Mtetra
.947 .772 .633 r
.54359 .4765 .54606 .47918 .55054 .46002 .54813 .46267 Mtetra
1 .801 .486 r
.54813 .46267 .55054 .46002 .55492 .43544 .55253 .43614 Mtetra
.996 .818 .549 r
.55253 .43614 .55492 .43544 .55933 .41775 .55695 .41737 Mtetra
.986 .83 .605 r
.55695 .41737 .55933 .41775 .56375 .40415 .56137 .40312 Mtetra
.971 .838 .653 r
.56137 .40312 .56375 .40415 .56817 .39321 .56581 .39176 Mtetra
.954 .841 .694 r
.56581 .39176 .56817 .39321 .5726 .3841 .57025 .38235 Mtetra
.935 .842 .727 r
.57025 .38235 .5726 .3841 .57704 .3763 .5747 .37434 Mtetra
.916 .84 .754 r
.5747 .37434 .57704 .3763 .58149 .36948 .57915 .36736 Mtetra
.898 .837 .777 r
.57915 .36736 .58149 .36948 .58594 .36341 .58361 .36117 Mtetra
.881 .834 .795 r
.58361 .36117 .58594 .36341 .5904 .35793 .58808 .3556 Mtetra
.865 .83 .811 r
.58808 .3556 .5904 .35793 .59487 .35292 .59255 .35051 Mtetra
.85 .826 .823 r
.59255 .35051 .59487 .35292 .59934 .3483 .59703 .34583 Mtetra
.837 .822 .834 r
.59703 .34583 .59934 .3483 .60382 .344 .60151 .34148 Mtetra
.825 .818 .843 r
.60151 .34148 .60382 .344 .60831 .33997 .60601 .33741 Mtetra
.814 .814 .85 r
.60601 .33741 .60831 .33997 .6128 .33617 .61051 .33357 Mtetra
.804 .81 .857 r
.61051 .33357 .6128 .33617 .6173 .33256 .61501 .32993 Mtetra
.794 .807 .862 r
.61501 .32993 .6173 .33256 .6218 .32912 .61952 .32646 Mtetra
.786 .804 .867 r
.61952 .32646 .6218 .32912 .62632 .32582 .62404 .32313 Mtetra
.778 .801 .871 r
.62404 .32313 .62632 .32582 .63083 .32265 .62856 .31994 Mtetra
.771 .798 .875 r
.62856 .31994 .63083 .32265 .63536 .31959 .6331 .31686 Mtetra
.765 .796 .878 r
.6331 .31686 .63536 .31959 .63989 .31663 .63763 .31389 Mtetra
.759 .793 .881 r
.63763 .31389 .63989 .31663 .64443 .31376 .64218 .311 Mtetra
.754 .791 .883 r
.64218 .311 .64443 .31376 .64898 .31097 .64673 .3082 Mtetra
.749 .789 .886 r
.64673 .3082 .64898 .31097 .65353 .30825 .65129 .30546 Mtetra
.744 .787 .888 r
.65129 .30546 .65353 .30825 .65809 .30559 .65585 .30279 Mtetra
.74 .785 .889 r
.65585 .30279 .65809 .30559 .66266 .30299 .66043 .30018 Mtetra
.736 .784 .891 r
.66043 .30018 .66266 .30299 .66723 .30045 .66501 .29762 Mtetra
.732 .782 .893 r
.66501 .29762 .66723 .30045 .67181 .29795 .66959 .29511 Mtetra
.729 .781 .894 r
.66959 .29511 .67181 .29795 .6764 .29549 .67419 .29265 Mtetra
.726 .779 .895 r
.67419 .29265 .6764 .29549 .68099 .29308 .67879 .29022 Mtetra
.723 .778 .896 r
.67879 .29022 .68099 .29308 .6856 .2907 .68339 .28783 Mtetra
.72 .777 .897 r
.68339 .28783 .6856 .2907 .6902 .28835 .68801 .28548 Mtetra
.718 .776 .898 r
.68801 .28548 .6902 .28835 .69482 .28604 .69263 .28315 Mtetra
.715 .775 .899 r
.69263 .28315 .69482 .28604 .69944 .28375 .69726 .28086 Mtetra
.713 .774 .9 r
.69726 .28086 .69944 .28375 .70407 .28149 .70189 .27859 Mtetra
.711 .773 .901 r
.70189 .27859 .70407 .28149 .70871 .27925 .70654 .27634 Mtetra
.709 .772 .901 r
.70654 .27634 .70871 .27925 .71336 .27704 .71119 .27412 Mtetra
.707 .771 .902 r
.71119 .27412 .71336 .27704 .71801 .27485 .71585 .27192 Mtetra
.706 .77 .903 r
.71585 .27192 .71801 .27485 .72267 .27267 .72051 .26974 Mtetra
.704 .77 .903 r
.72051 .26974 .72267 .27267 .72733 .27052 .72518 .26758 Mtetra
.702 .769 .904 r
.72518 .26758 .72733 .27052 .73201 .26838 .72986 .26543 Mtetra
.701 .768 .904 r
.72986 .26543 .73201 .26838 .73669 .26625 .73455 .2633 Mtetra
.7 .768 .905 r
.73455 .2633 .73669 .26625 .74138 .26415 .73925 .26119 Mtetra
.698 .767 .905 r
.73925 .26119 .74138 .26415 .74608 .26205 .74395 .25909 Mtetra
.697 .766 .905 r
.74395 .25909 .74608 .26205 .75078 .25997 .74866 .257 Mtetra
.696 .766 .906 r
.74866 .257 .75078 .25997 .75549 .2579 .75337 .25492 Mtetra
.695 .765 .906 r
.75337 .25492 .75549 .2579 .76021 .25584 .7581 .25286 Mtetra
.694 .765 .906 r
.7581 .25286 .76021 .25584 .76494 .25379 .76283 .2508 Mtetra
.693 .764 .907 r
.76283 .2508 .76494 .25379 .76967 .25175 .76757 .24876 Mtetra
.692 .764 .907 r
.76757 .24876 .76967 .25175 .77441 .24972 .77232 .24672 Mtetra
.691 .764 .907 r
.77232 .24672 .77441 .24972 .77916 .2477 .77707 .24469 Mtetra
.69 .763 .908 r
.77707 .24469 .77916 .2477 .78392 .24569 .78184 .24267 Mtetra
.689 .763 .908 r
.78184 .24267 .78392 .24569 .78868 .24368 .78661 .24066 Mtetra
.688 .762 .908 r
.78661 .24066 .78868 .24368 .79345 .24168 .79138 .23866 Mtetra
.687 .762 .908 r
.79138 .23866 .79345 .24168 .79823 .23969 .79617 .23666 Mtetra
.62 .74 .932 r
.15478 .45349 .15751 .4559 .16128 .45491 .15857 .45251 Mtetra
.619 .74 .932 r
.15857 .45251 .16128 .45491 .16507 .45394 .16235 .45153 Mtetra
.618 .739 .933 r
.16235 .45153 .16507 .45394 .16886 .45298 .16614 .45057 Mtetra
.617 .739 .933 r
.16614 .45057 .16886 .45298 .17265 .45202 .16994 .44961 Mtetra
.616 .739 .934 r
.16994 .44961 .17265 .45202 .17645 .45107 .17374 .44865 Mtetra
.614 .738 .934 r
.17374 .44865 .17645 .45107 .18026 .45013 .17755 .44771 Mtetra
.613 .738 .935 r
.17755 .44771 .18026 .45013 .18407 .4492 .18137 .44678 Mtetra
.611 .738 .935 r
.18137 .44678 .18407 .4492 .18788 .44828 .18518 .44586 Mtetra
.609 .737 .936 r
.18518 .44586 .18788 .44828 .1917 .44738 .18901 .44495 Mtetra
.608 .737 .937 r
.18901 .44495 .1917 .44738 .19553 .44648 .19284 .44405 Mtetra
.606 .736 .937 r
.19284 .44405 .19553 .44648 .19936 .4456 .19667 .44317 Mtetra
.604 .736 .938 r
.19667 .44317 .19936 .4456 .2032 .44473 .20051 .4423 Mtetra
.602 .735 .939 r
.20051 .4423 .2032 .44473 .20704 .44387 .20436 .44144 Mtetra
.599 .735 .939 r
.20436 .44144 .20704 .44387 .21089 .44303 .20821 .4406 Mtetra
.597 .734 .94 r
.20821 .4406 .21089 .44303 .21474 .44221 .21206 .43977 Mtetra
.594 .733 .941 r
.21206 .43977 .21474 .44221 .2186 .44141 .21593 .43897 Mtetra
.591 .733 .942 r
.21593 .43897 .2186 .44141 .22247 .44062 .21979 .43818 Mtetra
.588 .732 .943 r
.21979 .43818 .22247 .44062 .22634 .43985 .22366 .43741 Mtetra
.585 .731 .944 r
.22366 .43741 .22634 .43985 .23021 .43911 .22754 .43666 Mtetra
.582 .73 .945 r
.22754 .43666 .23021 .43911 .23409 .43838 .23142 .43594 Mtetra
.578 .729 .946 r
.23142 .43594 .23409 .43838 .23797 .43769 .23531 .43524 Mtetra
.574 .728 .947 r
.23531 .43524 .23797 .43769 .24186 .43702 .2392 .43457 Mtetra
.569 .726 .948 r
.2392 .43457 .24186 .43702 .24575 .43638 .2431 .43393 Mtetra
.564 .725 .949 r
.2431 .43393 .24575 .43638 .24965 .43577 .247 .43332 Mtetra
.558 .723 .951 r
.247 .43332 .24965 .43577 .25356 .43519 .2509 .43275 Mtetra
.552 .721 .952 r
.2509 .43275 .25356 .43519 .25747 .43465 .25482 .43221 Mtetra
.546 .719 .953 r
.25482 .43221 .25747 .43465 .26138 .43416 .25873 .43171 Mtetra
.538 .717 .955 r
.25873 .43171 .26138 .43416 .26529 .4337 .26265 .43126 Mtetra
.53 .714 .956 r
.26265 .43126 .26529 .4337 .26922 .4333 .26657 .43086 Mtetra
.52 .711 .958 r
.26657 .43086 .26922 .4333 .27314 .43294 .2705 .43051 Mtetra
.51 .707 .96 r
.2705 .43051 .27314 .43294 .27707 .43265 .27443 .43022 Mtetra
.498 .703 .961 r
.27443 .43022 .27707 .43265 .281 .43242 .27837 .43 Mtetra
.484 .698 .963 r
.27837 .43 .281 .43242 .28494 .43227 .28231 .42985 Mtetra
.468 .691 .964 r
.28231 .42985 .28494 .43227 .28888 .43219 .28625 .42978 Mtetra
.449 .684 .965 r
.28625 .42978 .28888 .43219 .29282 .4322 .29019 .4298 Mtetra
.427 .675 .966 r
.29019 .4298 .29282 .4322 .29677 .43231 .29414 .42993 Mtetra
.401 .664 .966 r
.29414 .42993 .29677 .43231 .30071 .43254 .29809 .43017 Mtetra
.37 .65 .965 r
.29809 .43017 .30071 .43254 .30466 .4329 .30204 .43054 Mtetra
.332 .632 .961 r
.30204 .43054 .30466 .4329 .30861 .4334 .30599 .43106 Mtetra
.285 .609 .955 r
.30599 .43106 .30861 .4334 .31256 .43407 .30993 .43176 Mtetra
.227 .579 .943 r
.30993 .43176 .31256 .43407 .31651 .43495 .31388 .43266 Mtetra
.155 .538 .923 r
.31388 .43266 .31651 .43495 .32045 .43605 .31783 .4338 Mtetra
.064 .483 .891 r
.31783 .4338 .32045 .43605 .32439 .43743 .32176 .43522 Mtetra
0 .408 .839 r
.32176 .43522 .32439 .43743 .32832 .43913 .32569 .43698 Mtetra
0 .309 .758 r
.32569 .43698 .32832 .43913 .33225 .44123 .32962 .43914 Mtetra
0 .184 .641 r
.32962 .43914 .33225 .44123 .33616 .44382 .33352 .44182 Mtetra
.502 0 0 r
.33352 .44182 .33616 .44382 .34005 .44702 .33741 .44513 Mtetra
.648 .114 0 r
.33741 .44513 .34005 .44702 .34392 .451 .34127 .44926 Mtetra
.761 .253 0 r
.34127 .44926 .34392 .451 .34775 .456 .34509 .45447 Mtetra
.837 .368 .027 r
.34509 .45447 .34775 .456 .35153 .46237 .34885 .46115 Mtetra
.883 .455 .159 r
.34885 .46115 .35153 .46237 .35524 .47069 .35253 .4699 Mtetra
.908 .518 .263 r
.35253 .4699 .35524 .47069 .35883 .48184 .35609 .48175 Mtetra
.92 .564 .341 r
.35609 .48175 .35883 .48184 .36225 .49747 .35944 .49853 Mtetra
.925 .597 .4 r
.35944 .49853 .36225 .49747 .36535 .52076 .36242 .52401 Mtetra
.726 .311 .262 r
.36242 .52401 .36535 .52076 .3691 .53155 .36644 .52903 Mtetra
.645 .763 .934 r
.36644 .52903 .3691 .53155 .37343 .53019 .37078 .52765 Mtetra
.37078 .52765 .37343 .53019 .37777 .52882 .37513 .52628 Mtetra
.96 .693 .486 r
.37513 .52628 .37777 .52882 .38213 .52744 .38958 .29242 Mtetra
.532 .309 .523 r
.38958 .29242 .38213 .52744 .39609 .29365 .39365 .29096 Mtetra
.664 .741 .907 r
.52284 .24459 .52515 .24741 .52977 .48086 .52711 .24306 Mtetra
0 0 .337 r
.52711 .24306 .52977 .48086 .53437 .47941 .53189 .47672 Mtetra
.645 .763 .934 r
.53189 .47672 .53437 .47941 .53898 .47795 .5365 .47526 Mtetra
.5365 .47526 .53898 .47795 .54359 .4765 .54112 .4738 Mtetra
.906 .796 .728 r
.54112 .4738 .54359 .4765 .54813 .46267 .54571 .46585 Mtetra
.999 .797 .473 r
.54571 .46585 .54813 .46267 .55253 .43614 .55013 .43708 Mtetra
.997 .815 .538 r
.55013 .43708 .55253 .43614 .55695 .41737 .55456 .41712 Mtetra
.988 .828 .596 r
.55456 .41712 .55695 .41737 .56137 .40312 .55899 .40217 Mtetra
.974 .836 .645 r
.55899 .40217 .56137 .40312 .56581 .39176 .56344 .39035 Mtetra
.957 .84 .687 r
.56344 .39035 .56581 .39176 .57025 .38235 .56789 .38063 Mtetra
.938 .841 .722 r
.56789 .38063 .57025 .38235 .5747 .37434 .57234 .3724 Mtetra
.919 .84 .75 r
.57234 .3724 .5747 .37434 .57915 .36736 .5768 .36525 Mtetra
.901 .838 .773 r
.5768 .36525 .57915 .36736 .58361 .36117 .58127 .35894 Mtetra
.884 .834 .792 r
.58127 .35894 .58361 .36117 .58808 .3556 .58574 .35327 Mtetra
.868 .83 .808 r
.58574 .35327 .58808 .3556 .59255 .35051 .59022 .34811 Mtetra
.853 .826 .821 r
.59022 .34811 .59255 .35051 .59703 .34583 .59471 .34336 Mtetra
.839 .822 .832 r
.59471 .34336 .59703 .34583 .60151 .34148 .5992 .33896 Mtetra
.826 .818 .841 r
.5992 .33896 .60151 .34148 .60601 .33741 .6037 .33484 Mtetra
.815 .814 .849 r
.6037 .33484 .60601 .33741 .61051 .33357 .6082 .33096 Mtetra
.805 .811 .856 r
.6082 .33096 .61051 .33357 .61501 .32993 .61272 .32729 Mtetra
.795 .807 .861 r
.61272 .32729 .61501 .32993 .61952 .32646 .61723 .32379 Mtetra
.787 .804 .866 r
.61723 .32379 .61952 .32646 .62404 .32313 .62176 .32044 Mtetra
.779 .801 .871 r
.62176 .32044 .62404 .32313 .62856 .31994 .62629 .31723 Mtetra
.772 .798 .874 r
.62629 .31723 .62856 .31994 .6331 .31686 .63082 .31413 Mtetra
.766 .796 .878 r
.63082 .31413 .6331 .31686 .63763 .31389 .63537 .31114 Mtetra
.76 .794 .88 r
.63537 .31114 .63763 .31389 .64218 .311 .63992 .30823 Mtetra
.754 .791 .883 r
.63992 .30823 .64218 .311 .64673 .3082 .64448 .30541 Mtetra
.749 .789 .885 r
.64448 .30541 .64673 .3082 .65129 .30546 .64904 .30266 Mtetra
.745 .787 .887 r
.64904 .30266 .65129 .30546 .65585 .30279 .65361 .29998 Mtetra
.74 .786 .889 r
.65361 .29998 .65585 .30279 .66043 .30018 .65819 .29736 Mtetra
.736 .784 .891 r
.65819 .29736 .66043 .30018 .66501 .29762 .66277 .29479 Mtetra
.733 .782 .892 r
.66277 .29479 .66501 .29762 .66959 .29511 .66737 .29227 Mtetra
.729 .781 .894 r
.66737 .29227 .66959 .29511 .67419 .29265 .67197 .28979 Mtetra
.726 .78 .895 r
.67197 .28979 .67419 .29265 .67879 .29022 .67657 .28735 Mtetra
.723 .778 .896 r
.67657 .28735 .67879 .29022 .68339 .28783 .68118 .28496 Mtetra
.721 .777 .897 r
.68118 .28496 .68339 .28783 .68801 .28548 .68581 .28259 Mtetra
.718 .776 .898 r
.68581 .28259 .68801 .28548 .69263 .28315 .69043 .28026 Mtetra
.716 .775 .899 r
.69043 .28026 .69263 .28315 .69726 .28086 .69507 .27796 Mtetra
.713 .774 .9 r
.69507 .27796 .69726 .28086 .70189 .27859 .69971 .27568 Mtetra
.711 .773 .901 r
.69971 .27568 .70189 .27859 .70654 .27634 .70436 .27343 Mtetra
.709 .772 .901 r
.70436 .27343 .70654 .27634 .71119 .27412 .70901 .2712 Mtetra
.708 .771 .902 r
.70901 .2712 .71119 .27412 .71585 .27192 .71368 .26899 Mtetra
.706 .77 .902 r
.71368 .26899 .71585 .27192 .72051 .26974 .71835 .2668 Mtetra
.704 .77 .903 r
.71835 .2668 .72051 .26974 .72518 .26758 .72303 .26463 Mtetra
.703 .769 .904 r
.72303 .26463 .72518 .26758 .72986 .26543 .72771 .26248 Mtetra
.701 .768 .904 r
.72771 .26248 .72986 .26543 .73455 .2633 .7324 .26034 Mtetra
.7 .768 .905 r
.7324 .26034 .73455 .2633 .73925 .26119 .7371 .25822 Mtetra
.698 .767 .905 r
.7371 .25822 .73925 .26119 .74395 .25909 .74181 .25611 Mtetra
.697 .767 .905 r
.74181 .25611 .74395 .25909 .74866 .257 .74653 .25402 Mtetra
.696 .766 .906 r
.74653 .25402 .74866 .257 .75337 .25492 .75125 .25193 Mtetra
.695 .765 .906 r
.75125 .25193 .75337 .25492 .7581 .25286 .75598 .24986 Mtetra
.694 .765 .906 r
.75598 .24986 .7581 .25286 .76283 .2508 .76072 .2478 Mtetra
.693 .764 .907 r
.76072 .2478 .76283 .2508 .76757 .24876 .76546 .24575 Mtetra
.692 .764 .907 r
.76546 .24575 .76757 .24876 .77232 .24672 .77022 .24371 Mtetra
.691 .764 .907 r
.77022 .24371 .77232 .24672 .77707 .24469 .77498 .24168 Mtetra
.69 .763 .908 r
.77498 .24168 .77707 .24469 .78184 .24267 .77975 .23965 Mtetra
.689 .763 .908 r
.77975 .23965 .78184 .24267 .78661 .24066 .78452 .23763 Mtetra
.688 .762 .908 r
.78452 .23763 .78661 .24066 .79138 .23866 .78931 .23562 Mtetra
.687 .762 .908 r
.78931 .23562 .79138 .23866 .79617 .23666 .7941 .23362 Mtetra
.62 .74 .932 r
.15205 .45108 .15478 .45349 .15857 .45251 .15584 .4501 Mtetra
.619 .74 .932 r
.15584 .4501 .15857 .45251 .16235 .45153 .15963 .44912 Mtetra
.618 .739 .933 r
.15963 .44912 .16235 .45153 .16614 .45057 .16342 .44815 Mtetra
.617 .739 .933 r
.16342 .44815 .16614 .45057 .16994 .44961 .16722 .44719 Mtetra
.615 .739 .934 r
.16722 .44719 .16994 .44961 .17374 .44865 .17103 .44623 Mtetra
.614 .738 .934 r
.17103 .44623 .17374 .44865 .17755 .44771 .17484 .44529 Mtetra
.612 .738 .935 r
.17484 .44529 .17755 .44771 .18137 .44678 .17866 .44435 Mtetra
.611 .738 .935 r
.17866 .44435 .18137 .44678 .18518 .44586 .18248 .44343 Mtetra
.609 .737 .936 r
.18248 .44343 .18518 .44586 .18901 .44495 .1863 .44252 Mtetra
.607 .737 .937 r
.1863 .44252 .18901 .44495 .19284 .44405 .19014 .44162 Mtetra
.606 .736 .937 r
.19014 .44162 .19284 .44405 .19667 .44317 .19397 .44073 Mtetra
.604 .736 .938 r
.19397 .44073 .19667 .44317 .20051 .4423 .19782 .43986 Mtetra
.601 .735 .939 r
.19782 .43986 .20051 .4423 .20436 .44144 .20167 .439 Mtetra
.599 .735 .939 r
.20167 .439 .20436 .44144 .20821 .4406 .20552 .43816 Mtetra
.597 .734 .94 r
.20552 .43816 .20821 .4406 .21206 .43977 .20938 .43733 Mtetra
.594 .733 .941 r
.20938 .43733 .21206 .43977 .21593 .43897 .21324 .43652 Mtetra
.591 .732 .942 r
.21324 .43652 .21593 .43897 .21979 .43818 .21711 .43573 Mtetra
.588 .732 .943 r
.21711 .43573 .21979 .43818 .22366 .43741 .22099 .43496 Mtetra
.585 .731 .944 r
.22099 .43496 .22366 .43741 .22754 .43666 .22486 .43421 Mtetra
.581 .73 .945 r
.22486 .43421 .22754 .43666 .23142 .43594 .22875 .43349 Mtetra
.577 .729 .946 r
.22875 .43349 .23142 .43594 .23531 .43524 .23264 .43279 Mtetra
.573 .727 .947 r
.23264 .43279 .23531 .43524 .2392 .43457 .23653 .43212 Mtetra
.568 .726 .948 r
.23653 .43212 .2392 .43457 .2431 .43393 .24043 .43148 Mtetra
.563 .724 .949 r
.24043 .43148 .2431 .43393 .247 .43332 .24434 .43087 Mtetra
.558 .723 .951 r
.24434 .43087 .247 .43332 .2509 .43275 .24824 .4303 Mtetra
.552 .721 .952 r
.24824 .4303 .2509 .43275 .25482 .43221 .25216 .42976 Mtetra
.545 .719 .954 r
.25216 .42976 .25482 .43221 .25873 .43171 .25608 .42927 Mtetra
.537 .716 .955 r
.25608 .42927 .25873 .43171 .26265 .43126 .26 .42882 Mtetra
.529 .713 .957 r
.26 .42882 .26265 .43126 .26657 .43086 .26392 .42842 Mtetra
.519 .71 .958 r
.26392 .42842 .26657 .43086 .2705 .43051 .26785 .42807 Mtetra
.508 .706 .96 r
.26785 .42807 .2705 .43051 .27443 .43022 .27179 .42779 Mtetra
.496 .702 .962 r
.27179 .42779 .27443 .43022 .27837 .43 .27572 .42757 Mtetra
.482 .697 .963 r
.27572 .42757 .27837 .43 .28231 .42985 .27966 .42743 Mtetra
.466 .691 .964 r
.27966 .42743 .28231 .42985 .28625 .42978 .28361 .42736 Mtetra
.446 .683 .966 r
.28361 .42736 .28625 .42978 .29019 .4298 .28755 .4274 Mtetra
.424 .674 .966 r
.28755 .4274 .29019 .4298 .29414 .42993 .2915 .42753 Mtetra
.397 .662 .966 r
.2915 .42753 .29414 .42993 .29809 .43017 .29545 .42779 Mtetra
.365 .648 .964 r
.29545 .42779 .29809 .43017 .30204 .43054 .2994 .42817 Mtetra
.326 .629 .961 r
.2994 .42817 .30204 .43054 .30599 .43106 .30335 .42872 Mtetra
.278 .605 .954 r
.30335 .42872 .30599 .43106 .30993 .43176 .3073 .42944 Mtetra
.218 .573 .941 r
.3073 .42944 .30993 .43176 .31388 .43266 .31125 .43037 Mtetra
.143 .531 .92 r
.31125 .43037 .31388 .43266 .31783 .4338 .31519 .43154 Mtetra
.049 .473 .884 r
.31519 .43154 .31783 .4338 .32176 .43522 .31913 .43301 Mtetra
0 .395 .828 r
.31913 .43301 .32176 .43522 .32569 .43698 .32306 .43482 Mtetra
0 .291 .742 r
.32306 .43482 .32569 .43698 .32962 .43914 .32698 .43706 Mtetra
0 .162 .62 r
.32698 .43706 .32962 .43914 .33352 .44182 .33088 .43983 Mtetra
.527 0 0 r
.33088 .43983 .33352 .44182 .33741 .44513 .33476 .44326 Mtetra
.669 .139 0 r
.33476 .44326 .33741 .44513 .34127 .44926 .33861 .44755 Mtetra
.776 .275 0 r
.33861 .44755 .34127 .44926 .34509 .45447 .34241 .45298 Mtetra
.847 .385 .052 r
.34241 .45298 .34509 .45447 .34885 .46115 .34616 .45998 Mtetra
.889 .468 .18 r
.34616 .45998 .34885 .46115 .35253 .4699 .34981 .4692 Mtetra
.911 .528 .279 r
.34981 .4692 .35253 .4699 .35609 .48175 .35332 .4818 Mtetra
.922 .572 .354 r
.35332 .4818 .35609 .48175 .35944 .49853 .3566 .49988 Mtetra
.926 .603 .409 r
.3566 .49988 .35944 .49853 .36242 .52401 .35944 .52787 Mtetra
.249 0 0 r
.35944 .52787 .36242 .52401 .36644 .52903 .36378 .52649 Mtetra
.645 .763 .934 r
.36378 .52649 .36644 .52903 .37078 .52765 .36813 .52511 Mtetra
.36813 .52511 .37078 .52765 .37513 .52628 .37248 .52374 Mtetra
.96 .693 .486 r
.37248 .52374 .37513 .52628 .38958 .29242 .38714 .28972 Mtetra
.664 .741 .907 r
.38714 .28972 .38958 .29242 .39365 .29096 .39121 .28826 Mtetra
.52052 .24176 .52284 .24459 .52711 .24306 .5248 .24022 Mtetra
.971 .678 .41 r
.5248 .24022 .52711 .24306 .53189 .47672 .5294 .47403 Mtetra
.645 .763 .934 r
.5294 .47403 .53189 .47672 .5365 .47526 .53402 .47256 Mtetra
.53402 .47256 .5365 .47526 .54112 .4738 .53865 .4711 Mtetra
.53865 .4711 .54112 .4738 .54571 .46585 .54328 .46963 Mtetra
.999 .792 .461 r
.54328 .46963 .54571 .46585 .55013 .43708 .54772 .4383 Mtetra
.998 .811 .527 r
.54772 .4383 .55013 .43708 .55456 .41712 .55216 .41702 Mtetra
.99 .826 .586 r
.55216 .41702 .55456 .41712 .55899 .40217 .5566 .4013 Mtetra
.976 .835 .637 r
.5566 .4013 .55899 .40217 .56344 .39035 .56106 .38899 Mtetra
.96 .839 .68 r
.56106 .38899 .56344 .39035 .56789 .38063 .56551 .37894 Mtetra
.941 .841 .716 r
.56551 .37894 .56789 .38063 .57234 .3724 .56998 .37047 Mtetra
.922 .84 .746 r
.56998 .37047 .57234 .3724 .5768 .36525 .57445 .36316 Mtetra
.904 .838 .77 r
.57445 .36316 .5768 .36525 .58127 .35894 .57892 .35671 Mtetra
.886 .835 .79 r
.57892 .35671 .58127 .35894 .58574 .35327 .5834 .35094 Mtetra
.87 .831 .806 r
.5834 .35094 .58574 .35327 .59022 .34811 .58789 .3457 Mtetra
.855 .827 .819 r
.58789 .3457 .59022 .34811 .59471 .34336 .59238 .34089 Mtetra
.841 .823 .831 r
.59238 .34089 .59471 .34336 .5992 .33896 .59688 .33643 Mtetra
.828 .819 .84 r
.59688 .33643 .5992 .33896 .6037 .33484 .60139 .33227 Mtetra
.817 .815 .848 r
.60139 .33227 .6037 .33484 .6082 .33096 .6059 .32835 Mtetra
.806 .811 .855 r
.6059 .32835 .6082 .33096 .61272 .32729 .61041 .32464 Mtetra
.797 .808 .861 r
.61041 .32464 .61272 .32729 .61723 .32379 .61494 .32112 Mtetra
.788 .805 .866 r
.61494 .32112 .61723 .32379 .62176 .32044 .61947 .31774 Mtetra
.78 .802 .87 r
.61947 .31774 .62176 .32044 .62629 .31723 .624 .31451 Mtetra
.773 .799 .874 r
.624 .31451 .62629 .31723 .63082 .31413 .62855 .31139 Mtetra
.766 .796 .877 r
.62855 .31139 .63082 .31413 .63537 .31114 .6331 .30838 Mtetra
.76 .794 .88 r
.6331 .30838 .63537 .31114 .63992 .30823 .63765 .30546 Mtetra
.755 .792 .883 r
.63765 .30546 .63992 .30823 .64448 .30541 .64222 .30262 Mtetra
.75 .79 .885 r
.64222 .30262 .64448 .30541 .64904 .30266 .64679 .29986 Mtetra
.745 .788 .887 r
.64679 .29986 .64904 .30266 .65361 .29998 .65136 .29716 Mtetra
.741 .786 .889 r
.65136 .29716 .65361 .29998 .65819 .29736 .65595 .29452 Mtetra
.737 .784 .891 r
.65595 .29452 .65819 .29736 .66277 .29479 .66054 .29194 Mtetra
.733 .783 .892 r
.66054 .29194 .66277 .29479 .66737 .29227 .66513 .28941 Mtetra
.73 .781 .894 r
.66513 .28941 .66737 .29227 .67197 .28979 .66974 .28693 Mtetra
.727 .78 .895 r
.66974 .28693 .67197 .28979 .67657 .28735 .67435 .28448 Mtetra
.724 .778 .896 r
.67435 .28448 .67657 .28735 .68118 .28496 .67897 .28207 Mtetra
.721 .777 .897 r
.67897 .28207 .68118 .28496 .68581 .28259 .6836 .2797 Mtetra
.718 .776 .898 r
.6836 .2797 .68581 .28259 .69043 .28026 .68823 .27736 Mtetra
.716 .775 .899 r
.68823 .27736 .69043 .28026 .69507 .27796 .69287 .27505 Mtetra
.714 .774 .9 r
.69287 .27505 .69507 .27796 .69971 .27568 .69752 .27276 Mtetra
.712 .773 .9 r
.69752 .27276 .69971 .27568 .70436 .27343 .70217 .2705 Mtetra
.71 .772 .901 r
.70217 .2705 .70436 .27343 .70901 .2712 .70683 .26826 Mtetra
.708 .771 .902 r
.70683 .26826 .70901 .2712 .71368 .26899 .7115 .26605 Mtetra
.706 .771 .902 r
.7115 .26605 .71368 .26899 .71835 .2668 .71618 .26385 Mtetra
.704 .77 .903 r
.71618 .26385 .71835 .2668 .72303 .26463 .72086 .26168 Mtetra
.703 .769 .904 r
.72086 .26168 .72303 .26463 .72771 .26248 .72555 .25952 Mtetra
.701 .768 .904 r
.72555 .25952 .72771 .26248 .7324 .26034 .73025 .25737 Mtetra
.7 .768 .904 r
.73025 .25737 .7324 .26034 .7371 .25822 .73496 .25525 Mtetra
.698 .767 .905 r
.73496 .25525 .7371 .25822 .74181 .25611 .73967 .25313 Mtetra
.697 .767 .905 r
.73967 .25313 .74181 .25611 .74653 .25402 .74439 .25103 Mtetra
.696 .766 .906 r
.74439 .25103 .74653 .25402 .75125 .25193 .74912 .24894 Mtetra
.695 .765 .906 r
.74912 .24894 .75125 .25193 .75598 .24986 .75386 .24686 Mtetra
.694 .765 .906 r
.75386 .24686 .75598 .24986 .76072 .2478 .7586 .24479 Mtetra
.693 .765 .907 r
.7586 .24479 .76072 .2478 .76546 .24575 .76335 .24274 Mtetra
.692 .764 .907 r
.76335 .24274 .76546 .24575 .77022 .24371 .76811 .24069 Mtetra
.691 .764 .907 r
.76811 .24069 .77022 .24371 .77498 .24168 .77288 .23865 Mtetra
.69 .763 .908 r
.77288 .23865 .77498 .24168 .77975 .23965 .77765 .23662 Mtetra
.689 .763 .908 r
.77765 .23662 .77975 .23965 .78452 .23763 .78243 .23459 Mtetra
.688 .762 .908 r
.78243 .23459 .78452 .23763 .78931 .23562 .78722 .23258 Mtetra
.687 .762 .908 r
.78722 .23258 .78931 .23562 .7941 .23362 .79202 .23057 Mtetra
.62 .74 .932 r
.14932 .44867 .15205 .45108 .15584 .4501 .1531 .44768 Mtetra
.619 .74 .933 r
.1531 .44768 .15584 .4501 .15963 .44912 .1569 .4467 Mtetra
.618 .739 .933 r
.1569 .4467 .15963 .44912 .16342 .44815 .16069 .44572 Mtetra
.617 .739 .933 r
.16069 .44572 .16342 .44815 .16722 .44719 .1645 .44476 Mtetra
.615 .739 .934 r
.1645 .44476 .16722 .44719 .17103 .44623 .16831 .4438 Mtetra
.614 .738 .934 r
.16831 .4438 .17103 .44623 .17484 .44529 .17212 .44286 Mtetra
.612 .738 .935 r
.17212 .44286 .17484 .44529 .17866 .44435 .17594 .44192 Mtetra
.611 .738 .936 r
.17594 .44192 .17866 .44435 .18248 .44343 .17976 .44099 Mtetra
.609 .737 .936 r
.17976 .44099 .18248 .44343 .1863 .44252 .18359 .44008 Mtetra
.607 .737 .937 r
.18359 .44008 .1863 .44252 .19014 .44162 .18743 .43918 Mtetra
.605 .736 .937 r
.18743 .43918 .19014 .44162 .19397 .44073 .19127 .43829 Mtetra
.603 .736 .938 r
.19127 .43829 .19397 .44073 .19782 .43986 .19511 .43741 Mtetra
.601 .735 .939 r
.19511 .43741 .19782 .43986 .20167 .439 .19897 .43655 Mtetra
.599 .735 .939 r
.19897 .43655 .20167 .439 .20552 .43816 .20282 .43571 Mtetra
.596 .734 .94 r
.20282 .43571 .20552 .43816 .20938 .43733 .20668 .43488 Mtetra
.594 .733 .941 r
.20668 .43488 .20938 .43733 .21324 .43652 .21055 .43407 Mtetra
.591 .732 .942 r
.21055 .43407 .21324 .43652 .21711 .43573 .21442 .43328 Mtetra
.588 .732 .943 r
.21442 .43328 .21711 .43573 .22099 .43496 .2183 .43251 Mtetra
.584 .731 .944 r
.2183 .43251 .22099 .43496 .22486 .43421 .22218 .43176 Mtetra
.581 .73 .945 r
.22218 .43176 .22486 .43421 .22875 .43349 .22607 .43103 Mtetra
.577 .728 .946 r
.22607 .43103 .22875 .43349 .23264 .43279 .22996 .43034 Mtetra
.573 .727 .947 r
.22996 .43034 .23264 .43279 .23653 .43212 .23386 .42966 Mtetra
.568 .726 .948 r
.23386 .42966 .23653 .43212 .24043 .43148 .23776 .42902 Mtetra
.563 .724 .95 r
.23776 .42902 .24043 .43148 .24434 .43087 .24167 .42841 Mtetra
.557 .723 .951 r
.24167 .42841 .24434 .43087 .24824 .4303 .24558 .42784 Mtetra
.551 .721 .952 r
.24558 .42784 .24824 .4303 .25216 .42976 .24949 .42731 Mtetra
.544 .718 .954 r
.24949 .42731 .25216 .42976 .25608 .42927 .25341 .42681 Mtetra
.536 .716 .955 r
.25341 .42681 .25608 .42927 .26 .42882 .25734 .42637 Mtetra
.528 .713 .957 r
.25734 .42637 .26 .42882 .26392 .42842 .26126 .42597 Mtetra
.518 .71 .958 r
.26126 .42597 .26392 .42842 .26785 .42807 .2652 .42563 Mtetra
.507 .706 .96 r
.2652 .42563 .26785 .42807 .27179 .42779 .26913 .42535 Mtetra
.495 .701 .962 r
.26913 .42535 .27179 .42779 .27572 .42757 .27307 .42513 Mtetra
.48 .696 .963 r
.27307 .42513 .27572 .42757 .27966 .42743 .27702 .425 Mtetra
.463 .69 .965 r
.27702 .425 .27966 .42743 .28361 .42736 .28096 .42494 Mtetra
.444 .682 .966 r
.28096 .42494 .28361 .42736 .28755 .4274 .28491 .42498 Mtetra
.421 .672 .966 r
.28491 .42498 .28755 .4274 .2915 .42753 .28886 .42513 Mtetra
.393 .661 .966 r
.28886 .42513 .2915 .42753 .29545 .42779 .29281 .4254 Mtetra
.36 .646 .964 r
.29281 .4254 .29545 .42779 .2994 .42817 .29676 .42581 Mtetra
.32 .626 .96 r
.29676 .42581 .2994 .42817 .30335 .42872 .30071 .42637 Mtetra
.27 .601 .952 r
.30071 .42637 .30335 .42872 .3073 .42944 .30466 .42712 Mtetra
.208 .568 .939 r
.30466 .42712 .3073 .42944 .31125 .43037 .30861 .42808 Mtetra
.131 .523 .916 r
.30861 .42808 .31125 .43037 .31519 .43154 .31255 .42929 Mtetra
.033 .463 .878 r
.31255 .42929 .31519 .43154 .31913 .43301 .31648 .4308 Mtetra
0 .381 .818 r
.31648 .4308 .31913 .43301 .32306 .43482 .32041 .43267 Mtetra
0 .273 .726 r
.32041 .43267 .32306 .43482 .32698 .43706 .32433 .43498 Mtetra
0 .139 .597 r
.32433 .43498 .32698 .43706 .33088 .43983 .32822 .43784 Mtetra
.552 .012 0 r
.32822 .43784 .33088 .43983 .33476 .44326 .33209 .4414 Mtetra
.689 .163 0 r
.33209 .4414 .33476 .44326 .33861 .44755 .33593 .44586 Mtetra
.791 .296 0 r
.33593 .44586 .33861 .44755 .34241 .45298 .33973 .45153 Mtetra
.856 .402 .076 r
.33973 .45153 .34241 .45298 .34616 .45998 .34345 .45886 Mtetra
.894 .481 .199 r
.34345 .45886 .34616 .45998 .34981 .4692 .34707 .46859 Mtetra
.914 .538 .294 r
.34707 .46859 .34981 .4692 .35332 .4818 .35054 .48201 Mtetra
.923 .579 .365 r
.35054 .48201 .35332 .4818 .3566 .49988 .35373 .50154 Mtetra
.917 .586 .4 r
.35373 .50154 .3566 .49988 .35944 .52787 .35677 .52533 Mtetra
.645 .763 .934 r
.35677 .52533 .35944 .52787 .36378 .52649 .36111 .52395 Mtetra
.36111 .52395 .36378 .52649 .36813 .52511 .36546 .52257 Mtetra
.36546 .52257 .36813 .52511 .37248 .52374 .36982 .52118 Mtetra
.96 .693 .486 r
.36982 .52118 .37248 .52374 .38714 .28972 .38468 .28702 Mtetra
.664 .741 .907 r
.38468 .28702 .38714 .28972 .39121 .28826 .38875 .28555 Mtetra
.5182 .23892 .52052 .24176 .5248 .24022 .52248 .23738 Mtetra
.971 .678 .41 r
.52248 .23738 .5248 .24022 .5294 .47403 .52691 .47132 Mtetra
.645 .763 .934 r
.52691 .47132 .5294 .47403 .53402 .47256 .53153 .46985 Mtetra
.53153 .46985 .53402 .47256 .53865 .4711 .53616 .46838 Mtetra
.53616 .46838 .53865 .4711 .54328 .46963 .5408 .46691 Mtetra
.967 .739 .542 r
.5408 .46691 .54328 .46963 .54772 .4383 .54529 .43984 Mtetra
.999 .808 .515 r
.54529 .43984 .54772 .4383 .55216 .41702 .54975 .41708 Mtetra
.992 .823 .576 r
.54975 .41708 .55216 .41702 .5566 .4013 .55421 .40052 Mtetra
.979 .833 .628 r
.55421 .40052 .5566 .4013 .56106 .38899 .55867 .38768 Mtetra
.963 .838 .673 r
.55867 .38768 .56106 .38899 .56551 .37894 .56314 .37728 Mtetra
.944 .841 .71 r
.56314 .37728 .56551 .37894 .56998 .37047 .56761 .36857 Mtetra
.925 .84 .741 r
.56761 .36857 .56998 .37047 .57445 .36316 .57208 .36107 Mtetra
.907 .838 .766 r
.57208 .36107 .57445 .36316 .57892 .35671 .57657 .35449 Mtetra
.889 .835 .787 r
.57657 .35449 .57892 .35671 .5834 .35094 .58105 .34862 Mtetra
.872 .831 .804 r
.58105 .34862 .5834 .35094 .58789 .3457 .58555 .34329 Mtetra
.857 .827 .817 r
.58555 .34329 .58789 .3457 .59238 .34089 .59005 .33841 Mtetra
.843 .823 .829 r
.59005 .33841 .59238 .34089 .59688 .33643 .59455 .3339 Mtetra
.83 .819 .839 r
.59455 .3339 .59688 .33643 .60139 .33227 .59906 .32969 Mtetra
.818 .815 .847 r
.59906 .32969 .60139 .33227 .6059 .32835 .60358 .32573 Mtetra
.808 .812 .854 r
.60358 .32573 .6059 .32835 .61041 .32464 .6081 .32199 Mtetra
.798 .808 .86 r
.6081 .32199 .61041 .32464 .61494 .32112 .61263 .31844 Mtetra
.789 .805 .865 r
.61263 .31844 .61494 .32112 .61947 .31774 .61717 .31504 Mtetra
.781 .802 .869 r
.61717 .31504 .61947 .31774 .624 .31451 .62171 .31178 Mtetra
.774 .799 .873 r
.62171 .31178 .624 .31451 .62855 .31139 .62626 .30864 Mtetra
.767 .796 .877 r
.62626 .30864 .62855 .31139 .6331 .30838 .63082 .30561 Mtetra
.761 .794 .88 r
.63082 .30561 .6331 .30838 .63765 .30546 .63538 .30267 Mtetra
.756 .792 .882 r
.63538 .30267 .63765 .30546 .64222 .30262 .63995 .29982 Mtetra
.75 .79 .885 r
.63995 .29982 .64222 .30262 .64679 .29986 .64452 .29704 Mtetra
.746 .788 .887 r
.64452 .29704 .64679 .29986 .65136 .29716 .64911 .29433 Mtetra
.741 .786 .889 r
.64911 .29433 .65136 .29716 .65595 .29452 .6537 .29169 Mtetra
.737 .784 .89 r
.6537 .29169 .65595 .29452 .66054 .29194 .65829 .28909 Mtetra
.734 .783 .892 r
.65829 .28909 .66054 .29194 .66513 .28941 .6629 .28655 Mtetra
.73 .781 .893 r
.6629 .28655 .66513 .28941 .66974 .28693 .66751 .28405 Mtetra
.727 .78 .895 r
.66751 .28405 .66974 .28693 .67435 .28448 .67212 .2816 Mtetra
.724 .779 .896 r
.67212 .2816 .67435 .28448 .67897 .28207 .67675 .27918 Mtetra
.721 .777 .897 r
.67675 .27918 .67897 .28207 .6836 .2797 .68138 .2768 Mtetra
.719 .776 .898 r
.68138 .2768 .6836 .2797 .68823 .27736 .68602 .27445 Mtetra
.716 .775 .899 r
.68602 .27445 .68823 .27736 .69287 .27505 .69066 .27213 Mtetra
.714 .774 .9 r
.69066 .27213 .69287 .27505 .69752 .27276 .69532 .26983 Mtetra
.712 .773 .9 r
.69532 .26983 .69752 .27276 .70217 .2705 .69998 .26757 Mtetra
.71 .772 .901 r
.69998 .26757 .70217 .2705 .70683 .26826 .70464 .26532 Mtetra
.708 .771 .902 r
.70464 .26532 .70683 .26826 .7115 .26605 .70932 .2631 Mtetra
.706 .771 .902 r
.70932 .2631 .7115 .26605 .71618 .26385 .714 .2609 Mtetra
.704 .77 .903 r
.714 .2609 .71618 .26385 .72086 .26168 .71869 .25871 Mtetra
.703 .769 .903 r
.71869 .25871 .72086 .26168 .72555 .25952 .72339 .25655 Mtetra
.701 .768 .904 r
.72339 .25655 .72555 .25952 .73025 .25737 .72809 .2544 Mtetra
.7 .768 .904 r
.72809 .2544 .73025 .25737 .73496 .25525 .7328 .25226 Mtetra
.699 .767 .905 r
.7328 .25226 .73496 .25525 .73967 .25313 .73752 .25014 Mtetra
.697 .767 .905 r
.73752 .25014 .73967 .25313 .74439 .25103 .74225 .24803 Mtetra
.696 .766 .906 r
.74225 .24803 .74439 .25103 .74912 .24894 .74698 .24593 Mtetra
.695 .766 .906 r
.74698 .24593 .74912 .24894 .75386 .24686 .75173 .24385 Mtetra
.694 .765 .906 r
.75173 .24385 .75386 .24686 .7586 .24479 .75648 .24178 Mtetra
.693 .765 .907 r
.75648 .24178 .7586 .24479 .76335 .24274 .76123 .23971 Mtetra
.692 .764 .907 r
.76123 .23971 .76335 .24274 .76811 .24069 .766 .23766 Mtetra
.691 .764 .907 r
.766 .23766 .76811 .24069 .77288 .23865 .77077 .23561 Mtetra
.69 .763 .908 r
.77077 .23561 .77288 .23865 .77765 .23662 .77555 .23357 Mtetra
.689 .763 .908 r
.77555 .23357 .77765 .23662 .78243 .23459 .78034 .23154 Mtetra
.688 .762 .908 r
.78034 .23154 .78243 .23459 .78722 .23258 .78513 .22952 Mtetra
.78513 .22952 .78722 .23258 .79202 .23057 .78994 .22751 Mtetra
.62 .74 .932 r
.14657 .44624 .14932 .44867 .1531 .44768 .15036 .44525 Mtetra
.619 .74 .933 r
.15036 .44525 .1531 .44768 .1569 .4467 .15416 .44427 Mtetra
.618 .739 .933 r
.15416 .44427 .1569 .4467 .16069 .44572 .15796 .44329 Mtetra
.617 .739 .933 r
.15796 .44329 .16069 .44572 .1645 .44476 .16176 .44233 Mtetra
.615 .739 .934 r
.16176 .44233 .1645 .44476 .16831 .4438 .16558 .44137 Mtetra
.614 .738 .934 r
.16558 .44137 .16831 .4438 .17212 .44286 .16939 .44042 Mtetra
.612 .738 .935 r
.16939 .44042 .17212 .44286 .17594 .44192 .17321 .43948 Mtetra
.611 .738 .936 r
.17321 .43948 .17594 .44192 .17976 .44099 .17704 .43855 Mtetra
.609 .737 .936 r
.17704 .43855 .17976 .44099 .18359 .44008 .18087 .43763 Mtetra
.607 .737 .937 r
.18087 .43763 .18359 .44008 .18743 .43918 .18471 .43673 Mtetra
.605 .736 .937 r
.18471 .43673 .18743 .43918 .19127 .43829 .18856 .43584 Mtetra
.603 .736 .938 r
.18856 .43584 .19127 .43829 .19511 .43741 .1924 .43496 Mtetra
.601 .735 .939 r
.1924 .43496 .19511 .43741 .19897 .43655 .19626 .4341 Mtetra
.599 .734 .94 r
.19626 .4341 .19897 .43655 .20282 .43571 .20012 .43325 Mtetra
.596 .734 .94 r
.20012 .43325 .20282 .43571 .20668 .43488 .20398 .43242 Mtetra
.593 .733 .941 r
.20398 .43242 .20668 .43488 .21055 .43407 .20785 .43161 Mtetra
.591 .732 .942 r
.20785 .43161 .21055 .43407 .21442 .43328 .21173 .43082 Mtetra
.587 .731 .943 r
.21173 .43082 .21442 .43328 .2183 .43251 .2156 .43005 Mtetra
.584 .731 .944 r
.2156 .43005 .2183 .43251 .22218 .43176 .21949 .4293 Mtetra
.58 .729 .945 r
.21949 .4293 .22218 .43176 .22607 .43103 .22338 .42857 Mtetra
.576 .728 .946 r
.22338 .42857 .22607 .43103 .22996 .43034 .22727 .42787 Mtetra
.572 .727 .947 r
.22727 .42787 .22996 .43034 .23386 .42966 .23117 .4272 Mtetra
.567 .726 .948 r
.23117 .4272 .23386 .42966 .23776 .42902 .23508 .42656 Mtetra
.562 .724 .95 r
.23508 .42656 .23776 .42902 .24167 .42841 .23899 .42595 Mtetra
.557 .722 .951 r
.23899 .42595 .24167 .42841 .24558 .42784 .2429 .42538 Mtetra
.55 .72 .952 r
.2429 .42538 .24558 .42784 .24949 .42731 .24682 .42484 Mtetra
.543 .718 .954 r
.24682 .42484 .24949 .42731 .25341 .42681 .25074 .42435 Mtetra
.536 .716 .955 r
.25074 .42435 .25341 .42681 .25734 .42637 .25467 .42391 Mtetra
.527 .713 .957 r
.25467 .42391 .25734 .42637 .26126 .42597 .2586 .42351 Mtetra
.517 .709 .959 r
.2586 .42351 .26126 .42597 .2652 .42563 .26253 .42318 Mtetra
.506 .705 .96 r
.26253 .42318 .2652 .42563 .26913 .42535 .26647 .4229 Mtetra
.493 .701 .962 r
.26647 .4229 .26913 .42535 .27307 .42513 .27041 .42269 Mtetra
.478 .695 .963 r
.27041 .42269 .27307 .42513 .27702 .425 .27436 .42256 Mtetra
.461 .689 .965 r
.27436 .42256 .27702 .425 .28096 .42494 .2783 .42252 Mtetra
.441 .681 .966 r
.2783 .42252 .28096 .42494 .28491 .42498 .28225 .42257 Mtetra
.418 .671 .966 r
.28225 .42257 .28491 .42498 .28886 .42513 .2862 .42273 Mtetra
.389 .659 .966 r
.2862 .42273 .28886 .42513 .29281 .4254 .29016 .42301 Mtetra
.355 .643 .964 r
.29016 .42301 .29281 .4254 .29676 .42581 .29411 .42343 Mtetra
.314 .623 .959 r
.29411 .42343 .29676 .42581 .30071 .42637 .29806 .42402 Mtetra
.263 .597 .951 r
.29806 .42402 .30071 .42637 .30466 .42712 .30201 .42479 Mtetra
.198 .562 .936 r
.30201 .42479 .30466 .42712 .30861 .42808 .30596 .42578 Mtetra
.118 .516 .911 r
.30596 .42578 .30861 .42808 .31255 .42929 .3099 .42703 Mtetra
.017 .452 .871 r
.3099 .42703 .31255 .42929 .31648 .4308 .31383 .42859 Mtetra
0 .366 .806 r
.31383 .42859 .31648 .4308 .32041 .43267 .31776 .43052 Mtetra
0 .254 .709 r
.31776 .43052 .32041 .43267 .32433 .43498 .32167 .43291 Mtetra
0 .116 .573 r
.32167 .43291 .32433 .43498 .32822 .43784 .32556 .43587 Mtetra
.576 .037 0 r
.32556 .43587 .32822 .43784 .33209 .4414 .32942 .43956 Mtetra
.709 .187 0 r
.32942 .43956 .33209 .4414 .33593 .44586 .33325 .44419 Mtetra
.804 .316 0 r
.33325 .44419 .33593 .44586 .33973 .45153 .33703 .4501 Mtetra
.865 .417 .099 r
.33703 .4501 .33973 .45153 .34345 .45886 .34073 .45779 Mtetra
.899 .492 .218 r
.34073 .45779 .34345 .45886 .34707 .46859 .34432 .46808 Mtetra
.917 .547 .308 r
.34432 .46808 .34707 .46859 .35054 .48201 .34773 .4824 Mtetra
.924 .585 .376 r
.34773 .4824 .35054 .48201 .35373 .50154 .35083 .50355 Mtetra
.902 .559 .387 r
.35083 .50355 .35373 .50154 .35677 .52533 .35409 .52278 Mtetra
.645 .763 .934 r
.35409 .52278 .35677 .52533 .36111 .52395 .35844 .5214 Mtetra
.35844 .5214 .36111 .52395 .36546 .52257 .36279 .52001 Mtetra
.36279 .52001 .36546 .52257 .36982 .52118 .36715 .51863 Mtetra
.96 .693 .486 r
.36715 .51863 .36982 .52118 .38468 .28702 .38222 .2843 Mtetra
.971 .678 .41 r
.52015 .23452 .52248 .23738 .52691 .47132 .52441 .46861 Mtetra
.645 .763 .934 r
.52441 .46861 .52691 .47132 .53153 .46985 .52903 .46714 Mtetra
.52903 .46714 .53153 .46985 .53616 .46838 .53367 .46566 Mtetra
.53367 .46566 .53616 .46838 .5408 .46691 .53832 .46419 Mtetra
.963 .748 .564 r
.53832 .46419 .5408 .46691 .54529 .43984 .54285 .44175 Mtetra
.999 .804 .503 r
.54285 .44175 .54529 .43984 .54975 .41708 .54732 .41733 Mtetra
.993 .82 .565 r
.54732 .41733 .54975 .41708 .55421 .40052 .5518 .39984 Mtetra
.981 .831 .62 r
.5518 .39984 .55421 .40052 .55867 .38768 .55627 .38643 Mtetra
.965 .837 .666 r
.55627 .38643 .55867 .38768 .56314 .37728 .56075 .37566 Mtetra
.947 .84 .704 r
.56075 .37566 .56314 .37728 .56761 .36857 .56523 .36669 Mtetra
.928 .84 .736 r
.56523 .36669 .56761 .36857 .57208 .36107 .56971 .359 Mtetra
.91 .838 .762 r
.56971 .359 .57208 .36107 .57657 .35449 .5742 .35228 Mtetra
.892 .835 .784 r
.5742 .35228 .57657 .35449 .58105 .34862 .5787 .34629 Mtetra
.875 .832 .801 r
.5787 .34629 .58105 .34862 .58555 .34329 .5832 .34088 Mtetra
.859 .828 .815 r
.5832 .34088 .58555 .34329 .59005 .33841 .58771 .33594 Mtetra
.845 .824 .827 r
.58771 .33594 .59005 .33841 .59455 .3339 .59222 .33137 Mtetra
.832 .82 .837 r
.59222 .33137 .59455 .3339 .59906 .32969 .59673 .32711 Mtetra
.82 .816 .846 r
.59673 .32711 .59906 .32969 .60358 .32573 .60126 .32311 Mtetra
.809 .812 .853 r
.60126 .32311 .60358 .32573 .6081 .32199 .60579 .31934 Mtetra
.799 .809 .859 r
.60579 .31934 .6081 .32199 .61263 .31844 .61032 .31575 Mtetra
.79 .805 .864 r
.61032 .31575 .61263 .31844 .61717 .31504 .61487 .31233 Mtetra
.782 .802 .869 r
.61487 .31233 .61717 .31504 .62171 .31178 .61941 .30904 Mtetra
.775 .799 .873 r
.61941 .30904 .62171 .31178 .62626 .30864 .62397 .30588 Mtetra
.768 .797 .876 r
.62397 .30588 .62626 .30864 .63082 .30561 .62853 .30283 Mtetra
.762 .794 .879 r
.62853 .30283 .63082 .30561 .63538 .30267 .6331 .29988 Mtetra
.756 .792 .882 r
.6331 .29988 .63538 .30267 .63995 .29982 .63767 .29701 Mtetra
.751 .79 .884 r
.63767 .29701 .63995 .29982 .64452 .29704 .64225 .29422 Mtetra
.746 .788 .887 r
.64225 .29422 .64452 .29704 .64911 .29433 .64684 .2915 Mtetra
.742 .786 .889 r
.64684 .2915 .64911 .29433 .6537 .29169 .65144 .28884 Mtetra
.738 .784 .89 r
.65144 .28884 .6537 .29169 .65829 .28909 .65604 .28623 Mtetra
.734 .783 .892 r
.65604 .28623 .65829 .28909 .6629 .28655 .66065 .28368 Mtetra
.731 .781 .893 r
.66065 .28368 .6629 .28655 .66751 .28405 .66527 .28117 Mtetra
.727 .78 .895 r
.66527 .28117 .66751 .28405 .67212 .2816 .66989 .27871 Mtetra
.724 .779 .896 r
.66989 .27871 .67212 .2816 .67675 .27918 .67452 .27628 Mtetra
.721 .777 .897 r
.67452 .27628 .67675 .27918 .68138 .2768 .67916 .27389 Mtetra
.719 .776 .898 r
.67916 .27389 .68138 .2768 .68602 .27445 .6838 .27153 Mtetra
.716 .775 .899 r
.6838 .27153 .68602 .27445 .69066 .27213 .68845 .2692 Mtetra
.714 .774 .9 r
.68845 .2692 .69066 .27213 .69532 .26983 .69311 .2669 Mtetra
.712 .773 .9 r
.69311 .2669 .69532 .26983 .69998 .26757 .69778 .26462 Mtetra
.71 .772 .901 r
.69778 .26462 .69998 .26757 .70464 .26532 .70245 .26237 Mtetra
.708 .771 .902 r
.70245 .26237 .70464 .26532 .70932 .2631 .70713 .26014 Mtetra
.706 .771 .902 r
.70713 .26014 .70932 .2631 .714 .2609 .71182 .25793 Mtetra
.705 .77 .903 r
.71182 .25793 .714 .2609 .71869 .25871 .71651 .25574 Mtetra
.703 .769 .903 r
.71651 .25574 .71869 .25871 .72339 .25655 .72122 .25357 Mtetra
.701 .769 .904 r
.72122 .25357 .72339 .25655 .72809 .2544 .72593 .25141 Mtetra
.7 .768 .904 r
.72593 .25141 .72809 .2544 .7328 .25226 .73064 .24927 Mtetra
.699 .767 .905 r
.73064 .24927 .7328 .25226 .73752 .25014 .73537 .24714 Mtetra
.697 .767 .905 r
.73537 .24714 .73752 .25014 .74225 .24803 .7401 .24502 Mtetra
.696 .766 .906 r
.7401 .24502 .74225 .24803 .74698 .24593 .74484 .24292 Mtetra
.695 .766 .906 r
.74484 .24292 .74698 .24593 .75173 .24385 .74959 .24083 Mtetra
.694 .765 .906 r
.74959 .24083 .75173 .24385 .75648 .24178 .75434 .23875 Mtetra
.693 .765 .907 r
.75434 .23875 .75648 .24178 .76123 .23971 .75911 .23668 Mtetra
.692 .764 .907 r
.75911 .23668 .76123 .23971 .766 .23766 .76388 .23462 Mtetra
.691 .764 .907 r
.76388 .23462 .766 .23766 .77077 .23561 .76866 .23257 Mtetra
.69 .763 .908 r
.76866 .23257 .77077 .23561 .77555 .23357 .77344 .23052 Mtetra
.689 .763 .908 r
.77344 .23052 .77555 .23357 .78034 .23154 .77823 .22849 Mtetra
.688 .762 .908 r
.77823 .22849 .78034 .23154 .78513 .22952 .78304 .22646 Mtetra
.78304 .22646 .78513 .22952 .78994 .22751 .78785 .22444 Mtetra
.62 .74 .932 r
.14382 .44381 .14657 .44624 .15036 .44525 .14761 .44282 Mtetra
.619 .74 .933 r
.14761 .44282 .15036 .44525 .15416 .44427 .15141 .44183 Mtetra
.618 .739 .933 r
.15141 .44183 .15416 .44427 .15796 .44329 .15521 .44086 Mtetra
.616 .739 .934 r
.15521 .44086 .15796 .44329 .16176 .44233 .15902 .43988 Mtetra
.615 .739 .934 r
.15902 .43988 .16176 .44233 .16558 .44137 .16284 .43892 Mtetra
.614 .738 .935 r
.16284 .43892 .16558 .44137 .16939 .44042 .16666 .43797 Mtetra
.612 .738 .935 r
.16666 .43797 .16939 .44042 .17321 .43948 .17048 .43703 Mtetra
.611 .738 .936 r
.17048 .43703 .17321 .43948 .17704 .43855 .17431 .4361 Mtetra
.609 .737 .936 r
.17431 .4361 .17704 .43855 .18087 .43763 .17815 .43518 Mtetra
.607 .737 .937 r
.17815 .43518 .18087 .43763 .18471 .43673 .18199 .43428 Mtetra
.605 .736 .937 r
.18199 .43428 .18471 .43673 .18856 .43584 .18583 .43338 Mtetra
.603 .736 .938 r
.18583 .43338 .18856 .43584 .1924 .43496 .18969 .4325 Mtetra
.601 .735 .939 r
.18969 .4325 .1924 .43496 .19626 .4341 .19354 .43164 Mtetra
.598 .734 .94 r
.19354 .43164 .19626 .4341 .20012 .43325 .1974 .43079 Mtetra
.596 .734 .94 r
.1974 .43079 .20012 .43325 .20398 .43242 .20127 .42996 Mtetra
.593 .733 .941 r
.20127 .42996 .20398 .43242 .20785 .43161 .20514 .42914 Mtetra
.59 .732 .942 r
.20514 .42914 .20785 .43161 .21173 .43082 .20902 .42835 Mtetra
.587 .731 .943 r
.20902 .42835 .21173 .43082 .2156 .43005 .2129 .42758 Mtetra
.584 .73 .944 r
.2129 .42758 .2156 .43005 .21949 .4293 .21679 .42683 Mtetra
.58 .729 .945 r
.21679 .42683 .21949 .4293 .22338 .42857 .22068 .4261 Mtetra
.576 .728 .946 r
.22068 .4261 .22338 .42857 .22727 .42787 .22458 .4254 Mtetra
.572 .727 .947 r
.22458 .4254 .22727 .42787 .23117 .4272 .22848 .42473 Mtetra
.567 .726 .949 r
.22848 .42473 .23117 .4272 .23508 .42656 .23239 .42409 Mtetra
.562 .724 .95 r
.23239 .42409 .23508 .42656 .23899 .42595 .2363 .42348 Mtetra
.556 .722 .951 r
.2363 .42348 .23899 .42595 .2429 .42538 .24022 .42291 Mtetra
.55 .72 .953 r
.24022 .42291 .2429 .42538 .24682 .42484 .24414 .42237 Mtetra
.543 .718 .954 r
.24414 .42237 .24682 .42484 .25074 .42435 .24806 .42189 Mtetra
.535 .715 .956 r
.24806 .42189 .25074 .42435 .25467 .42391 .25199 .42144 Mtetra
.526 .712 .957 r
.25199 .42144 .25467 .42391 .2586 .42351 .25593 .42105 Mtetra
.516 .709 .959 r
.25593 .42105 .2586 .42351 .26253 .42318 .25986 .42072 Mtetra
.504 .705 .96 r
.25986 .42072 .26253 .42318 .26647 .4229 .2638 .42045 Mtetra
.491 .7 .962 r
.2638 .42045 .26647 .4229 .27041 .42269 .26775 .42024 Mtetra
.476 .695 .964 r
.26775 .42024 .27041 .42269 .27436 .42256 .27169 .42012 Mtetra
.459 .688 .965 r
.27169 .42012 .27436 .42256 .2783 .42252 .27564 .42008 Mtetra
.438 .68 .966 r
.27564 .42008 .2783 .42252 .28225 .42257 .27959 .42014 Mtetra
.414 .67 .966 r
.27959 .42014 .28225 .42257 .2862 .42273 .28354 .42032 Mtetra
.385 .657 .965 r
.28354 .42032 .2862 .42273 .29016 .42301 .2875 .42061 Mtetra
.35 .641 .963 r
.2875 .42061 .29016 .42301 .29411 .42343 .29145 .42105 Mtetra
.308 .62 .958 r
.29145 .42105 .29411 .42343 .29806 .42402 .2954 .42166 Mtetra
.255 .593 .949 r
.2954 .42166 .29806 .42402 .30201 .42479 .29935 .42246 Mtetra
.188 .557 .933 r
.29935 .42246 .30201 .42479 .30596 .42578 .3033 .42348 Mtetra
.105 .508 .906 r
.3033 .42348 .30596 .42578 .3099 .42703 .30724 .42477 Mtetra
0 .441 .863 r
.30724 .42477 .3099 .42703 .31383 .42859 .31117 .42638 Mtetra
0 .351 .794 r
.31117 .42638 .31383 .42859 .31776 .43052 .31509 .42837 Mtetra
0 .234 .691 r
.31509 .42837 .31776 .43052 .32167 .43291 .319 .43084 Mtetra
.444 0 0 r
.319 .43084 .32167 .43291 .32556 .43587 .32288 .4339 Mtetra
.599 .062 0 r
.32288 .4339 .32556 .43587 .32942 .43956 .32674 .43772 Mtetra
.727 .21 0 r
.32674 .43772 .32942 .43956 .33325 .44419 .33056 .44255 Mtetra
.817 .335 0 r
.33056 .44255 .33325 .44419 .33703 .4501 .33432 .44872 Mtetra
.873 .432 .122 r
.33432 .44872 .33703 .4501 .34073 .45779 .338 .4568 Mtetra
.903 .504 .235 r
.338 .4568 .34073 .45779 .34432 .46808 .34155 .46768 Mtetra
.919 .555 .322 r
.34155 .46768 .34432 .46808 .34773 .4824 .3449 .48299 Mtetra
.926 .592 .387 r
.3449 .48299 .34773 .4824 .35083 .50355 .34789 .50598 Mtetra
.874 .515 .364 r
.34789 .50598 .35083 .50355 .35409 .52278 .3514 .52023 Mtetra
.645 .763 .934 r
.3514 .52023 .35409 .52278 .35844 .5214 .35575 .51884 Mtetra
.35575 .51884 .35844 .5214 .36279 .52001 .36011 .51745 Mtetra
.36011 .51745 .36279 .52001 .36715 .51863 .36448 .51606 Mtetra
.96 .693 .486 r
.36448 .51606 .36715 .51863 .38222 .2843 .37975 .28159 Mtetra
.971 .678 .41 r
.51781 .23166 .52015 .23452 .52441 .46861 .52189 .46589 Mtetra
.645 .763 .934 r
.52189 .46589 .52441 .46861 .52903 .46714 .52653 .46441 Mtetra
.52653 .46441 .52903 .46714 .53367 .46566 .53117 .46293 Mtetra
.53117 .46293 .53367 .46566 .53832 .46419 .53582 .46145 Mtetra
.956 .761 .598 r
.53582 .46145 .53832 .46419 .54285 .44175 .5404 .44407 Mtetra
.999 .8 .491 r
.5404 .44407 .54285 .44175 .54732 .41733 .54489 .41778 Mtetra
.995 .817 .555 r
.54489 .41778 .54732 .41733 .5518 .39984 .54938 .39927 Mtetra
.984 .829 .611 r
.54938 .39927 .5518 .39984 .55627 .38643 .55386 .38525 Mtetra
.968 .836 .659 r
.55386 .38525 .55627 .38643 .56075 .37566 .55835 .37408 Mtetra
.95 .839 .698 r
.55835 .37408 .56075 .37566 .56523 .36669 .56284 .36483 Mtetra
.931 .84 .731 r
.56284 .36483 .56523 .36669 .56971 .359 .56734 .35695 Mtetra
.913 .838 .758 r
.56734 .35695 .56971 .359 .5742 .35228 .57183 .35008 Mtetra
.894 .836 .78 r
.57183 .35008 .5742 .35228 .5787 .34629 .57634 .34398 Mtetra
.877 .832 .798 r
.57634 .34398 .5787 .34629 .5832 .34088 .58084 .33848 Mtetra
.861 .828 .813 r
.58084 .33848 .5832 .34088 .58771 .33594 .58536 .33346 Mtetra
.847 .824 .826 r
.58536 .33346 .58771 .33594 .59222 .33137 .58987 .32883 Mtetra
.833 .82 .836 r
.58987 .32883 .59222 .33137 .59673 .32711 .5944 .32453 Mtetra
.821 .816 .845 r
.5944 .32453 .59673 .32711 .60126 .32311 .59893 .32049 Mtetra
.81 .812 .852 r
.59893 .32049 .60126 .32311 .60579 .31934 .60346 .31668 Mtetra
.8 .809 .858 r
.60346 .31668 .60579 .31934 .61032 .31575 .60801 .31306 Mtetra
.791 .806 .864 r
.60801 .31306 .61032 .31575 .61487 .31233 .61255 .30961 Mtetra
.783 .803 .868 r
.61255 .30961 .61487 .31233 .61941 .30904 .61711 .3063 Mtetra
.776 .8 .872 r
.61711 .3063 .61941 .30904 .62397 .30588 .62167 .30312 Mtetra
.769 .797 .876 r
.62167 .30312 .62397 .30588 .62853 .30283 .62624 .30005 Mtetra
.763 .795 .879 r
.62624 .30005 .62853 .30283 .6331 .29988 .63081 .29708 Mtetra
.757 .792 .882 r
.63081 .29708 .6331 .29988 .63767 .29701 .63539 .2942 Mtetra
.752 .79 .884 r
.63539 .2942 .63767 .29701 .64225 .29422 .63998 .29139 Mtetra
.747 .788 .886 r
.63998 .29139 .64225 .29422 .64684 .2915 .64457 .28865 Mtetra
.742 .786 .888 r
.64457 .28865 .64684 .2915 .65144 .28884 .64917 .28598 Mtetra
.738 .785 .89 r
.64917 .28598 .65144 .28884 .65604 .28623 .65378 .28336 Mtetra
.734 .783 .892 r
.65378 .28336 .65604 .28623 .66065 .28368 .6584 .2808 Mtetra
.731 .781 .893 r
.6584 .2808 .66065 .28368 .66527 .28117 .66302 .27828 Mtetra
.728 .78 .894 r
.66302 .27828 .66527 .28117 .66989 .27871 .66765 .27581 Mtetra
.725 .779 .896 r
.66765 .27581 .66989 .27871 .67452 .27628 .67228 .27337 Mtetra
.722 .778 .897 r
.67228 .27337 .67452 .27628 .67916 .27389 .67693 .27097 Mtetra
.719 .776 .898 r
.67693 .27097 .67916 .27389 .6838 .27153 .68158 .2686 Mtetra
.717 .775 .899 r
.68158 .2686 .6838 .27153 .68845 .2692 .68623 .26626 Mtetra
.714 .774 .899 r
.68623 .26626 .68845 .2692 .69311 .2669 .6909 .26396 Mtetra
.712 .773 .9 r
.6909 .26396 .69311 .2669 .69778 .26462 .69557 .26167 Mtetra
.71 .772 .901 r
.69557 .26167 .69778 .26462 .70245 .26237 .70025 .25941 Mtetra
.708 .772 .902 r
.70025 .25941 .70245 .26237 .70713 .26014 .70493 .25717 Mtetra
.706 .771 .902 r
.70493 .25717 .70713 .26014 .71182 .25793 .70963 .25496 Mtetra
.705 .77 .903 r
.70963 .25496 .71182 .25793 .71651 .25574 .71433 .25276 Mtetra
.703 .769 .903 r
.71433 .25276 .71651 .25574 .72122 .25357 .71904 .25058 Mtetra
.702 .769 .904 r
.71904 .25058 .72122 .25357 .72593 .25141 .72375 .24841 Mtetra
.7 .768 .904 r
.72375 .24841 .72593 .25141 .73064 .24927 .72848 .24626 Mtetra
.699 .767 .905 r
.72848 .24626 .73064 .24927 .73537 .24714 .73321 .24413 Mtetra
.698 .767 .905 r
.73321 .24413 .73537 .24714 .7401 .24502 .73794 .24201 Mtetra
.696 .766 .906 r
.73794 .24201 .7401 .24502 .74484 .24292 .74269 .2399 Mtetra
.695 .766 .906 r
.74269 .2399 .74484 .24292 .74959 .24083 .74744 .2378 Mtetra
.694 .765 .906 r
.74744 .2378 .74959 .24083 .75434 .23875 .75221 .23571 Mtetra
.693 .765 .907 r
.75221 .23571 .75434 .23875 .75911 .23668 .75697 .23364 Mtetra
.692 .764 .907 r
.75697 .23364 .75911 .23668 .76388 .23462 .76175 .23157 Mtetra
.691 .764 .907 r
.76175 .23157 .76388 .23462 .76866 .23257 .76653 .22951 Mtetra
.69 .763 .908 r
.76653 .22951 .76866 .23257 .77344 .23052 .77133 .22746 Mtetra
.689 .763 .908 r
.77133 .22746 .77344 .23052 .77823 .22849 .77613 .22542 Mtetra
.688 .762 .908 r
.77613 .22542 .77823 .22849 .78304 .22646 .78093 .22338 Mtetra
.78093 .22338 .78304 .22646 .78785 .22444 .78575 .22136 Mtetra
.62 .74 .932 r
.14106 .44138 .14382 .44381 .14761 .44282 .14486 .44038 Mtetra
.619 .74 .933 r
.14486 .44038 .14761 .44282 .15141 .44183 .14866 .43939 Mtetra
.618 .739 .933 r
.14866 .43939 .15141 .44183 .15521 .44086 .15246 .43841 Mtetra
.616 .739 .934 r
.15246 .43841 .15521 .44086 .15902 .43988 .15628 .43744 Mtetra
.615 .739 .934 r
.15628 .43744 .15902 .43988 .16284 .43892 .16009 .43647 Mtetra
.614 .738 .935 r
.16009 .43647 .16284 .43892 .16666 .43797 .16391 .43552 Mtetra
.612 .738 .935 r
.16391 .43552 .16666 .43797 .17048 .43703 .16774 .43458 Mtetra
.61 .737 .936 r
.16774 .43458 .17048 .43703 .17431 .4361 .17157 .43364 Mtetra
.609 .737 .936 r
.17157 .43364 .17431 .4361 .17815 .43518 .17541 .43272 Mtetra
.607 .737 .937 r
.17541 .43272 .17815 .43518 .18199 .43428 .17926 .43181 Mtetra
.605 .736 .938 r
.17926 .43181 .18199 .43428 .18583 .43338 .18311 .43092 Mtetra
.603 .736 .938 r
.18311 .43092 .18583 .43338 .18969 .4325 .18696 .43004 Mtetra
.601 .735 .939 r
.18696 .43004 .18969 .4325 .19354 .43164 .19082 .42917 Mtetra
.598 .734 .94 r
.19082 .42917 .19354 .43164 .1974 .43079 .19468 .42832 Mtetra
.596 .734 .94 r
.19468 .42832 .1974 .43079 .20127 .42996 .19855 .42749 Mtetra
.593 .733 .941 r
.19855 .42749 .20127 .42996 .20514 .42914 .20243 .42667 Mtetra
.59 .732 .942 r
.20243 .42667 .20514 .42914 .20902 .42835 .20631 .42588 Mtetra
.587 .731 .943 r
.20631 .42588 .20902 .42835 .2129 .42758 .21019 .4251 Mtetra
.583 .73 .944 r
.21019 .4251 .2129 .42758 .21679 .42683 .21408 .42435 Mtetra
.58 .729 .945 r
.21408 .42435 .21679 .42683 .22068 .4261 .21798 .42362 Mtetra
.576 .728 .946 r
.21798 .42362 .22068 .4261 .22458 .4254 .22188 .42292 Mtetra
.571 .727 .947 r
.22188 .42292 .22458 .4254 .22848 .42473 .22578 .42225 Mtetra
.566 .725 .949 r
.22578 .42225 .22848 .42473 .23239 .42409 .22969 .42161 Mtetra
.561 .724 .95 r
.22969 .42161 .23239 .42409 .2363 .42348 .23361 .421 Mtetra
.555 .722 .951 r
.23361 .421 .2363 .42348 .24022 .42291 .23753 .42043 Mtetra
.549 .72 .953 r
.23753 .42043 .24022 .42291 .24414 .42237 .24145 .4199 Mtetra
.542 .718 .954 r
.24145 .4199 .24414 .42237 .24806 .42189 .24538 .41941 Mtetra
.534 .715 .956 r
.24538 .41941 .24806 .42189 .25199 .42144 .24931 .41897 Mtetra
.525 .712 .957 r
.24931 .41897 .25199 .42144 .25593 .42105 .25324 .41858 Mtetra
.514 .708 .959 r
.25324 .41858 .25593 .42105 .25986 .42072 .25718 .41825 Mtetra
.503 .704 .961 r
.25718 .41825 .25986 .42072 .2638 .42045 .26113 .41799 Mtetra
.49 .7 .962 r
.26113 .41799 .2638 .42045 .26775 .42024 .26507 .41779 Mtetra
.474 .694 .964 r
.26507 .41779 .26775 .42024 .27169 .42012 .26902 .41767 Mtetra
.457 .687 .965 r
.26902 .41767 .27169 .42012 .27564 .42008 .27297 .41765 Mtetra
.436 .678 .966 r
.27297 .41765 .27564 .42008 .27959 .42014 .27692 .41772 Mtetra
.411 .668 .966 r
.27692 .41772 .27959 .42014 .28354 .42032 .28088 .4179 Mtetra
.381 .655 .965 r
.28088 .4179 .28354 .42032 .2875 .42061 .28483 .41821 Mtetra
.345 .638 .963 r
.28483 .41821 .2875 .42061 .29145 .42105 .28878 .41867 Mtetra
.301 .617 .957 r
.28878 .41867 .29145 .42105 .2954 .42166 .29274 .4193 Mtetra
.246 .589 .947 r
.29274 .4193 .2954 .42166 .29935 .42246 .29669 .42012 Mtetra
.178 .551 .93 r
.29669 .42012 .29935 .42246 .3033 .42348 .30063 .42118 Mtetra
.091 .499 .901 r
.30063 .42118 .3033 .42348 .30724 .42477 .30457 .42251 Mtetra
0 .429 .854 r
.30457 .42251 .30724 .42477 .31117 .42638 .3085 .42416 Mtetra
0 .335 .781 r
.3085 .42416 .31117 .42638 .31509 .42837 .31242 .42622 Mtetra
0 .214 .672 r
.31242 .42622 .31509 .42837 .319 .43084 .31632 .42877 Mtetra
.469 0 0 r
.31632 .42877 .319 .43084 .32288 .4339 .3202 .43194 Mtetra
.622 .087 0 r
.3202 .43194 .32288 .4339 .32674 .43772 .32405 .43591 Mtetra
.744 .232 0 r
.32405 .43591 .32674 .43772 .33056 .44255 .32785 .44093 Mtetra
.828 .354 .004 r
.32785 .44093 .33056 .44255 .33432 .44872 .3316 .44738 Mtetra
.879 .446 .143 r
.3316 .44738 .33432 .44872 .338 .4568 .33525 .45587 Mtetra
.907 .514 .252 r
.33525 .45587 .338 .4568 .34155 .46768 .33876 .46739 Mtetra
.921 .563 .335 r
.33876 .46739 .34155 .46768 .3449 .48299 .34204 .48381 Mtetra
.927 .598 .396 r
.34204 .48381 .3449 .48299 .34789 .50598 .34491 .50888 Mtetra
.814 .426 .318 r
.34491 .50888 .34789 .50598 .3514 .52023 .3487 .51766 Mtetra
.645 .763 .934 r
.3487 .51766 .3514 .52023 .35575 .51884 .35306 .51627 Mtetra
.35306 .51627 .35575 .51884 .36011 .51745 .35742 .51488 Mtetra
.959 .693 .488 r
.35742 .51488 .36011 .51745 .36448 .51606 .37319 .28034 Mtetra
.529 .305 .52 r
.37319 .28034 .36448 .51606 .37975 .28159 .37727 .27886 Mtetra
.664 .741 .907 r
.51547 .22879 .51781 .23166 .52189 .46589 .51977 .22724 Mtetra
0 0 .329 r
.51977 .22724 .52189 .46589 .52653 .46441 .52402 .46168 Mtetra
.645 .763 .934 r
.52402 .46168 .52653 .46441 .53117 .46293 .52866 .4602 Mtetra
.52866 .4602 .53117 .46293 .53582 .46145 .53332 .45871 Mtetra
.938 .78 .659 r
.53332 .45871 .53582 .46145 .5404 .44407 .53794 .44688 Mtetra
.999 .796 .479 r
.53794 .44688 .5404 .44407 .54489 .41778 .54245 .41845 Mtetra
.996 .814 .544 r
.54245 .41845 .54489 .41778 .54938 .39927 .54695 .39882 Mtetra
.986 .827 .602 r
.54695 .39882 .54938 .39927 .55386 .38525 .55145 .38413 Mtetra
.971 .835 .651 r
.55145 .38413 .55386 .38525 .55835 .37408 .55595 .37253 Mtetra
.953 .839 .692 r
.55595 .37253 .55835 .37408 .56284 .36483 .56045 .36299 Mtetra
.934 .84 .726 r
.56045 .36299 .56284 .36483 .56734 .35695 .56495 .3549 Mtetra
.915 .838 .754 r
.56495 .3549 .56734 .35695 .57183 .35008 .56945 .34788 Mtetra
.897 .836 .777 r
.56945 .34788 .57183 .35008 .57634 .34398 .57396 .34166 Mtetra
.88 .832 .796 r
.57396 .34166 .57634 .34398 .58084 .33848 .57848 .33607 Mtetra
.864 .829 .811 r
.57848 .33607 .58084 .33848 .58536 .33346 .583 .33098 Mtetra
.849 .825 .824 r
.583 .33098 .58536 .33346 .58987 .32883 .58752 .32629 Mtetra
.835 .821 .835 r
.58752 .32629 .58987 .32883 .5944 .32453 .59205 .32194 Mtetra
.823 .817 .844 r
.59205 .32194 .5944 .32453 .59893 .32049 .59659 .31786 Mtetra
.812 .813 .851 r
.59659 .31786 .59893 .32049 .60346 .31668 .60113 .31401 Mtetra
.802 .809 .857 r
.60113 .31401 .60346 .31668 .60801 .31306 .60568 .31036 Mtetra
.793 .806 .863 r
.60568 .31036 .60801 .31306 .61255 .30961 .61023 .30688 Mtetra
.784 .803 .868 r
.61023 .30688 .61255 .30961 .61711 .3063 .6148 .30355 Mtetra
.777 .8 .872 r
.6148 .30355 .61711 .3063 .62167 .30312 .61936 .30035 Mtetra
.77 .797 .875 r
.61936 .30035 .62167 .30312 .62624 .30005 .62394 .29726 Mtetra
.763 .795 .879 r
.62394 .29726 .62624 .30005 .63081 .29708 .62852 .29427 Mtetra
.758 .793 .881 r
.62852 .29427 .63081 .29708 .63539 .2942 .6331 .29137 Mtetra
.752 .79 .884 r
.6331 .29137 .63539 .2942 .63998 .29139 .6377 .28855 Mtetra
.747 .788 .886 r
.6377 .28855 .63998 .29139 .64457 .28865 .64229 .2858 Mtetra
.743 .787 .888 r
.64229 .2858 .64457 .28865 .64917 .28598 .6469 .28312 Mtetra
.739 .785 .89 r
.6469 .28312 .64917 .28598 .65378 .28336 .65152 .28049 Mtetra
.735 .783 .891 r
.65152 .28049 .65378 .28336 .6584 .2808 .65614 .27791 Mtetra
.731 .782 .893 r
.65614 .27791 .6584 .2808 .66302 .27828 .66076 .27538 Mtetra
.728 .78 .894 r
.66076 .27538 .66302 .27828 .66765 .27581 .6654 .2729 Mtetra
.725 .779 .895 r
.6654 .2729 .66765 .27581 .67228 .27337 .67004 .27045 Mtetra
.722 .778 .897 r
.67004 .27045 .67228 .27337 .67693 .27097 .67469 .26804 Mtetra
.719 .776 .898 r
.67469 .26804 .67693 .27097 .68158 .2686 .67934 .26567 Mtetra
.717 .775 .899 r
.67934 .26567 .68158 .2686 .68623 .26626 .68401 .26332 Mtetra
.715 .774 .899 r
.68401 .26332 .68623 .26626 .6909 .26396 .68868 .261 Mtetra
.712 .773 .9 r
.68868 .261 .6909 .26396 .69557 .26167 .69335 .25871 Mtetra
.71 .772 .901 r
.69335 .25871 .69557 .26167 .70025 .25941 .69804 .25644 Mtetra
.708 .772 .902 r
.69804 .25644 .70025 .25941 .70493 .25717 .70273 .2542 Mtetra
.707 .771 .902 r
.70273 .2542 .70493 .25717 .70963 .25496 .70743 .25197 Mtetra
.705 .77 .903 r
.70743 .25197 .70963 .25496 .71433 .25276 .71214 .24977 Mtetra
.703 .769 .903 r
.71214 .24977 .71433 .25276 .71904 .25058 .71685 .24758 Mtetra
.702 .769 .904 r
.71685 .24758 .71904 .25058 .72375 .24841 .72157 .24541 Mtetra
.7 .768 .904 r
.72157 .24541 .72375 .24841 .72848 .24626 .7263 .24325 Mtetra
.699 .767 .905 r
.7263 .24325 .72848 .24626 .73321 .24413 .73104 .24111 Mtetra
.698 .767 .905 r
.73104 .24111 .73321 .24413 .73794 .24201 .73578 .23898 Mtetra
.696 .766 .906 r
.73578 .23898 .73794 .24201 .74269 .2399 .74053 .23686 Mtetra
.695 .766 .906 r
.74053 .23686 .74269 .2399 .74744 .2378 .74529 .23476 Mtetra
.694 .765 .906 r
.74529 .23476 .74744 .2378 .75221 .23571 .75006 .23267 Mtetra
.693 .765 .907 r
.75006 .23267 .75221 .23571 .75697 .23364 .75483 .23058 Mtetra
.692 .764 .907 r
.75483 .23058 .75697 .23364 .76175 .23157 .75962 .22851 Mtetra
.691 .764 .907 r
.75962 .22851 .76175 .23157 .76653 .22951 .76441 .22645 Mtetra
.69 .763 .908 r
.76441 .22645 .76653 .22951 .77133 .22746 .7692 .22439 Mtetra
.689 .763 .908 r
.7692 .22439 .77133 .22746 .77613 .22542 .77401 .22234 Mtetra
.77401 .22234 .77613 .22542 .78093 .22338 .77882 .2203 Mtetra
.688 .762 .908 r
.77882 .2203 .78093 .22338 .78575 .22136 .78364 .21827 Mtetra
.62 .74 .932 r
.13829 .43894 .14106 .44138 .14486 .44038 .14209 .43794 Mtetra
.619 .74 .933 r
.14209 .43794 .14486 .44038 .14866 .43939 .1459 .43694 Mtetra
.618 .739 .933 r
.1459 .43694 .14866 .43939 .15246 .43841 .1497 .43596 Mtetra
.616 .739 .934 r
.1497 .43596 .15246 .43841 .15628 .43744 .15352 .43498 Mtetra
.615 .739 .934 r
.15352 .43498 .15628 .43744 .16009 .43647 .15734 .43402 Mtetra
.613 .738 .935 r
.15734 .43402 .16009 .43647 .16391 .43552 .16116 .43306 Mtetra
.612 .738 .935 r
.16116 .43306 .16391 .43552 .16774 .43458 .16499 .43212 Mtetra
.61 .737 .936 r
.16499 .43212 .16774 .43458 .17157 .43364 .16883 .43118 Mtetra
.608 .737 .936 r
.16883 .43118 .17157 .43364 .17541 .43272 .17267 .43026 Mtetra
.607 .737 .937 r
.17267 .43026 .17541 .43272 .17926 .43181 .17652 .42935 Mtetra
.605 .736 .938 r
.17652 .42935 .17926 .43181 .18311 .43092 .18037 .42845 Mtetra
.603 .736 .938 r
.18037 .42845 .18311 .43092 .18696 .43004 .18423 .42756 Mtetra
.6 .735 .939 r
.18423 .42756 .18696 .43004 .19082 .42917 .18809 .4267 Mtetra
.598 .734 .94 r
.18809 .4267 .19082 .42917 .19468 .42832 .19196 .42584 Mtetra
.595 .734 .941 r
.19196 .42584 .19468 .42832 .19855 .42749 .19583 .42501 Mtetra
.593 .733 .941 r
.19583 .42501 .19855 .42749 .20243 .42667 .19971 .42419 Mtetra
.59 .732 .942 r
.19971 .42419 .20243 .42667 .20631 .42588 .20359 .42339 Mtetra
.587 .731 .943 r
.20359 .42339 .20631 .42588 .21019 .4251 .20748 .42262 Mtetra
.583 .73 .944 r
.20748 .42262 .21019 .4251 .21408 .42435 .21137 .42187 Mtetra
.579 .729 .945 r
.21137 .42187 .21408 .42435 .21798 .42362 .21527 .42114 Mtetra
.575 .728 .946 r
.21527 .42114 .21798 .42362 .22188 .42292 .21917 .42044 Mtetra
.571 .727 .948 r
.21917 .42044 .22188 .42292 .22578 .42225 .22308 .41977 Mtetra
.566 .725 .949 r
.22308 .41977 .22578 .42225 .22969 .42161 .22699 .41912 Mtetra
.561 .724 .95 r
.22699 .41912 .22969 .42161 .23361 .421 .23091 .41852 Mtetra
.555 .722 .951 r
.23091 .41852 .23361 .421 .23753 .42043 .23483 .41795 Mtetra
.548 .72 .953 r
.23483 .41795 .23753 .42043 .24145 .4199 .23875 .41742 Mtetra
.541 .717 .954 r
.23875 .41742 .24145 .4199 .24538 .41941 .24268 .41693 Mtetra
.533 .715 .956 r
.24268 .41693 .24538 .41941 .24931 .41897 .24662 .41649 Mtetra
.524 .712 .957 r
.24662 .41649 .24931 .41897 .25324 .41858 .25055 .41611 Mtetra
.513 .708 .959 r
.25055 .41611 .25324 .41858 .25718 .41825 .2545 .41578 Mtetra
.501 .704 .961 r
.2545 .41578 .25718 .41825 .26113 .41799 .25844 .41552 Mtetra
.488 .699 .962 r
.25844 .41552 .26113 .41799 .26507 .41779 .26239 .41533 Mtetra
.472 .693 .964 r
.26239 .41533 .26507 .41779 .26902 .41767 .26634 .41522 Mtetra
.454 .686 .965 r
.26634 .41522 .26902 .41767 .27297 .41765 .27029 .4152 Mtetra
.433 .677 .966 r
.27029 .4152 .27297 .41765 .27692 .41772 .27424 .41528 Mtetra
.407 .667 .966 r
.27424 .41528 .27692 .41772 .28088 .4179 .2782 .41548 Mtetra
.377 .653 .965 r
.2782 .41548 .28088 .4179 .28483 .41821 .28215 .4158 Mtetra
.34 .636 .962 r
.28215 .4158 .28483 .41821 .28878 .41867 .28611 .41628 Mtetra
.294 .613 .956 r
.28611 .41628 .28878 .41867 .29274 .4193 .29006 .41693 Mtetra
.238 .584 .945 r
.29006 .41693 .29274 .4193 .29669 .42012 .29401 .41778 Mtetra
.167 .544 .927 r
.29401 .41778 .29669 .42012 .30063 .42118 .29796 .41887 Mtetra
.077 .49 .896 r
.29796 .41887 .30063 .42118 .30457 .42251 .30189 .42024 Mtetra
0 .417 .846 r
.30189 .42024 .30457 .42251 .3085 .42416 .30582 .42195 Mtetra
0 .319 .767 r
.30582 .42195 .3085 .42416 .31242 .42622 .30974 .42407 Mtetra
0 .193 .652 r
.30974 .42407 .31242 .42622 .31632 .42877 .31364 .42671 Mtetra
.494 0 0 r
.31364 .42671 .31632 .42877 .3202 .43194 .31751 .42999 Mtetra
.644 .111 0 r
.31751 .42999 .3202 .43194 .32405 .43591 .32135 .43411 Mtetra
.761 .254 0 r
.32135 .43411 .32405 .43591 .32785 .44093 .32514 .43933 Mtetra
.839 .371 .029 r
.32514 .43933 .32785 .44093 .3316 .44738 .32886 .44608 Mtetra
.886 .46 .164 r
.32886 .44608 .3316 .44738 .33525 .45587 .33248 .45501 Mtetra
.911 .524 .268 r
.33248 .45501 .33525 .45587 .33876 .46739 .33595 .46724 Mtetra
.922 .57 .347 r
.33595 .46724 .33876 .46739 .34204 .48381 .33915 .48487 Mtetra
.928 .603 .406 r
.33915 .48487 .34204 .48381 .34491 .50888 .34187 .51233 Mtetra
.626 .19 .193 r
.34187 .51233 .34491 .50888 .3487 .51766 .346 .51509 Mtetra
.645 .763 .934 r
.346 .51509 .3487 .51766 .35306 .51627 .35036 .5137 Mtetra
.35036 .5137 .35306 .51627 .35742 .51488 .35473 .5123 Mtetra
.959 .693 .488 r
.35473 .5123 .35742 .51488 .37319 .28034 .3707 .27761 Mtetra
.664 .741 .907 r
.3707 .27761 .37319 .28034 .37727 .27886 .37479 .27612 Mtetra
.51312 .22592 .51547 .22879 .51977 .22724 .51743 .22436 Mtetra
.971 .678 .408 r
.51743 .22436 .51977 .22724 .52402 .46168 .5215 .45894 Mtetra
.645 .763 .934 r
.5215 .45894 .52402 .46168 .52866 .4602 .52615 .45745 Mtetra
.52615 .45745 .52866 .4602 .53332 .45871 .53081 .45596 Mtetra
.866 .804 .788 r
.53081 .45596 .53332 .45871 .53794 .44688 .53546 .45023 Mtetra
.999 .792 .467 r
.53546 .45023 .53794 .44688 .54245 .41845 .54 .41938 Mtetra
.997 .811 .533 r
.54 .41938 .54245 .41845 .54695 .39882 .54451 .3985 Mtetra
.988 .825 .592 r
.54451 .3985 .54695 .39882 .55145 .38413 .54902 .38309 Mtetra
.974 .833 .643 r
.54902 .38309 .55145 .38413 .55595 .37253 .55353 .37103 Mtetra
.956 .838 .686 r
.55353 .37103 .55595 .37253 .56045 .36299 .55804 .36118 Mtetra
.938 .839 .721 r
.55804 .36118 .56045 .36299 .56495 .3549 .56255 .35288 Mtetra
.918 .839 .75 r
.56255 .35288 .56495 .3549 .56945 .34788 .56707 .34569 Mtetra
.9 .836 .774 r
.56707 .34569 .56945 .34788 .57396 .34166 .57158 .33935 Mtetra
.882 .833 .793 r
.57158 .33935 .57396 .34166 .57848 .33607 .57611 .33367 Mtetra
.866 .829 .809 r
.57611 .33367 .57848 .33607 .583 .33098 .58063 .3285 Mtetra
.851 .825 .822 r
.58063 .3285 .583 .33098 .58752 .32629 .58517 .32375 Mtetra
.837 .821 .833 r
.58517 .32375 .58752 .32629 .59205 .32194 .5897 .31934 Mtetra
.825 .817 .842 r
.5897 .31934 .59205 .32194 .59659 .31786 .59425 .31522 Mtetra
.813 .813 .85 r
.59425 .31522 .59659 .31786 .60113 .31401 .59879 .31134 Mtetra
.803 .81 .857 r
.59879 .31134 .60113 .31401 .60568 .31036 .60335 .30766 Mtetra
.794 .806 .862 r
.60335 .30766 .60568 .31036 .61023 .30688 .60791 .30415 Mtetra
.785 .803 .867 r
.60791 .30415 .61023 .30688 .6148 .30355 .61248 .30079 Mtetra
.778 .8 .871 r
.61248 .30079 .6148 .30355 .61936 .30035 .61705 .29757 Mtetra
.77 .798 .875 r
.61705 .29757 .61936 .30035 .62394 .29726 .62163 .29446 Mtetra
.764 .795 .878 r
.62163 .29446 .62394 .29726 .62852 .29427 .62621 .29146 Mtetra
.758 .793 .881 r
.62621 .29146 .62852 .29427 .6331 .29137 .63081 .28854 Mtetra
.753 .791 .884 r
.63081 .28854 .6331 .29137 .6377 .28855 .6354 .28571 Mtetra
.748 .789 .886 r
.6354 .28571 .6377 .28855 .64229 .2858 .64001 .28294 Mtetra
.743 .787 .888 r
.64001 .28294 .64229 .2858 .6469 .28312 .64462 .28024 Mtetra
.739 .785 .89 r
.64462 .28024 .6469 .28312 .65152 .28049 .64924 .2776 Mtetra
.735 .783 .891 r
.64924 .2776 .65152 .28049 .65614 .27791 .65387 .27502 Mtetra
.732 .782 .893 r
.65387 .27502 .65614 .27791 .66076 .27538 .6585 .27248 Mtetra
.728 .78 .894 r
.6585 .27248 .66076 .27538 .6654 .2729 .66314 .26998 Mtetra
.725 .779 .895 r
.66314 .26998 .6654 .2729 .67004 .27045 .66779 .26753 Mtetra
.722 .778 .896 r
.66779 .26753 .67004 .27045 .67469 .26804 .67244 .26511 Mtetra
.72 .777 .897 r
.67244 .26511 .67469 .26804 .67934 .26567 .67711 .26272 Mtetra
.717 .776 .898 r
.67711 .26272 .67934 .26567 .68401 .26332 .68177 .26037 Mtetra
.715 .774 .899 r
.68177 .26037 .68401 .26332 .68868 .261 .68645 .25804 Mtetra
.713 .773 .9 r
.68645 .25804 .68868 .261 .69335 .25871 .69113 .25574 Mtetra
.711 .773 .901 r
.69113 .25574 .69335 .25871 .69804 .25644 .69582 .25346 Mtetra
.709 .772 .901 r
.69582 .25346 .69804 .25644 .70273 .2542 .70052 .25121 Mtetra
.707 .771 .902 r
.70052 .25121 .70273 .2542 .70743 .25197 .70523 .24898 Mtetra
.705 .77 .903 r
.70523 .24898 .70743 .25197 .71214 .24977 .70994 .24677 Mtetra
.703 .769 .903 r
.70994 .24677 .71214 .24977 .71685 .24758 .71466 .24457 Mtetra
.702 .769 .904 r
.71466 .24457 .71685 .24758 .72157 .24541 .71939 .24239 Mtetra
.7 .768 .904 r
.71939 .24239 .72157 .24541 .7263 .24325 .72412 .24023 Mtetra
.699 .767 .905 r
.72412 .24023 .7263 .24325 .73104 .24111 .72886 .23808 Mtetra
.698 .767 .905 r
.72886 .23808 .73104 .24111 .73578 .23898 .73361 .23594 Mtetra
.697 .766 .906 r
.73361 .23594 .73578 .23898 .74053 .23686 .73837 .23382 Mtetra
.695 .766 .906 r
.73837 .23382 .74053 .23686 .74529 .23476 .74314 .23171 Mtetra
.694 .765 .906 r
.74314 .23171 .74529 .23476 .75006 .23267 .74791 .22961 Mtetra
.693 .765 .907 r
.74791 .22961 .75006 .23267 .75483 .23058 .75269 .22752 Mtetra
.692 .764 .907 r
.75269 .22752 .75483 .23058 .75962 .22851 .75748 .22544 Mtetra
.691 .764 .907 r
.75748 .22544 .75962 .22851 .76441 .22645 .76227 .22337 Mtetra
.69 .763 .907 r
.76227 .22337 .76441 .22645 .7692 .22439 .76708 .22131 Mtetra
.689 .763 .908 r
.76708 .22131 .7692 .22439 .77401 .22234 .77189 .21925 Mtetra
.77189 .21925 .77401 .22234 .77882 .2203 .77671 .21721 Mtetra
.688 .762 .908 r
.77671 .21721 .77882 .2203 .78364 .21827 .78153 .21517 Mtetra
.62 .74 .932 r
.13552 .43649 .13829 .43894 .14209 .43794 .13932 .43548 Mtetra
.619 .74 .933 r
.13932 .43548 .14209 .43794 .1459 .43694 .14313 .43449 Mtetra
.617 .739 .933 r
.14313 .43449 .1459 .43694 .1497 .43596 .14694 .4335 Mtetra
.616 .739 .934 r
.14694 .4335 .1497 .43596 .15352 .43498 .15076 .43252 Mtetra
.615 .739 .934 r
.15076 .43252 .15352 .43498 .15734 .43402 .15458 .43155 Mtetra
.613 .738 .935 r
.15458 .43155 .15734 .43402 .16116 .43306 .15841 .4306 Mtetra
.612 .738 .935 r
.15841 .4306 .16116 .43306 .16499 .43212 .16224 .42965 Mtetra
.61 .737 .936 r
.16224 .42965 .16499 .43212 .16883 .43118 .16608 .42871 Mtetra
.608 .737 .936 r
.16608 .42871 .16883 .43118 .17267 .43026 .16992 .42778 Mtetra
.606 .737 .937 r
.16992 .42778 .17267 .43026 .17652 .42935 .17377 .42687 Mtetra
.605 .736 .938 r
.17377 .42687 .17652 .42935 .18037 .42845 .17763 .42597 Mtetra
.602 .735 .938 r
.17763 .42597 .18037 .42845 .18423 .42756 .18149 .42508 Mtetra
.6 .735 .939 r
.18149 .42508 .18423 .42756 .18809 .4267 .18535 .42421 Mtetra
.598 .734 .94 r
.18535 .42421 .18809 .4267 .19196 .42584 .18922 .42336 Mtetra
.595 .734 .941 r
.18922 .42336 .19196 .42584 .19583 .42501 .1931 .42252 Mtetra
.592 .733 .941 r
.1931 .42252 .19583 .42501 .19971 .42419 .19698 .4217 Mtetra
.589 .732 .942 r
.19698 .4217 .19971 .42419 .20359 .42339 .20086 .42091 Mtetra
.586 .731 .943 r
.20086 .42091 .20359 .42339 .20748 .42262 .20475 .42013 Mtetra
.583 .73 .944 r
.20475 .42013 .20748 .42262 .21137 .42187 .20865 .41938 Mtetra
.579 .729 .945 r
.20865 .41938 .21137 .42187 .21527 .42114 .21255 .41865 Mtetra
.575 .728 .946 r
.21255 .41865 .21527 .42114 .21917 .42044 .21645 .41795 Mtetra
.57 .727 .948 r
.21645 .41795 .21917 .42044 .22308 .41977 .22036 .41727 Mtetra
.565 .725 .949 r
.22036 .41727 .22308 .41977 .22699 .41912 .22428 .41663 Mtetra
.56 .723 .95 r
.22428 .41663 .22699 .41912 .23091 .41852 .2282 .41603 Mtetra
.554 .722 .952 r
.2282 .41603 .23091 .41852 .23483 .41795 .23212 .41546 Mtetra
.547 .719 .953 r
.23212 .41546 .23483 .41795 .23875 .41742 .23605 .41493 Mtetra
.54 .717 .954 r
.23605 .41493 .23875 .41742 .24268 .41693 .23998 .41444 Mtetra
.532 .714 .956 r
.23998 .41444 .24268 .41693 .24662 .41649 .24392 .41401 Mtetra
.522 .711 .958 r
.24392 .41401 .24662 .41649 .25055 .41611 .24786 .41363 Mtetra
.512 .708 .959 r
.24786 .41363 .25055 .41611 .2545 .41578 .2518 .4133 Mtetra
.5 .703 .961 r
.2518 .4133 .2545 .41578 .25844 .41552 .25575 .41305 Mtetra
.486 .698 .963 r
.25575 .41305 .25844 .41552 .26239 .41533 .2597 .41286 Mtetra
.47 .692 .964 r
.2597 .41286 .26239 .41533 .26634 .41522 .26365 .41276 Mtetra
.452 .685 .965 r
.26365 .41276 .26634 .41522 .27029 .4152 .2676 .41275 Mtetra
.43 .676 .966 r
.2676 .41275 .27029 .4152 .27424 .41528 .27156 .41284 Mtetra
.404 .665 .966 r
.27156 .41284 .27424 .41528 .2782 .41548 .27551 .41305 Mtetra
.373 .651 .965 r
.27551 .41305 .2782 .41548 .28215 .4158 .27947 .41339 Mtetra
.335 .633 .961 r
.27947 .41339 .28215 .4158 .28611 .41628 .28343 .41389 Mtetra
.288 .61 .955 r
.28343 .41389 .28611 .41628 .29006 .41693 .28738 .41456 Mtetra
.229 .579 .943 r
.28738 .41456 .29006 .41693 .29401 .41778 .29133 .41544 Mtetra
.156 .538 .923 r
.29133 .41544 .29401 .41778 .29796 .41887 .29527 .41656 Mtetra
.063 .481 .89 r
.29527 .41656 .29796 .41887 .30189 .42024 .29921 .41798 Mtetra
0 .404 .836 r
.29921 .41798 .30189 .42024 .30582 .42195 .30314 .41974 Mtetra
0 .302 .752 r
.30314 .41974 .30582 .42195 .30974 .42407 .30705 .42193 Mtetra
0 .171 .631 r
.30705 .42193 .30974 .42407 .31364 .42671 .31094 .42465 Mtetra
.519 0 0 r
.31094 .42465 .31364 .42671 .31751 .42999 .31481 .42805 Mtetra
.665 .135 0 r
.31481 .42805 .31751 .42999 .32135 .43411 .31863 .43233 Mtetra
.776 .275 0 r
.31863 .43233 .32135 .43411 .32514 .43933 .32241 .43777 Mtetra
.849 .388 .053 r
.32241 .43777 .32514 .43933 .32886 .44608 .32611 .44483 Mtetra
.891 .473 .183 r
.32611 .44483 .32886 .44608 .33248 .45501 .3297 .45423 Mtetra
.914 .534 .284 r
.3297 .45423 .33248 .45501 .33595 .46724 .33312 .46723 Mtetra
.924 .577 .359 r
.33312 .46723 .33595 .46724 .33915 .48487 .33624 .48622 Mtetra
.925 .602 .408 r
.33624 .48622 .33915 .48487 .34187 .51233 .33893 .51391 Mtetra
0 0 0 r
.33893 .51391 .34187 .51233 .346 .51509 .34329 .51252 Mtetra
.645 .763 .934 r
.34329 .51252 .346 .51509 .35036 .5137 .34765 .51112 Mtetra
.34765 .51112 .35036 .5137 .35473 .5123 .35202 .50972 Mtetra
.959 .693 .488 r
.35202 .50972 .35473 .5123 .3707 .27761 .36821 .27487 Mtetra
.664 .741 .907 r
.36821 .27487 .3707 .27761 .37479 .27612 .3723 .27338 Mtetra
.51077 .22303 .51312 .22592 .51743 .22436 .51508 .22146 Mtetra
.971 .678 .408 r
.51508 .22146 .51743 .22436 .5215 .45894 .51897 .45619 Mtetra
.645 .763 .934 r
.51897 .45619 .5215 .45894 .52615 .45745 .52362 .45469 Mtetra
.52362 .45469 .52615 .45745 .53081 .45596 .52829 .4532 Mtetra
.52829 .4532 .53081 .45596 .53546 .45023 .53296 .4517 Mtetra
.995 .776 .492 r
.53296 .4517 .53546 .45023 .54 .41938 .53753 .42059 Mtetra
.998 .807 .522 r
.53753 .42059 .54 .41938 .54451 .3985 .54206 .39833 Mtetra
.99 .822 .583 r
.54206 .39833 .54451 .3985 .54902 .38309 .54659 .38213 Mtetra
.976 .832 .635 r
.54659 .38213 .54902 .38309 .55353 .37103 .55111 .36958 Mtetra
.959 .837 .679 r
.55111 .36958 .55353 .37103 .55804 .36118 .55563 .35941 Mtetra
.941 .839 .716 r
.55563 .35941 .55804 .36118 .56255 .35288 .56015 .35087 Mtetra
.921 .839 .746 r
.56015 .35087 .56255 .35288 .56707 .34569 .56467 .34352 Mtetra
.903 .836 .77 r
.56467 .34352 .56707 .34569 .57158 .33935 .5692 .33705 Mtetra
.885 .833 .79 r
.5692 .33705 .57158 .33935 .57611 .33367 .57373 .33127 Mtetra
.868 .829 .807 r
.57373 .33127 .57611 .33367 .58063 .3285 .57826 .32602 Mtetra
.853 .825 .82 r
.57826 .32602 .58063 .3285 .58517 .32375 .5828 .32121 Mtetra
.839 .821 .832 r
.5828 .32121 .58517 .32375 .5897 .31934 .58734 .31675 Mtetra
.826 .818 .841 r
.58734 .31675 .5897 .31934 .59425 .31522 .59189 .31258 Mtetra
.815 .814 .849 r
.59189 .31258 .59425 .31522 .59879 .31134 .59645 .30866 Mtetra
.804 .81 .856 r
.59645 .30866 .59879 .31134 .60335 .30766 .60101 .30494 Mtetra
.795 .807 .862 r
.60101 .30494 .60335 .30766 .60791 .30415 .60557 .30141 Mtetra
.786 .804 .867 r
.60557 .30141 .60791 .30415 .61248 .30079 .61015 .29803 Mtetra
.778 .801 .871 r
.61015 .29803 .61248 .30079 .61705 .29757 .61473 .29479 Mtetra
.771 .798 .875 r
.61473 .29479 .61705 .29757 .62163 .29446 .61931 .29166 Mtetra
.765 .795 .878 r
.61931 .29166 .62163 .29446 .62621 .29146 .6239 .28863 Mtetra
.759 .793 .881 r
.6239 .28863 .62621 .29146 .63081 .28854 .6285 .2857 Mtetra
.753 .791 .883 r
.6285 .2857 .63081 .28854 .6354 .28571 .63311 .28285 Mtetra
.748 .789 .886 r
.63311 .28285 .6354 .28571 .64001 .28294 .63772 .28007 Mtetra
.744 .787 .888 r
.63772 .28007 .64001 .28294 .64462 .28024 .64234 .27736 Mtetra
.74 .785 .889 r
.64234 .27736 .64462 .28024 .64924 .2776 .64696 .27471 Mtetra
.736 .783 .891 r
.64696 .27471 .64924 .2776 .65387 .27502 .65159 .27211 Mtetra
.732 .782 .893 r
.65159 .27211 .65387 .27502 .6585 .27248 .65623 .26956 Mtetra
.729 .78 .894 r
.65623 .26956 .6585 .27248 .66314 .26998 .66088 .26705 Mtetra
.726 .779 .895 r
.66088 .26705 .66314 .26998 .66779 .26753 .66553 .26459 Mtetra
.723 .778 .896 r
.66553 .26459 .66779 .26753 .67244 .26511 .67019 .26216 Mtetra
.72 .777 .897 r
.67019 .26216 .67244 .26511 .67711 .26272 .67486 .25977 Mtetra
.717 .776 .898 r
.67486 .25977 .67711 .26272 .68177 .26037 .67953 .2574 Mtetra
.715 .775 .899 r
.67953 .2574 .68177 .26037 .68645 .25804 .68422 .25507 Mtetra
.713 .774 .9 r
.68422 .25507 .68645 .25804 .69113 .25574 .68891 .25276 Mtetra
.711 .773 .901 r
.68891 .25276 .69113 .25574 .69582 .25346 .6936 .25048 Mtetra
.709 .772 .901 r
.6936 .25048 .69582 .25346 .70052 .25121 .6983 .24822 Mtetra
.707 .771 .902 r
.6983 .24822 .70052 .25121 .70523 .24898 .70302 .24598 Mtetra
.705 .77 .903 r
.70302 .24598 .70523 .24898 .70994 .24677 .70773 .24376 Mtetra
.704 .769 .903 r
.70773 .24376 .70994 .24677 .71466 .24457 .71246 .24155 Mtetra
.702 .769 .904 r
.71246 .24155 .71466 .24457 .71939 .24239 .71719 .23937 Mtetra
.701 .768 .904 r
.71719 .23937 .71939 .24239 .72412 .24023 .72193 .2372 Mtetra
.699 .767 .905 r
.72193 .2372 .72412 .24023 .72886 .23808 .72668 .23504 Mtetra
.698 .767 .905 r
.72668 .23504 .72886 .23808 .73361 .23594 .73144 .2329 Mtetra
.697 .766 .906 r
.73144 .2329 .73361 .23594 .73837 .23382 .7362 .23077 Mtetra
.695 .766 .906 r
.7362 .23077 .73837 .23382 .74314 .23171 .74097 .22865 Mtetra
.694 .765 .906 r
.74097 .22865 .74314 .23171 .74791 .22961 .74575 .22655 Mtetra
.693 .765 .907 r
.74575 .22655 .74791 .22961 .75269 .22752 .75054 .22445 Mtetra
.692 .764 .907 r
.75054 .22445 .75269 .22752 .75748 .22544 .75533 .22236 Mtetra
.691 .764 .907 r
.75533 .22236 .75748 .22544 .76227 .22337 .76013 .22029 Mtetra
.69 .763 .907 r
.76013 .22029 .76227 .22337 .76708 .22131 .76494 .21822 Mtetra
.689 .763 .908 r
.76494 .21822 .76708 .22131 .77189 .21925 .76976 .21616 Mtetra
.76976 .21616 .77189 .21925 .77671 .21721 .77458 .2141 Mtetra
.688 .762 .908 r
.77458 .2141 .77671 .21721 .78153 .21517 .77942 .21206 Mtetra
.62 .74 .932 r
.13274 .43403 .13552 .43649 .13932 .43548 .13654 .43302 Mtetra
.619 .739 .933 r
.13654 .43302 .13932 .43548 .14313 .43449 .14035 .43203 Mtetra
.617 .739 .933 r
.14035 .43203 .14313 .43449 .14694 .4335 .14416 .43104 Mtetra
.616 .739 .934 r
.14416 .43104 .14694 .4335 .15076 .43252 .14798 .43006 Mtetra
.615 .739 .934 r
.14798 .43006 .15076 .43252 .15458 .43155 .15181 .42908 Mtetra
.613 .738 .935 r
.15181 .42908 .15458 .43155 .15841 .4306 .15564 .42812 Mtetra
.612 .738 .935 r
.15564 .42812 .15841 .4306 .16224 .42965 .15948 .42717 Mtetra
.61 .737 .936 r
.15948 .42717 .16224 .42965 .16608 .42871 .16332 .42623 Mtetra
.608 .737 .936 r
.16332 .42623 .16608 .42871 .16992 .42778 .16716 .4253 Mtetra
.606 .736 .937 r
.16716 .4253 .16992 .42778 .17377 .42687 .17102 .42439 Mtetra
.604 .736 .938 r
.17102 .42439 .17377 .42687 .17763 .42597 .17487 .42349 Mtetra
.602 .735 .938 r
.17487 .42349 .17763 .42597 .18149 .42508 .17874 .4226 Mtetra
.6 .735 .939 r
.17874 .4226 .18149 .42508 .18535 .42421 .1826 .42173 Mtetra
.598 .734 .94 r
.1826 .42173 .18535 .42421 .18922 .42336 .18648 .42087 Mtetra
.595 .733 .941 r
.18648 .42087 .18922 .42336 .1931 .42252 .19036 .42003 Mtetra
.592 .733 .942 r
.19036 .42003 .1931 .42252 .19698 .4217 .19424 .41921 Mtetra
.589 .732 .942 r
.19424 .41921 .19698 .4217 .20086 .42091 .19813 .41841 Mtetra
.586 .731 .943 r
.19813 .41841 .20086 .42091 .20475 .42013 .20202 .41763 Mtetra
.582 .73 .944 r
.20202 .41763 .20475 .42013 .20865 .41938 .20592 .41688 Mtetra
.579 .729 .945 r
.20592 .41688 .20865 .41938 .21255 .41865 .20982 .41615 Mtetra
.574 .728 .947 r
.20982 .41615 .21255 .41865 .21645 .41795 .21373 .41545 Mtetra
.57 .726 .948 r
.21373 .41545 .21645 .41795 .22036 .41727 .21764 .41477 Mtetra
.565 .725 .949 r
.21764 .41477 .22036 .41727 .22428 .41663 .22156 .41413 Mtetra
.559 .723 .95 r
.22156 .41413 .22428 .41663 .2282 .41603 .22548 .41353 Mtetra
.553 .721 .952 r
.22548 .41353 .2282 .41603 .23212 .41546 .22941 .41296 Mtetra
.547 .719 .953 r
.22941 .41296 .23212 .41546 .23605 .41493 .23334 .41243 Mtetra
.539 .717 .955 r
.23334 .41243 .23605 .41493 .23998 .41444 .23727 .41195 Mtetra
.531 .714 .956 r
.23727 .41195 .23998 .41444 .24392 .41401 .24121 .41152 Mtetra
.521 .711 .958 r
.24121 .41152 .24392 .41401 .24786 .41363 .24515 .41114 Mtetra
.511 .707 .959 r
.24515 .41114 .24786 .41363 .2518 .4133 .2491 .41082 Mtetra
.499 .703 .961 r
.2491 .41082 .2518 .4133 .25575 .41305 .25305 .41057 Mtetra
.485 .698 .963 r
.25305 .41057 .25575 .41305 .2597 .41286 .257 .41039 Mtetra
.468 .691 .964 r
.257 .41039 .2597 .41286 .26365 .41276 .26095 .41029 Mtetra
.449 .684 .965 r
.26095 .41029 .26365 .41276 .2676 .41275 .26491 .41029 Mtetra
.427 .675 .966 r
.26491 .41029 .2676 .41275 .27156 .41284 .26886 .4104 Mtetra
.4 .663 .966 r
.26886 .4104 .27156 .41284 .27551 .41305 .27282 .41062 Mtetra
.368 .649 .964 r
.27282 .41062 .27551 .41305 .27947 .41339 .27678 .41098 Mtetra
.329 .63 .961 r
.27678 .41098 .27947 .41339 .28343 .41389 .28073 .41149 Mtetra
.281 .606 .954 r
.28073 .41149 .28343 .41389 .28738 .41456 .28469 .41219 Mtetra
.22 .574 .941 r
.28469 .41219 .28738 .41456 .29133 .41544 .28864 .4131 Mtetra
.144 .531 .92 r
.28864 .4131 .29133 .41544 .29527 .41656 .29258 .41425 Mtetra
.048 .472 .884 r
.29258 .41425 .29527 .41656 .29921 .41798 .29652 .41571 Mtetra
0 .391 .826 r
.29652 .41571 .29921 .41798 .30314 .41974 .30044 .41753 Mtetra
0 .284 .737 r
.30044 .41753 .30314 .41974 .30705 .42193 .30435 .41979 Mtetra
0 .15 .609 r
.30435 .41979 .30705 .42193 .31094 .42465 .30823 .42261 Mtetra
.543 .004 0 r
.30823 .42261 .31094 .42465 .31481 .42805 .31209 .42612 Mtetra
.685 .159 0 r
.31209 .42612 .31481 .42805 .31863 .43233 .31591 .43056 Mtetra
.79 .296 0 r
.31591 .43056 .31863 .43233 .32241 .43777 .31967 .43623 Mtetra
.858 .404 .077 r
.31967 .43623 .32241 .43777 .32611 .44483 .32335 .44363 Mtetra
.897 .485 .202 r
.32335 .44363 .32611 .44483 .3297 .45423 .32691 .45354 Mtetra
.916 .543 .298 r
.32691 .45354 .3297 .45423 .33312 .46723 .33027 .46738 Mtetra
.925 .584 .37 r
.33027 .46738 .33312 .46723 .33624 .48622 .33329 .48788 Mtetra
.916 .584 .399 r
.33329 .48788 .33624 .48622 .33893 .51391 .3362 .51133 Mtetra
.645 .763 .934 r
.3362 .51133 .33893 .51391 .34329 .51252 .34056 .50993 Mtetra
.34056 .50993 .34329 .51252 .34765 .51112 .34493 .50853 Mtetra
.34493 .50853 .34765 .51112 .35202 .50972 .34931 .50712 Mtetra
.959 .693 .488 r
.34931 .50712 .35202 .50972 .36821 .27487 .36571 .27212 Mtetra
.971 .678 .408 r
.51272 .21857 .51508 .22146 .51897 .45619 .51643 .45343 Mtetra
.645 .763 .934 r
.51643 .45343 .51897 .45619 .52362 .45469 .52109 .45193 Mtetra
.52109 .45193 .52362 .45469 .52829 .4532 .52576 .45043 Mtetra
.52576 .45043 .52829 .4532 .53296 .4517 .53044 .44893 Mtetra
.967 .74 .543 r
.53044 .44893 .53296 .4517 .53753 .42059 .53505 .42213 Mtetra
.998 .804 .511 r
.53505 .42213 .53753 .42059 .54206 .39833 .5396 .39832 Mtetra
.991 .819 .573 r
.5396 .39832 .54206 .39833 .54659 .38213 .54415 .38126 Mtetra
.979 .83 .627 r
.54415 .38126 .54659 .38213 .55111 .36958 .54868 .36818 Mtetra
.962 .836 .672 r
.54868 .36818 .55111 .36958 .55563 .35941 .55321 .35766 Mtetra
.943 .839 .71 r
.55321 .35766 .55563 .35941 .56015 .35087 .55774 .34888 Mtetra
.924 .838 .741 r
.55774 .34888 .56015 .35087 .56467 .34352 .56227 .34135 Mtetra
.905 .837 .767 r
.56227 .34135 .56467 .34352 .5692 .33705 .5668 .33475 Mtetra
.887 .833 .787 r
.5668 .33475 .5692 .33705 .57373 .33127 .57134 .32886 Mtetra
.871 .83 .804 r
.57134 .32886 .57373 .33127 .57826 .32602 .57588 .32354 Mtetra
.855 .826 .818 r
.57588 .32354 .57826 .32602 .5828 .32121 .58043 .31866 Mtetra
.841 .822 .83 r
.58043 .31866 .5828 .32121 .58734 .31675 .58498 .31414 Mtetra
.828 .818 .84 r
.58498 .31414 .58734 .31675 .59189 .31258 .58953 .30993 Mtetra
.816 .814 .848 r
.58953 .30993 .59189 .31258 .59645 .30866 .59409 .30597 Mtetra
.806 .811 .855 r
.59409 .30597 .59645 .30866 .60101 .30494 .59866 .30223 Mtetra
.796 .807 .861 r
.59866 .30223 .60101 .30494 .60557 .30141 .60323 .29867 Mtetra
.787 .804 .866 r
.60323 .29867 .60557 .30141 .61015 .29803 .60781 .29526 Mtetra
.779 .801 .87 r
.60781 .29526 .61015 .29803 .61473 .29479 .6124 .29199 Mtetra
.772 .798 .874 r
.6124 .29199 .61473 .29479 .61931 .29166 .61699 .28885 Mtetra
.766 .796 .877 r
.61699 .28885 .61931 .29166 .6239 .28863 .62159 .2858 Mtetra
.76 .793 .88 r
.62159 .2858 .6239 .28863 .6285 .2857 .62619 .28285 Mtetra
.754 .791 .883 r
.62619 .28285 .6285 .2857 .63311 .28285 .6308 .27999 Mtetra
.749 .789 .885 r
.6308 .27999 .63311 .28285 .63772 .28007 .63542 .2772 Mtetra
.744 .787 .887 r
.63542 .2772 .63772 .28007 .64234 .27736 .64004 .27447 Mtetra
.74 .785 .889 r
.64004 .27447 .64234 .27736 .64696 .27471 .64468 .27181 Mtetra
.736 .784 .891 r
.64468 .27181 .64696 .27471 .65159 .27211 .64931 .2692 Mtetra
.732 .782 .892 r
.64931 .2692 .65159 .27211 .65623 .26956 .65396 .26664 Mtetra
.729 .781 .894 r
.65396 .26664 .65623 .26956 .66088 .26705 .65861 .26412 Mtetra
.726 .779 .895 r
.65861 .26412 .66088 .26705 .66553 .26459 .66327 .26164 Mtetra
.723 .778 .896 r
.66327 .26164 .66553 .26459 .67019 .26216 .66793 .25921 Mtetra
.72 .777 .897 r
.66793 .25921 .67019 .26216 .67486 .25977 .67261 .2568 Mtetra
.718 .776 .898 r
.67261 .2568 .67486 .25977 .67953 .2574 .67729 .25443 Mtetra
.715 .775 .899 r
.67729 .25443 .67953 .2574 .68422 .25507 .68198 .25209 Mtetra
.713 .774 .9 r
.68198 .25209 .68422 .25507 .68891 .25276 .68667 .24977 Mtetra
.711 .773 .901 r
.68667 .24977 .68891 .25276 .6936 .25048 .69137 .24748 Mtetra
.709 .772 .901 r
.69137 .24748 .6936 .25048 .6983 .24822 .69608 .24521 Mtetra
.707 .771 .902 r
.69608 .24521 .6983 .24822 .70302 .24598 .7008 .24296 Mtetra
.705 .77 .903 r
.7008 .24296 .70302 .24598 .70773 .24376 .70552 .24074 Mtetra
.704 .77 .903 r
.70552 .24074 .70773 .24376 .71246 .24155 .71025 .23853 Mtetra
.702 .769 .904 r
.71025 .23853 .71246 .24155 .71719 .23937 .71499 .23633 Mtetra
.701 .768 .904 r
.71499 .23633 .71719 .23937 .72193 .2372 .71974 .23416 Mtetra
.699 .768 .905 r
.71974 .23416 .72193 .2372 .72668 .23504 .72449 .23199 Mtetra
.698 .767 .905 r
.72449 .23199 .72668 .23504 .73144 .2329 .72925 .22985 Mtetra
.697 .766 .905 r
.72925 .22985 .73144 .2329 .7362 .23077 .73402 .22771 Mtetra
.696 .766 .906 r
.73402 .22771 .7362 .23077 .74097 .22865 .7388 .22559 Mtetra
.694 .765 .906 r
.7388 .22559 .74097 .22865 .74575 .22655 .74359 .22347 Mtetra
.693 .765 .907 r
.74359 .22347 .74575 .22655 .75054 .22445 .74838 .22137 Mtetra
.692 .764 .907 r
.74838 .22137 .75054 .22445 .75533 .22236 .75318 .21928 Mtetra
.691 .764 .907 r
.75318 .21928 .75533 .22236 .76013 .22029 .75798 .21719 Mtetra
.69 .763 .907 r
.75798 .21719 .76013 .22029 .76494 .21822 .7628 .21512 Mtetra
.69 .763 .908 r
.7628 .21512 .76494 .21822 .76976 .21616 .76762 .21305 Mtetra
.689 .763 .908 r
.76762 .21305 .76976 .21616 .77458 .2141 .77245 .21099 Mtetra
.688 .762 .908 r
.77245 .21099 .77458 .2141 .77942 .21206 .77729 .20894 Mtetra
.62 .74 .932 r
.12994 .43157 .13274 .43403 .13654 .43302 .13375 .43056 Mtetra
.619 .739 .933 r
.13375 .43056 .13654 .43302 .14035 .43203 .13756 .42956 Mtetra
.617 .739 .933 r
.13756 .42956 .14035 .43203 .14416 .43104 .14138 .42857 Mtetra
.616 .739 .934 r
.14138 .42857 .14416 .43104 .14798 .43006 .1452 .42758 Mtetra
.615 .739 .934 r
.1452 .42758 .14798 .43006 .15181 .42908 .14903 .42661 Mtetra
.613 .738 .935 r
.14903 .42661 .15181 .42908 .15564 .42812 .15287 .42564 Mtetra
.611 .738 .935 r
.15287 .42564 .15564 .42812 .15948 .42717 .1567 .42469 Mtetra
.61 .737 .936 r
.1567 .42469 .15948 .42717 .16332 .42623 .16055 .42375 Mtetra
.608 .737 .936 r
.16055 .42375 .16332 .42623 .16716 .4253 .1644 .42282 Mtetra
.606 .736 .937 r
.1644 .42282 .16716 .4253 .17102 .42439 .16825 .4219 Mtetra
.604 .736 .938 r
.16825 .4219 .17102 .42439 .17487 .42349 .17211 .42099 Mtetra
.602 .735 .938 r
.17211 .42099 .17487 .42349 .17874 .4226 .17598 .4201 Mtetra
.6 .735 .939 r
.17598 .4201 .17874 .4226 .1826 .42173 .17985 .41923 Mtetra
.597 .734 .94 r
.17985 .41923 .1826 .42173 .18648 .42087 .18373 .41837 Mtetra
.595 .733 .941 r
.18373 .41837 .18648 .42087 .19036 .42003 .18761 .41753 Mtetra
.592 .733 .942 r
.18761 .41753 .19036 .42003 .19424 .41921 .19149 .41671 Mtetra
.589 .732 .943 r
.19149 .41671 .19424 .41921 .19813 .41841 .19538 .41591 Mtetra
.586 .731 .943 r
.19538 .41591 .19813 .41841 .20202 .41763 .19928 .41513 Mtetra
.582 .73 .944 r
.19928 .41513 .20202 .41763 .20592 .41688 .20318 .41437 Mtetra
.578 .729 .946 r
.20318 .41437 .20592 .41688 .20982 .41615 .20709 .41364 Mtetra
.574 .728 .947 r
.20709 .41364 .20982 .41615 .21373 .41545 .211 .41294 Mtetra
.569 .726 .948 r
.211 .41294 .21373 .41545 .21764 .41477 .21491 .41227 Mtetra
.564 .725 .949 r
.21491 .41227 .21764 .41477 .22156 .41413 .21883 .41163 Mtetra
.559 .723 .95 r
.21883 .41163 .22156 .41413 .22548 .41353 .22276 .41102 Mtetra
.553 .721 .952 r
.22276 .41102 .22548 .41353 .22941 .41296 .22669 .41045 Mtetra
.546 .719 .953 r
.22669 .41045 .22941 .41296 .23334 .41243 .23062 .40993 Mtetra
.538 .717 .955 r
.23062 .40993 .23334 .41243 .23727 .41195 .23456 .40945 Mtetra
.53 .714 .956 r
.23456 .40945 .23727 .41195 .24121 .41152 .2385 .40902 Mtetra
.52 .71 .958 r
.2385 .40902 .24121 .41152 .24515 .41114 .24244 .40864 Mtetra
.509 .707 .96 r
.24244 .40864 .24515 .41114 .2491 .41082 .24639 .40833 Mtetra
.497 .702 .961 r
.24639 .40833 .2491 .41082 .25305 .41057 .25034 .40808 Mtetra
.483 .697 .963 r
.25034 .40808 .25305 .41057 .257 .41039 .25429 .40791 Mtetra
.466 .691 .964 r
.25429 .40791 .257 .41039 .26095 .41029 .25825 .40782 Mtetra
.447 .683 .965 r
.25825 .40782 .26095 .41029 .26491 .41029 .2622 .40783 Mtetra
.424 .673 .966 r
.2622 .40783 .26491 .41029 .26886 .4104 .26616 .40794 Mtetra
.397 .662 .966 r
.26616 .40794 .26886 .4104 .27282 .41062 .27012 .40818 Mtetra
.364 .647 .964 r
.27012 .40818 .27282 .41062 .27678 .41098 .27408 .40855 Mtetra
.323 .628 .96 r
.27408 .40855 .27678 .41098 .28073 .41149 .27803 .40909 Mtetra
.273 .602 .952 r
.27803 .40909 .28073 .41149 .28469 .41219 .28199 .40981 Mtetra
.211 .569 .939 r
.28199 .40981 .28469 .41219 .28864 .4131 .28594 .41075 Mtetra
.132 .523 .916 r
.28594 .41075 .28864 .4131 .29258 .41425 .28988 .41194 Mtetra
.032 .461 .877 r
.28988 .41194 .29258 .41425 .29652 .41571 .29381 .41344 Mtetra
0 .377 .815 r
.29381 .41344 .29652 .41571 .30044 .41753 .29773 .41532 Mtetra
0 .266 .721 r
.29773 .41532 .30044 .41753 .30435 .41979 .30164 .41765 Mtetra
0 .127 .586 r
.30164 .41765 .30435 .41979 .30823 .42261 .30552 .42056 Mtetra
.567 .029 0 r
.30552 .42056 .30823 .42261 .31209 .42612 .30937 .42421 Mtetra
.704 .182 0 r
.30937 .42421 .31209 .42612 .31591 .43056 .31317 .42882 Mtetra
.804 .315 0 r
.31317 .42882 .31591 .43056 .31967 .43623 .31692 .43473 Mtetra
.866 .42 .1 r
.31692 .43473 .31967 .43623 .32335 .44363 .32057 .44249 Mtetra
.901 .496 .22 r
.32057 .44249 .32335 .44363 .32691 .45354 .32409 .45295 Mtetra
.919 .551 .312 r
.32409 .45295 .32691 .45354 .33027 .46738 .32739 .46771 Mtetra
.927 .59 .381 r
.32739 .46771 .33027 .46738 .33329 .48788 .3303 .48991 Mtetra
.9 .556 .385 r
.3303 .48991 .33329 .48788 .3362 .51133 .33347 .50874 Mtetra
.645 .763 .934 r
.33347 .50874 .3362 .51133 .34056 .50993 .33783 .50734 Mtetra
.33783 .50734 .34056 .50993 .34493 .50853 .34221 .50593 Mtetra
.959 .693 .489 r
.34221 .50593 .34493 .50853 .34931 .50712 .35911 .27086 Mtetra
.526 .302 .517 r
.35911 .27086 .34931 .50712 .36571 .27212 .3632 .26937 Mtetra
.664 .741 .907 r
.51036 .21566 .51272 .21857 .51643 .45343 .51468 .21408 Mtetra
0 0 .323 r
.51468 .21408 .51643 .45343 .52109 .45193 .51855 .44916 Mtetra
.645 .763 .934 r
.51855 .44916 .52109 .45193 .52576 .45043 .52323 .44765 Mtetra
.52323 .44765 .52576 .45043 .53044 .44893 .52791 .44615 Mtetra
.964 .749 .566 r
.52791 .44615 .53044 .44893 .53505 .42213 .53256 .42404 Mtetra
.999 .8 .5 r
.53256 .42404 .53505 .42213 .5396 .39832 .53713 .39848 Mtetra
.993 .817 .563 r
.53713 .39848 .5396 .39832 .54415 .38126 .54169 .38048 Mtetra
.981 .828 .618 r
.54169 .38048 .54415 .38126 .54868 .36818 .54624 .36684 Mtetra
.965 .835 .665 r
.54624 .36684 .54868 .36818 .55321 .35766 .55078 .35594 Mtetra
.946 .838 .704 r
.55078 .35594 .55321 .35766 .55774 .34888 .55532 .3469 Mtetra
.927 .838 .737 r
.55532 .3469 .55774 .34888 .56227 .34135 .55986 .33919 Mtetra
.908 .837 .763 r
.55986 .33919 .56227 .34135 .5668 .33475 .5644 .33246 Mtetra
.89 .834 .784 r
.5644 .33246 .5668 .33475 .57134 .32886 .56894 .32646 Mtetra
.873 .83 .802 r
.56894 .32646 .57134 .32886 .57588 .32354 .57349 .32105 Mtetra
.857 .826 .817 r
.57349 .32105 .57588 .32354 .58043 .31866 .57805 .31611 Mtetra
.843 .822 .829 r
.57805 .31611 .58043 .31866 .58498 .31414 .5826 .31154 Mtetra
.83 .818 .838 r
.5826 .31154 .58498 .31414 .58953 .30993 .58717 .30728 Mtetra
.818 .815 .847 r
.58717 .30728 .58953 .30993 .59409 .30597 .59173 .30328 Mtetra
.807 .811 .854 r
.59173 .30328 .59409 .30597 .59866 .30223 .59631 .29951 Mtetra
.797 .808 .86 r
.59631 .29951 .59866 .30223 .60323 .29867 .60089 .29591 Mtetra
.788 .804 .865 r
.60089 .29591 .60323 .29867 .60781 .29526 .60547 .29248 Mtetra
.78 .801 .87 r
.60547 .29248 .60781 .29526 .6124 .29199 .61006 .28919 Mtetra
.773 .799 .874 r
.61006 .28919 .6124 .29199 .61699 .28885 .61466 .28602 Mtetra
.766 .796 .877 r
.61466 .28602 .61699 .28885 .62159 .2858 .61926 .28296 Mtetra
.76 .794 .88 r
.61926 .28296 .62159 .2858 .62619 .28285 .62387 .28 Mtetra
.755 .791 .883 r
.62387 .28 .62619 .28285 .6308 .27999 .62849 .27712 Mtetra
.75 .789 .885 r
.62849 .27712 .6308 .27999 .63542 .2772 .63311 .27431 Mtetra
.745 .787 .887 r
.63311 .27431 .63542 .2772 .64004 .27447 .63774 .27157 Mtetra
.74 .785 .889 r
.63774 .27157 .64004 .27447 .64468 .27181 .64238 .2689 Mtetra
.736 .784 .891 r
.64238 .2689 .64468 .27181 .64931 .2692 .64702 .26627 Mtetra
.733 .782 .892 r
.64702 .26627 .64931 .2692 .65396 .26664 .65168 .2637 Mtetra
.729 .781 .894 r
.65168 .2637 .65396 .26664 .65861 .26412 .65633 .26118 Mtetra
.726 .779 .895 r
.65633 .26118 .65861 .26412 .66327 .26164 .661 .25869 Mtetra
.723 .778 .896 r
.661 .25869 .66327 .26164 .66793 .25921 .66567 .25624 Mtetra
.72 .777 .897 r
.66567 .25624 .66793 .25921 .67261 .2568 .67035 .25383 Mtetra
.718 .776 .898 r
.67035 .25383 .67261 .2568 .67729 .25443 .67503 .25145 Mtetra
.715 .775 .899 r
.67503 .25145 .67729 .25443 .68198 .25209 .67973 .2491 Mtetra
.713 .774 .9 r
.67973 .2491 .68198 .25209 .68667 .24977 .68443 .24677 Mtetra
.711 .773 .901 r
.68443 .24677 .68667 .24977 .69137 .24748 .68914 .24447 Mtetra
.709 .772 .901 r
.68914 .24447 .69137 .24748 .69608 .24521 .69385 .2422 Mtetra
.707 .771 .902 r
.69385 .2422 .69608 .24521 .7008 .24296 .69857 .23994 Mtetra
.705 .77 .903 r
.69857 .23994 .7008 .24296 .70552 .24074 .7033 .23771 Mtetra
.704 .77 .903 r
.7033 .23771 .70552 .24074 .71025 .23853 .70804 .23549 Mtetra
.702 .769 .904 r
.70804 .23549 .71025 .23853 .71499 .23633 .71279 .23329 Mtetra
.701 .768 .904 r
.71279 .23329 .71499 .23633 .71974 .23416 .71754 .23111 Mtetra
.699 .768 .905 r
.71754 .23111 .71974 .23416 .72449 .23199 .7223 .22894 Mtetra
.698 .767 .905 r
.7223 .22894 .72449 .23199 .72925 .22985 .72707 .22678 Mtetra
.697 .766 .905 r
.72707 .22678 .72925 .22985 .73402 .22771 .73184 .22464 Mtetra
.696 .766 .906 r
.73184 .22464 .73402 .22771 .7388 .22559 .73662 .22251 Mtetra
.695 .765 .906 r
.73662 .22251 .7388 .22559 .74359 .22347 .74141 .22039 Mtetra
.693 .765 .907 r
.74141 .22039 .74359 .22347 .74838 .22137 .74621 .21828 Mtetra
.692 .764 .907 r
.74621 .21828 .74838 .22137 .75318 .21928 .75102 .21618 Mtetra
.691 .764 .907 r
.75102 .21618 .75318 .21928 .75798 .21719 .75583 .21409 Mtetra
.691 .763 .907 r
.75583 .21409 .75798 .21719 .7628 .21512 .76065 .21201 Mtetra
.69 .763 .908 r
.76065 .21201 .7628 .21512 .76762 .21305 .76548 .20994 Mtetra
.689 .763 .908 r
.76548 .20994 .76762 .21305 .77245 .21099 .77032 .20787 Mtetra
.688 .762 .908 r
.77032 .20787 .77245 .21099 .77729 .20894 .77516 .20581 Mtetra
.62 .74 .932 r
.12715 .4291 .12994 .43157 .13375 .43056 .13096 .42809 Mtetra
.618 .739 .933 r
.13096 .42809 .13375 .43056 .13756 .42956 .13477 .42708 Mtetra
.617 .739 .933 r
.13477 .42708 .13756 .42956 .14138 .42857 .13859 .42609 Mtetra
.616 .739 .934 r
.13859 .42609 .14138 .42857 .1452 .42758 .14242 .4251 Mtetra
.614 .738 .934 r
.14242 .4251 .1452 .42758 .14903 .42661 .14625 .42412 Mtetra
.613 .738 .935 r
.14625 .42412 .14903 .42661 .15287 .42564 .15008 .42316 Mtetra
.611 .738 .935 r
.15008 .42316 .15287 .42564 .1567 .42469 .15393 .4222 Mtetra
.61 .737 .936 r
.15393 .4222 .1567 .42469 .16055 .42375 .15777 .42126 Mtetra
.608 .737 .936 r
.15777 .42126 .16055 .42375 .1644 .42282 .16163 .42032 Mtetra
.606 .736 .937 r
.16163 .42032 .1644 .42282 .16825 .4219 .16548 .4194 Mtetra
.604 .736 .938 r
.16548 .4194 .16825 .4219 .17211 .42099 .16935 .4185 Mtetra
.602 .735 .938 r
.16935 .4185 .17211 .42099 .17598 .4201 .17321 .4176 Mtetra
.6 .735 .939 r
.17321 .4176 .17598 .4201 .17985 .41923 .17709 .41673 Mtetra
.597 .734 .94 r
.17709 .41673 .17985 .41923 .18373 .41837 .18097 .41587 Mtetra
.594 .733 .941 r
.18097 .41587 .18373 .41837 .18761 .41753 .18485 .41503 Mtetra
.592 .733 .942 r
.18485 .41503 .18761 .41753 .19149 .41671 .18874 .4142 Mtetra
.589 .732 .943 r
.18874 .4142 .19149 .41671 .19538 .41591 .19263 .4134 Mtetra
.585 .731 .944 r
.19263 .4134 .19538 .41591 .19928 .41513 .19653 .41262 Mtetra
.582 .73 .945 r
.19653 .41262 .19928 .41513 .20318 .41437 .20044 .41186 Mtetra
.578 .729 .946 r
.20044 .41186 .20318 .41437 .20709 .41364 .20434 .41113 Mtetra
.574 .727 .947 r
.20434 .41113 .20709 .41364 .211 .41294 .20826 .41043 Mtetra
.569 .726 .948 r
.20826 .41043 .211 .41294 .21491 .41227 .21218 .40976 Mtetra
.564 .725 .949 r
.21218 .40976 .21491 .41227 .21883 .41163 .2161 .40912 Mtetra
.558 .723 .951 r
.2161 .40912 .21883 .41163 .22276 .41102 .22002 .40851 Mtetra
.552 .721 .952 r
.22002 .40851 .22276 .41102 .22669 .41045 .22396 .40794 Mtetra
.545 .719 .953 r
.22396 .40794 .22669 .41045 .23062 .40993 .22789 .40742 Mtetra
.537 .716 .955 r
.22789 .40742 .23062 .40993 .23456 .40945 .23183 .40694 Mtetra
.529 .713 .957 r
.23183 .40694 .23456 .40945 .2385 .40902 .23577 .40651 Mtetra
.519 .71 .958 r
.23577 .40651 .2385 .40902 .24244 .40864 .23972 .40614 Mtetra
.508 .706 .96 r
.23972 .40614 .24244 .40864 .24639 .40833 .24367 .40583 Mtetra
.495 .702 .961 r
.24367 .40583 .24639 .40833 .25034 .40808 .24762 .40559 Mtetra
.481 .696 .963 r
.24762 .40559 .25034 .40808 .25429 .40791 .25158 .40542 Mtetra
.464 .69 .964 r
.25158 .40542 .25429 .40791 .25825 .40782 .25553 .40534 Mtetra
.444 .682 .965 r
.25553 .40534 .25825 .40782 .2622 .40783 .25949 .40536 Mtetra
.421 .672 .966 r
.25949 .40536 .2622 .40783 .26616 .40794 .26345 .40549 Mtetra
.393 .66 .966 r
.26345 .40549 .26616 .40794 .27012 .40818 .26741 .40573 Mtetra
.359 .644 .964 r
.26741 .40573 .27012 .40818 .27408 .40855 .27137 .40613 Mtetra
.317 .625 .959 r
.27137 .40613 .27408 .40855 .27803 .40909 .27533 .40668 Mtetra
.266 .598 .951 r
.27533 .40668 .27803 .40909 .28199 .40981 .27928 .40743 Mtetra
.201 .563 .936 r
.27928 .40743 .28199 .40981 .28594 .41075 .28323 .40839 Mtetra
.119 .516 .911 r
.28323 .40839 .28594 .41075 .28988 .41194 .28717 .40963 Mtetra
.016 .451 .87 r
.28717 .40963 .28988 .41194 .29381 .41344 .2911 .41118 Mtetra
0 .363 .804 r
.2911 .41118 .29381 .41344 .29773 .41532 .29502 .41311 Mtetra
0 .247 .704 r
.29502 .41311 .29773 .41532 .30164 .41765 .29892 .41552 Mtetra
0 .104 .563 r
.29892 .41552 .30164 .41765 .30552 .42056 .30279 .41853 Mtetra
.59 .053 0 r
.30279 .41853 .30552 .42056 .30937 .42421 .30663 .42231 Mtetra
.723 .205 0 r
.30663 .42231 .30937 .42421 .31317 .42882 .31043 .4271 Mtetra
.816 .334 0 r
.31043 .4271 .31317 .42882 .31692 .43473 .31415 .43327 Mtetra
.874 .434 .122 r
.31415 .43327 .31692 .43473 .32057 .44249 .31778 .4414 Mtetra
.905 .507 .238 r
.31778 .4414 .32057 .44249 .32409 .45295 .32126 .45246 Mtetra
.921 .559 .326 r
.32126 .45246 .32409 .45295 .32739 .46771 .32449 .46823 Mtetra
.928 .596 .391 r
.32449 .46823 .32739 .46771 .3303 .48991 .32727 .49236 Mtetra
.871 .509 .36 r
.32727 .49236 .3303 .48991 .33347 .50874 .33073 .50615 Mtetra
.645 .763 .934 r
.33073 .50615 .33347 .50874 .33783 .50734 .3351 .50474 Mtetra
.3351 .50474 .33783 .50734 .34221 .50593 .33947 .50333 Mtetra
.959 .693 .489 r
.33947 .50333 .34221 .50593 .35911 .27086 .35659 .26811 Mtetra
.664 .741 .907 r
.35659 .26811 .35911 .27086 .3632 .26937 .36068 .26661 Mtetra
.50799 .21274 .51036 .21566 .51468 .21408 .51231 .21116 Mtetra
.972 .677 .406 r
.51231 .21116 .51468 .21408 .51855 .44916 .51601 .44638 Mtetra
.645 .763 .934 r
.51601 .44638 .51855 .44916 .52323 .44765 .52069 .44487 Mtetra
.52069 .44487 .52323 .44765 .52791 .44615 .52538 .44336 Mtetra
.956 .762 .602 r
.52538 .44336 .52791 .44615 .53256 .42404 .53005 .42637 Mtetra
.999 .796 .488 r
.53005 .42637 .53256 .42404 .53713 .39848 .53465 .39885 Mtetra
.994 .814 .553 r
.53465 .39885 .53713 .39848 .54169 .38048 .53923 .37981 Mtetra
.983 .826 .609 r
.53923 .37981 .54169 .38048 .54624 .36684 .54379 .36555 Mtetra
.968 .834 .658 r
.54379 .36555 .54624 .36684 .55078 .35594 .54834 .35426 Mtetra
.949 .838 .699 r
.54834 .35426 .55078 .35594 .55532 .3469 .55289 .34495 Mtetra
.93 .838 .732 r
.55289 .34495 .55532 .3469 .55986 .33919 .55744 .33705 Mtetra
.911 .837 .759 r
.55744 .33705 .55986 .33919 .5644 .33246 .56199 .33017 Mtetra
.893 .834 .781 r
.56199 .33017 .5644 .33246 .56894 .32646 .56654 .32407 Mtetra
.875 .831 .8 r
.56654 .32407 .56894 .32646 .57349 .32105 .5711 .31857 Mtetra
.859 .827 .815 r
.5711 .31857 .57349 .32105 .57805 .31611 .57566 .31356 Mtetra
.845 .823 .827 r
.57566 .31356 .57805 .31611 .5826 .31154 .58022 .30893 Mtetra
.831 .819 .837 r
.58022 .30893 .5826 .31154 .58717 .30728 .58479 .30463 Mtetra
.819 .815 .846 r
.58479 .30463 .58717 .30728 .59173 .30328 .58936 .30059 Mtetra
.808 .811 .853 r
.58936 .30059 .59173 .30328 .59631 .29951 .59394 .29678 Mtetra
.798 .808 .859 r
.59394 .29678 .59631 .29951 .60089 .29591 .59853 .29315 Mtetra
.789 .805 .865 r
.59853 .29315 .60089 .29591 .60547 .29248 .60312 .2897 Mtetra
.781 .802 .869 r
.60312 .2897 .60547 .29248 .61006 .28919 .60772 .28639 Mtetra
.774 .799 .873 r
.60772 .28639 .61006 .28919 .61466 .28602 .61232 .2832 Mtetra
.767 .796 .877 r
.61232 .2832 .61466 .28602 .61926 .28296 .61693 .28012 Mtetra
.761 .794 .88 r
.61693 .28012 .61926 .28296 .62387 .28 .62155 .27713 Mtetra
.755 .792 .882 r
.62155 .27713 .62387 .28 .62849 .27712 .62617 .27424 Mtetra
.75 .789 .885 r
.62617 .27424 .62849 .27712 .63311 .27431 .6308 .27142 Mtetra
.745 .787 .887 r
.6308 .27142 .63311 .27431 .63774 .27157 .63544 .26867 Mtetra
.741 .786 .889 r
.63544 .26867 .63774 .27157 .64238 .2689 .64008 .26598 Mtetra
.737 .784 .891 r
.64008 .26598 .64238 .2689 .64702 .26627 .64473 .26334 Mtetra
.733 .782 .892 r
.64473 .26334 .64702 .26627 .65168 .2637 .64939 .26076 Mtetra
.73 .781 .894 r
.64939 .26076 .65168 .2637 .65633 .26118 .65405 .25822 Mtetra
.726 .78 .895 r
.65405 .25822 .65633 .26118 .661 .25869 .65872 .25573 Mtetra
.723 .778 .896 r
.65872 .25573 .661 .25869 .66567 .25624 .6634 .25327 Mtetra
.721 .777 .897 r
.6634 .25327 .66567 .25624 .67035 .25383 .66808 .25085 Mtetra
.718 .776 .898 r
.66808 .25085 .67035 .25383 .67503 .25145 .67277 .24846 Mtetra
.716 .775 .899 r
.67277 .24846 .67503 .25145 .67973 .2491 .67747 .2461 Mtetra
.713 .774 .9 r
.67747 .2461 .67973 .2491 .68443 .24677 .68218 .24377 Mtetra
.711 .773 .901 r
.68218 .24377 .68443 .24677 .68914 .24447 .68689 .24146 Mtetra
.709 .772 .901 r
.68689 .24146 .68914 .24447 .69385 .2422 .69161 .23918 Mtetra
.707 .771 .902 r
.69161 .23918 .69385 .2422 .69857 .23994 .69634 .23691 Mtetra
.706 .77 .903 r
.69634 .23691 .69857 .23994 .7033 .23771 .70108 .23467 Mtetra
.704 .77 .903 r
.70108 .23467 .7033 .23771 .70804 .23549 .70582 .23245 Mtetra
.702 .769 .904 r
.70582 .23245 .70804 .23549 .71279 .23329 .71057 .23024 Mtetra
.701 .768 .904 r
.71057 .23024 .71279 .23329 .71754 .23111 .71533 .22805 Mtetra
.7 .768 .905 r
.71533 .22805 .71754 .23111 .7223 .22894 .7201 .22587 Mtetra
.698 .767 .905 r
.7201 .22587 .7223 .22894 .72707 .22678 .72487 .22371 Mtetra
.697 .766 .905 r
.72487 .22371 .72707 .22678 .73184 .22464 .72965 .22156 Mtetra
.696 .766 .906 r
.72965 .22156 .73184 .22464 .73662 .22251 .73444 .21942 Mtetra
.695 .765 .906 r
.73444 .21942 .73662 .22251 .74141 .22039 .73923 .2173 Mtetra
.694 .765 .906 r
.73923 .2173 .74141 .22039 .74621 .21828 .74404 .21518 Mtetra
.692 .764 .907 r
.74404 .21518 .74621 .21828 .75102 .21618 .74885 .21307 Mtetra
.74885 .21307 .75102 .21618 .75583 .21409 .75367 .21098 Mtetra
.691 .763 .907 r
.75367 .21098 .75583 .21409 .76065 .21201 .7585 .20889 Mtetra
.69 .763 .908 r
.7585 .20889 .76065 .21201 .76548 .20994 .76333 .20681 Mtetra
.689 .763 .908 r
.76333 .20681 .76548 .20994 .77032 .20787 .76817 .20474 Mtetra
.688 .762 .908 r
.76817 .20474 .77032 .20787 .77516 .20581 .77303 .20267 Mtetra
.62 .74 .932 r
.12434 .42662 .12715 .4291 .13096 .42809 .12815 .42561 Mtetra
.618 .739 .933 r
.12815 .42561 .13096 .42809 .13477 .42708 .13197 .4246 Mtetra
.617 .739 .933 r
.13197 .4246 .13477 .42708 .13859 .42609 .13579 .4236 Mtetra
.616 .739 .934 r
.13579 .4236 .13859 .42609 .14242 .4251 .13962 .42261 Mtetra
.614 .738 .934 r
.13962 .42261 .14242 .4251 .14625 .42412 .14346 .42163 Mtetra
.613 .738 .935 r
.14346 .42163 .14625 .42412 .15008 .42316 .1473 .42066 Mtetra
.611 .738 .935 r
.1473 .42066 .15008 .42316 .15393 .4222 .15114 .41971 Mtetra
.61 .737 .936 r
.15114 .41971 .15393 .4222 .15777 .42126 .15499 .41876 Mtetra
.608 .737 .937 r
.15499 .41876 .15777 .42126 .16163 .42032 .15884 .41782 Mtetra
.606 .736 .937 r
.15884 .41782 .16163 .42032 .16548 .4194 .16271 .4169 Mtetra
.604 .736 .938 r
.16271 .4169 .16548 .4194 .16935 .4185 .16657 .41599 Mtetra
.602 .735 .939 r
.16657 .41599 .16935 .4185 .17321 .4176 .17044 .4151 Mtetra
.599 .735 .939 r
.17044 .4151 .17321 .4176 .17709 .41673 .17432 .41422 Mtetra
.597 .734 .94 r
.17432 .41422 .17709 .41673 .18097 .41587 .1782 .41336 Mtetra
.594 .733 .941 r
.1782 .41336 .18097 .41587 .18485 .41503 .18209 .41251 Mtetra
.591 .732 .942 r
.18209 .41251 .18485 .41503 .18874 .4142 .18598 .41169 Mtetra
.588 .732 .943 r
.18598 .41169 .18874 .4142 .19263 .4134 .18987 .41088 Mtetra
.585 .731 .944 r
.18987 .41088 .19263 .4134 .19653 .41262 .19378 .4101 Mtetra
.581 .73 .945 r
.19378 .4101 .19653 .41262 .20044 .41186 .19768 .40935 Mtetra
.577 .729 .946 r
.19768 .40935 .20044 .41186 .20434 .41113 .20159 .40861 Mtetra
.573 .727 .947 r
.20159 .40861 .20434 .41113 .20826 .41043 .20551 .40791 Mtetra
.568 .726 .948 r
.20551 .40791 .20826 .41043 .21218 .40976 .20943 .40724 Mtetra
.563 .724 .949 r
.20943 .40724 .21218 .40976 .2161 .40912 .21335 .4066 Mtetra
.558 .723 .951 r
.21335 .4066 .2161 .40912 .22002 .40851 .21728 .40599 Mtetra
.551 .721 .952 r
.21728 .40599 .22002 .40851 .22396 .40794 .22122 .40543 Mtetra
.544 .718 .954 r
.22122 .40543 .22396 .40794 .22789 .40742 .22516 .4049 Mtetra
.537 .716 .955 r
.22516 .4049 .22789 .40742 .23183 .40694 .2291 .40443 Mtetra
.528 .713 .957 r
.2291 .40443 .23183 .40694 .23577 .40651 .23304 .404 Mtetra
.518 .71 .958 r
.23304 .404 .23577 .40651 .23972 .40614 .23699 .40363 Mtetra
.507 .706 .96 r
.23699 .40363 .23972 .40614 .24367 .40583 .24094 .40333 Mtetra
.494 .701 .962 r
.24094 .40333 .24367 .40583 .24762 .40559 .2449 .40309 Mtetra
.479 .695 .963 r
.2449 .40309 .24762 .40559 .25158 .40542 .24885 .40293 Mtetra
.462 .689 .965 r
.24885 .40293 .25158 .40542 .25553 .40534 .25281 .40286 Mtetra
.442 .681 .966 r
.25281 .40286 .25553 .40534 .25949 .40536 .25677 .40288 Mtetra
.418 .671 .966 r
.25677 .40288 .25949 .40536 .26345 .40549 .26073 .40302 Mtetra
.389 .658 .965 r
.26073 .40302 .26345 .40549 .26741 .40573 .26469 .40329 Mtetra
.354 .642 .963 r
.26469 .40329 .26741 .40573 .27137 .40613 .26865 .40369 Mtetra
.311 .622 .958 r
.26865 .40369 .27137 .40613 .27533 .40668 .27261 .40427 Mtetra
.258 .594 .95 r
.27261 .40427 .27533 .40668 .27928 .40743 .27656 .40504 Mtetra
.191 .558 .934 r
.27656 .40504 .27928 .40743 .28323 .40839 .28051 .40604 Mtetra
.107 .508 .907 r
.28051 .40604 .28323 .40839 .28717 .40963 .28445 .40731 Mtetra
0 .44 .863 r
.28445 .40731 .28717 .40963 .2911 .41118 .28838 .40891 Mtetra
0 .348 .792 r
.28838 .40891 .2911 .41118 .29502 .41311 .29229 .4109 Mtetra
0 .227 .685 r
.29229 .4109 .29502 .41311 .29892 .41552 .29619 .41339 Mtetra
.455 0 0 r
.29619 .41339 .29892 .41552 .30279 .41853 .30006 .4165 Mtetra
.613 .077 0 r
.30006 .4165 .30279 .41853 .30663 .42231 .30389 .42042 Mtetra
.74 .227 0 r
.30389 .42042 .30663 .42231 .31043 .4271 .30767 .4254 Mtetra
.828 .352 0 r
.30767 .4254 .31043 .4271 .31415 .43327 .31138 .43184 Mtetra
.88 .448 .143 r
.31138 .43184 .31415 .43327 .31778 .4414 .31497 .44038 Mtetra
.909 .517 .254 r
.31497 .44038 .31778 .4414 .32126 .45246 .31841 .45209 Mtetra
.923 .567 .338 r
.31841 .45209 .32126 .45246 .32449 .46823 .32156 .46897 Mtetra
.928 .602 .4 r
.32156 .46897 .32449 .46823 .32727 .49236 .32419 .49529 Mtetra
.805 .412 .309 r
.32419 .49529 .32727 .49236 .33073 .50615 .32797 .50354 Mtetra
.645 .763 .934 r
.32797 .50354 .33073 .50615 .3351 .50474 .33235 .50213 Mtetra
.33235 .50213 .3351 .50474 .33947 .50333 .33673 .50071 Mtetra
.959 .693 .489 r
.33673 .50071 .33947 .50333 .35659 .26811 .35406 .26534 Mtetra
.664 .741 .907 r
.35406 .26534 .35659 .26811 .36068 .26661 .35816 .26384 Mtetra
.50561 .20982 .50799 .21274 .51231 .21116 .50994 .20823 Mtetra
.972 .677 .406 r
.50994 .20823 .51231 .21116 .51601 .44638 .51345 .44359 Mtetra
.645 .763 .934 r
.51345 .44359 .51601 .44638 .52069 .44487 .51814 .44207 Mtetra
.51814 .44207 .52069 .44487 .52538 .44336 .52283 .44056 Mtetra
.936 .783 .667 r
.52283 .44056 .52538 .44336 .53005 .42637 .52752 .42919 Mtetra
.999 .792 .477 r
.52752 .42919 .53005 .42637 .53465 .39885 .53216 .39944 Mtetra
.996 .811 .542 r
.53216 .39944 .53465 .39885 .53923 .37981 .53675 .37926 Mtetra
.985 .824 .6 r
.53675 .37926 .53923 .37981 .54379 .36555 .54133 .36433 Mtetra
.97 .833 .651 r
.54133 .36433 .54379 .36555 .54834 .35426 .54589 .35262 Mtetra
.952 .837 .693 r
.54589 .35262 .54834 .35426 .55289 .34495 .55045 .34303 Mtetra
.933 .838 .727 r
.55045 .34303 .55289 .34495 .55744 .33705 .55501 .33492 Mtetra
.914 .837 .755 r
.55501 .33492 .55744 .33705 .56199 .33017 .55957 .32789 Mtetra
.895 .834 .778 r
.55957 .32789 .56199 .33017 .56654 .32407 .56413 .32167 Mtetra
.878 .831 .797 r
.56413 .32167 .56654 .32407 .5711 .31857 .56869 .31609 Mtetra
.862 .827 .812 r
.56869 .31609 .5711 .31857 .57566 .31356 .57326 .311 Mtetra
.847 .823 .825 r
.57326 .311 .57566 .31356 .58022 .30893 .57783 .30632 Mtetra
.833 .819 .836 r
.57783 .30632 .58022 .30893 .58479 .30463 .58241 .30197 Mtetra
.821 .815 .845 r
.58241 .30197 .58479 .30463 .58936 .30059 .58699 .29789 Mtetra
.81 .812 .852 r
.58699 .29789 .58936 .30059 .59394 .29678 .59158 .29404 Mtetra
.8 .808 .858 r
.59158 .29404 .59394 .29678 .59853 .29315 .59617 .29039 Mtetra
.791 .805 .864 r
.59617 .29039 .59853 .29315 .60312 .2897 .60076 .28691 Mtetra
.782 .802 .869 r
.60076 .28691 .60312 .2897 .60772 .28639 .60537 .28357 Mtetra
.775 .799 .873 r
.60537 .28357 .60772 .28639 .61232 .2832 .60998 .28036 Mtetra
.768 .796 .876 r
.60998 .28036 .61232 .2832 .61693 .28012 .61459 .27726 Mtetra
.762 .794 .879 r
.61459 .27726 .61693 .28012 .62155 .27713 .61922 .27426 Mtetra
.756 .792 .882 r
.61922 .27426 .62155 .27713 .62617 .27424 .62385 .27135 Mtetra
.751 .79 .885 r
.62385 .27135 .62617 .27424 .6308 .27142 .62848 .26852 Mtetra
.746 .788 .887 r
.62848 .26852 .6308 .27142 .63544 .26867 .63312 .26575 Mtetra
.741 .786 .889 r
.63312 .26575 .63544 .26867 .64008 .26598 .63777 .26305 Mtetra
.737 .784 .89 r
.63777 .26305 .64008 .26598 .64473 .26334 .64243 .2604 Mtetra
.734 .783 .892 r
.64243 .2604 .64473 .26334 .64939 .26076 .64709 .25781 Mtetra
.73 .781 .893 r
.64709 .25781 .64939 .26076 .65405 .25822 .65176 .25526 Mtetra
.727 .78 .895 r
.65176 .25526 .65405 .25822 .65872 .25573 .65643 .25276 Mtetra
.724 .778 .896 r
.65643 .25276 .65872 .25573 .6634 .25327 .66112 .25029 Mtetra
.721 .777 .897 r
.66112 .25029 .6634 .25327 .66808 .25085 .66581 .24786 Mtetra
.718 .776 .898 r
.66581 .24786 .66808 .25085 .67277 .24846 .67051 .24546 Mtetra
.716 .775 .899 r
.67051 .24546 .67277 .24846 .67747 .2461 .67521 .24309 Mtetra
.714 .774 .9 r
.67521 .24309 .67747 .2461 .68218 .24377 .67992 .24075 Mtetra
.711 .773 .9 r
.67992 .24075 .68218 .24377 .68689 .24146 .68464 .23844 Mtetra
.709 .772 .901 r
.68464 .23844 .68689 .24146 .69161 .23918 .68937 .23614 Mtetra
.708 .771 .902 r
.68937 .23614 .69161 .23918 .69634 .23691 .6941 .23387 Mtetra
.706 .77 .902 r
.6941 .23387 .69634 .23691 .70108 .23467 .69885 .23162 Mtetra
.704 .77 .903 r
.69885 .23162 .70108 .23467 .70582 .23245 .70359 .22939 Mtetra
.703 .769 .904 r
.70359 .22939 .70582 .23245 .71057 .23024 .70835 .22718 Mtetra
.701 .768 .904 r
.70835 .22718 .71057 .23024 .71533 .22805 .71311 .22498 Mtetra
.7 .768 .905 r
.71311 .22498 .71533 .22805 .7201 .22587 .71789 .22279 Mtetra
.698 .767 .905 r
.71789 .22279 .7201 .22587 .72487 .22371 .72267 .22063 Mtetra
.697 .766 .905 r
.72267 .22063 .72487 .22371 .72965 .22156 .72745 .21847 Mtetra
.696 .766 .906 r
.72745 .21847 .72965 .22156 .73444 .21942 .73225 .21633 Mtetra
.695 .765 .906 r
.73225 .21633 .73444 .21942 .73923 .2173 .73705 .21419 Mtetra
.694 .765 .906 r
.73705 .21419 .73923 .2173 .74404 .21518 .74186 .21207 Mtetra
.693 .764 .907 r
.74186 .21207 .74404 .21518 .74885 .21307 .74668 .20996 Mtetra
.692 .764 .907 r
.74668 .20996 .74885 .21307 .75367 .21098 .7515 .20786 Mtetra
.691 .764 .907 r
.7515 .20786 .75367 .21098 .7585 .20889 .75634 .20576 Mtetra
.69 .763 .908 r
.75634 .20576 .7585 .20889 .76333 .20681 .76118 .20367 Mtetra
.689 .763 .908 r
.76118 .20367 .76333 .20681 .76817 .20474 .76603 .2016 Mtetra
.688 .762 .908 r
.76603 .2016 .76817 .20474 .77303 .20267 .77088 .19952 Mtetra
.619 .74 .932 r
.12153 .42414 .12434 .42662 .12815 .42561 .12534 .42312 Mtetra
.618 .739 .933 r
.12534 .42312 .12815 .42561 .13197 .4246 .12916 .42211 Mtetra
.617 .739 .933 r
.12916 .42211 .13197 .4246 .13579 .4236 .13299 .42111 Mtetra
.616 .739 .934 r
.13299 .42111 .13579 .4236 .13962 .42261 .13682 .42012 Mtetra
.614 .738 .934 r
.13682 .42012 .13962 .42261 .14346 .42163 .14066 .41914 Mtetra
.613 .738 .935 r
.14066 .41914 .14346 .42163 .1473 .42066 .1445 .41816 Mtetra
.611 .738 .935 r
.1445 .41816 .1473 .42066 .15114 .41971 .14835 .4172 Mtetra
.609 .737 .936 r
.14835 .4172 .15114 .41971 .15499 .41876 .1522 .41625 Mtetra
.608 .737 .937 r
.1522 .41625 .15499 .41876 .15884 .41782 .15606 .41531 Mtetra
.606 .736 .937 r
.15606 .41531 .15884 .41782 .16271 .4169 .15992 .41439 Mtetra
.604 .736 .938 r
.15992 .41439 .16271 .4169 .16657 .41599 .16379 .41348 Mtetra
.601 .735 .939 r
.16379 .41348 .16657 .41599 .17044 .4151 .16766 .41258 Mtetra
.599 .735 .939 r
.16766 .41258 .17044 .4151 .17432 .41422 .17154 .4117 Mtetra
.597 .734 .94 r
.17154 .4117 .17432 .41422 .1782 .41336 .17542 .41084 Mtetra
.594 .733 .941 r
.17542 .41084 .1782 .41336 .18209 .41251 .17931 .40999 Mtetra
.591 .732 .942 r
.17931 .40999 .18209 .41251 .18598 .41169 .18321 .40917 Mtetra
.588 .732 .943 r
.18321 .40917 .18598 .41169 .18987 .41088 .18711 .40836 Mtetra
.585 .731 .944 r
.18711 .40836 .18987 .41088 .19378 .4101 .19101 .40758 Mtetra
.581 .73 .945 r
.19101 .40758 .19378 .4101 .19768 .40935 .19492 .40682 Mtetra
.577 .728 .946 r
.19492 .40682 .19768 .40935 .20159 .40861 .19883 .40609 Mtetra
.573 .727 .947 r
.19883 .40609 .20159 .40861 .20551 .40791 .20275 .40538 Mtetra
.568 .726 .948 r
.20275 .40538 .20551 .40791 .20943 .40724 .20668 .40471 Mtetra
.563 .724 .949 r
.20668 .40471 .20943 .40724 .21335 .4066 .2106 .40407 Mtetra
.557 .722 .951 r
.2106 .40407 .21335 .4066 .21728 .40599 .21454 .40346 Mtetra
.551 .72 .952 r
.21454 .40346 .21728 .40599 .22122 .40543 .21847 .4029 Mtetra
.544 .718 .954 r
.21847 .4029 .22122 .40543 .22516 .4049 .22241 .40238 Mtetra
.536 .716 .955 r
.22241 .40238 .22516 .4049 .2291 .40443 .22636 .4019 Mtetra
.527 .713 .957 r
.22636 .4019 .2291 .40443 .23304 .404 .2303 .40148 Mtetra
.517 .709 .959 r
.2303 .40148 .23304 .404 .23699 .40363 .23425 .40112 Mtetra
.505 .705 .96 r
.23425 .40112 .23699 .40363 .24094 .40333 .23821 .40081 Mtetra
.492 .7 .962 r
.23821 .40081 .24094 .40333 .2449 .40309 .24216 .40058 Mtetra
.477 .695 .963 r
.24216 .40058 .2449 .40309 .24885 .40293 .24612 .40043 Mtetra
.46 .688 .965 r
.24612 .40043 .24885 .40293 .25281 .40286 .25008 .40037 Mtetra
.439 .68 .966 r
.25008 .40037 .25281 .40286 .25677 .40288 .25404 .4004 Mtetra
.414 .669 .966 r
.25404 .4004 .25677 .40288 .26073 .40302 .25801 .40055 Mtetra
.385 .656 .965 r
.25801 .40055 .26073 .40302 .26469 .40329 .26197 .40083 Mtetra
.349 .64 .963 r
.26197 .40083 .26469 .40329 .26865 .40369 .26593 .40126 Mtetra
.305 .618 .958 r
.26593 .40126 .26865 .40369 .27261 .40427 .26988 .40185 Mtetra
.25 .59 .948 r
.26988 .40185 .27261 .40427 .27656 .40504 .27384 .40265 Mtetra
.181 .552 .931 r
.27384 .40265 .27656 .40504 .28051 .40604 .27779 .40368 Mtetra
.093 .5 .902 r
.27779 .40368 .28051 .40604 .28445 .40731 .28172 .40499 Mtetra
0 .429 .855 r
.28172 .40499 .28445 .40731 .28838 .40891 .28565 .40664 Mtetra
0 .332 .779 r
.28565 .40664 .28838 .40891 .29229 .4109 .28956 .40869 Mtetra
0 .207 .667 r
.28956 .40869 .29229 .4109 .29619 .41339 .29345 .41127 Mtetra
.479 0 0 r
.29345 .41127 .29619 .41339 .30006 .4165 .29731 .41448 Mtetra
.634 .101 0 r
.29731 .41448 .30006 .4165 .30389 .42042 .30113 .41854 Mtetra
.756 .249 0 r
.30113 .41854 .30389 .42042 .30767 .4254 .3049 .42372 Mtetra
.838 .37 .024 r
.3049 .42372 .30767 .4254 .31138 .43184 .30858 .43046 Mtetra
.887 .461 .163 r
.30858 .43046 .31138 .43184 .31497 .44038 .31215 .43943 Mtetra
.912 .527 .27 r
.31215 .43943 .31497 .44038 .31841 .45209 .31553 .45184 Mtetra
.924 .574 .35 r
.31553 .45184 .31841 .45209 .32156 .46897 .3186 .46996 Mtetra
.929 .607 .409 r
.3186 .46996 .32156 .46897 .32419 .49529 .32106 .49877 Mtetra
.587 .142 .162 r
.32106 .49877 .32419 .49529 .32797 .50354 .32522 .50093 Mtetra
.645 .763 .934 r
.32522 .50093 .32797 .50354 .33235 .50213 .32959 .49951 Mtetra
.32959 .49951 .33235 .50213 .33673 .50071 .33398 .49809 Mtetra
.959 .693 .489 r
.33398 .49809 .33673 .50071 .35406 .26534 .35153 .26257 Mtetra
.972 .677 .406 r
.50756 .2053 .50994 .20823 .51345 .44359 .51089 .44079 Mtetra
.645 .763 .934 r
.51089 .44079 .51345 .44359 .51814 .44207 .51558 .43927 Mtetra
.51558 .43927 .51814 .44207 .52283 .44056 .52028 .43775 Mtetra
.85 .806 .807 r
.52028 .43775 .52283 .44056 .52752 .42919 .52498 .43258 Mtetra
.999 .788 .465 r
.52498 .43258 .52752 .42919 .53216 .39944 .52965 .40028 Mtetra
.997 .807 .532 r
.52965 .40028 .53216 .39944 .53675 .37926 .53426 .37883 Mtetra
.987 .822 .591 r
.53426 .37883 .53675 .37926 .54133 .36433 .53886 .36318 Mtetra
.973 .831 .643 r
.53886 .36318 .54133 .36433 .54589 .35262 .54343 .35101 Mtetra
.955 .836 .686 r
.54343 .35101 .54589 .35262 .55045 .34303 .548 .34112 Mtetra
.936 .838 .722 r
.548 .34112 .55045 .34303 .55501 .33492 .55257 .3328 Mtetra
.917 .837 .751 r
.55257 .3328 .55501 .33492 .55957 .32789 .55714 .32562 Mtetra
.898 .835 .775 r
.55714 .32562 .55957 .32789 .56413 .32167 .56171 .31928 Mtetra
.88 .831 .794 r
.56171 .31928 .56413 .32167 .56869 .31609 .56628 .31361 Mtetra
.864 .828 .81 r
.56628 .31361 .56869 .31609 .57326 .311 .57086 .30845 Mtetra
.849 .824 .824 r
.57086 .30845 .57326 .311 .57783 .30632 .57543 .3037 Mtetra
.835 .82 .834 r
.57543 .3037 .57783 .30632 .58241 .30197 .58002 .2993 Mtetra
.822 .816 .843 r
.58002 .2993 .58241 .30197 .58699 .29789 .5846 .29518 Mtetra
.811 .812 .851 r
.5846 .29518 .58699 .29789 .59158 .29404 .5892 .2913 Mtetra
.801 .809 .858 r
.5892 .2913 .59158 .29404 .59617 .29039 .5938 .28762 Mtetra
.792 .805 .863 r
.5938 .28762 .59617 .29039 .60076 .28691 .5984 .28411 Mtetra
.783 .802 .868 r
.5984 .28411 .60076 .28691 .60537 .28357 .60301 .28075 Mtetra
.776 .799 .872 r
.60301 .28075 .60537 .28357 .60998 .28036 .60763 .27752 Mtetra
.769 .797 .876 r
.60763 .27752 .60998 .28036 .61459 .27726 .61225 .2744 Mtetra
.762 .794 .879 r
.61225 .2744 .61459 .27726 .61922 .27426 .61688 .27138 Mtetra
.757 .792 .882 r
.61688 .27138 .61922 .27426 .62385 .27135 .62151 .26845 Mtetra
.751 .79 .884 r
.62151 .26845 .62385 .27135 .62848 .26852 .62615 .26561 Mtetra
.746 .788 .886 r
.62615 .26561 .62848 .26852 .63312 .26575 .6308 .26283 Mtetra
.742 .786 .888 r
.6308 .26283 .63312 .26575 .63777 .26305 .63546 .26011 Mtetra
.738 .784 .89 r
.63546 .26011 .63777 .26305 .64243 .2604 .64012 .25746 Mtetra
.734 .783 .892 r
.64012 .25746 .64243 .2604 .64709 .25781 .64479 .25485 Mtetra
.73 .781 .893 r
.64479 .25485 .64709 .25781 .65176 .25526 .64946 .25229 Mtetra
.727 .78 .895 r
.64946 .25229 .65176 .25526 .65643 .25276 .65414 .24978 Mtetra
.724 .778 .896 r
.65414 .24978 .65643 .25276 .66112 .25029 .65883 .2473 Mtetra
.721 .777 .897 r
.65883 .2473 .66112 .25029 .66581 .24786 .66353 .24486 Mtetra
.719 .776 .898 r
.66353 .24486 .66581 .24786 .67051 .24546 .66823 .24245 Mtetra
.716 .775 .899 r
.66823 .24245 .67051 .24546 .67521 .24309 .67294 .24008 Mtetra
.714 .774 .9 r
.67294 .24008 .67521 .24309 .67992 .24075 .67766 .23773 Mtetra
.712 .773 .9 r
.67766 .23773 .67992 .24075 .68464 .23844 .68239 .2354 Mtetra
.71 .772 .901 r
.68239 .2354 .68464 .23844 .68937 .23614 .68712 .2331 Mtetra
.708 .771 .902 r
.68712 .2331 .68937 .23614 .6941 .23387 .69186 .23082 Mtetra
.706 .771 .902 r
.69186 .23082 .6941 .23387 .69885 .23162 .69661 .22857 Mtetra
.704 .77 .903 r
.69661 .22857 .69885 .23162 .70359 .22939 .70136 .22633 Mtetra
.703 .769 .904 r
.70136 .22633 .70359 .22939 .70835 .22718 .70612 .22411 Mtetra
.701 .768 .904 r
.70612 .22411 .70835 .22718 .71311 .22498 .71089 .2219 Mtetra
.7 .768 .904 r
.71089 .2219 .71311 .22498 .71789 .22279 .71567 .21971 Mtetra
.698 .767 .905 r
.71567 .21971 .71789 .22279 .72267 .22063 .72046 .21753 Mtetra
.697 .767 .905 r
.72046 .21753 .72267 .22063 .72745 .21847 .72525 .21537 Mtetra
.696 .766 .906 r
.72525 .21537 .72745 .21847 .73225 .21633 .73005 .21322 Mtetra
.695 .765 .906 r
.73005 .21322 .73225 .21633 .73705 .21419 .73486 .21108 Mtetra
.694 .765 .906 r
.73486 .21108 .73705 .21419 .74186 .21207 .73967 .20895 Mtetra
.693 .764 .907 r
.73967 .20895 .74186 .21207 .74668 .20996 .7445 .20683 Mtetra
.692 .764 .907 r
.7445 .20683 .74668 .20996 .7515 .20786 .74933 .20472 Mtetra
.691 .764 .907 r
.74933 .20472 .7515 .20786 .75634 .20576 .75417 .20262 Mtetra
.69 .763 .908 r
.75417 .20262 .75634 .20576 .76118 .20367 .75901 .20053 Mtetra
.689 .763 .908 r
.75901 .20053 .76118 .20367 .76603 .2016 .76387 .19844 Mtetra
.688 .762 .908 r
.76387 .19844 .76603 .2016 .77088 .19952 .76873 .19637 Mtetra
.619 .74 .932 r
.1187 .42164 .12153 .42414 .12534 .42312 .12252 .42063 Mtetra
.618 .739 .933 r
.12252 .42063 .12534 .42312 .12916 .42211 .12635 .41961 Mtetra
.617 .739 .933 r
.12635 .41961 .12916 .42211 .13299 .42111 .13017 .41861 Mtetra
.616 .739 .934 r
.13017 .41861 .13299 .42111 .13682 .42012 .13401 .41762 Mtetra
.614 .738 .934 r
.13401 .41762 .13682 .42012 .14066 .41914 .13785 .41663 Mtetra
.613 .738 .935 r
.13785 .41663 .14066 .41914 .1445 .41816 .14169 .41566 Mtetra
.611 .738 .935 r
.14169 .41566 .1445 .41816 .14835 .4172 .14554 .41469 Mtetra
.609 .737 .936 r
.14554 .41469 .14835 .4172 .1522 .41625 .1494 .41374 Mtetra
.607 .737 .937 r
.1494 .41374 .1522 .41625 .15606 .41531 .15326 .4128 Mtetra
.606 .736 .937 r
.15326 .4128 .15606 .41531 .15992 .41439 .15713 .41187 Mtetra
.603 .736 .938 r
.15713 .41187 .15992 .41439 .16379 .41348 .161 .41096 Mtetra
.601 .735 .939 r
.161 .41096 .16379 .41348 .16766 .41258 .16487 .41006 Mtetra
.599 .735 .939 r
.16487 .41006 .16766 .41258 .17154 .4117 .16876 .40918 Mtetra
.596 .734 .94 r
.16876 .40918 .17154 .4117 .17542 .41084 .17264 .40831 Mtetra
.594 .733 .941 r
.17264 .40831 .17542 .41084 .17931 .40999 .17653 .40747 Mtetra
.591 .732 .942 r
.17653 .40747 .17931 .40999 .18321 .40917 .18043 .40664 Mtetra
.588 .731 .943 r
.18043 .40664 .18321 .40917 .18711 .40836 .18433 .40583 Mtetra
.584 .731 .944 r
.18433 .40583 .18711 .40836 .19101 .40758 .18824 .40505 Mtetra
.581 .729 .945 r
.18824 .40505 .19101 .40758 .19492 .40682 .19215 .40429 Mtetra
.577 .728 .946 r
.19215 .40429 .19492 .40682 .19883 .40609 .19607 .40355 Mtetra
.572 .727 .947 r
.19607 .40355 .19883 .40609 .20275 .40538 .19999 .40285 Mtetra
.567 .726 .948 r
.19999 .40285 .20275 .40538 .20668 .40471 .20392 .40218 Mtetra
.562 .724 .95 r
.20392 .40218 .20668 .40471 .2106 .40407 .20785 .40154 Mtetra
.556 .722 .951 r
.20785 .40154 .2106 .40407 .21454 .40346 .21178 .40093 Mtetra
.55 .72 .952 r
.21178 .40093 .21454 .40346 .21847 .4029 .21572 .40037 Mtetra
.543 .718 .954 r
.21572 .40037 .21847 .4029 .22241 .40238 .21966 .39985 Mtetra
.535 .715 .955 r
.21966 .39985 .22241 .40238 .22636 .4019 .22361 .39938 Mtetra
.526 .712 .957 r
.22361 .39938 .22636 .4019 .2303 .40148 .22756 .39896 Mtetra
.516 .709 .959 r
.22756 .39896 .2303 .40148 .23425 .40112 .23151 .39859 Mtetra
.504 .705 .96 r
.23151 .39859 .23425 .40112 .23821 .40081 .23546 .3983 Mtetra
.491 .7 .962 r
.23546 .3983 .23821 .40081 .24216 .40058 .23942 .39807 Mtetra
.475 .694 .963 r
.23942 .39807 .24216 .40058 .24612 .40043 .24338 .39793 Mtetra
.457 .687 .965 r
.24338 .39793 .24612 .40043 .25008 .40037 .24734 .39787 Mtetra
.436 .678 .966 r
.24734 .39787 .25008 .40037 .25404 .4004 .25131 .39792 Mtetra
.411 .668 .966 r
.25131 .39792 .25404 .4004 .25801 .40055 .25527 .39808 Mtetra
.381 .654 .965 r
.25527 .39808 .25801 .40055 .26197 .40083 .25923 .39837 Mtetra
.344 .637 .962 r
.25923 .39837 .26197 .40083 .26593 .40126 .26319 .39881 Mtetra
.299 .615 .957 r
.26319 .39881 .26593 .40126 .26988 .40185 .26715 .39943 Mtetra
.242 .586 .946 r
.26715 .39943 .26988 .40185 .27384 .40265 .2711 .40025 Mtetra
.17 .546 .928 r
.2711 .40025 .27384 .40265 .27779 .40368 .27505 .40132 Mtetra
.08 .491 .897 r
.27505 .40132 .27779 .40368 .28172 .40499 .27899 .40267 Mtetra
0 .417 .846 r
.27899 .40267 .28172 .40499 .28565 .40664 .28291 .40437 Mtetra
0 .316 .766 r
.28291 .40437 .28565 .40664 .28956 .40869 .28682 .40649 Mtetra
0 .187 .647 r
.28682 .40649 .28956 .40869 .29345 .41127 .2907 .40914 Mtetra
.504 0 0 r
.2907 .40914 .29345 .41127 .29731 .41448 .29456 .41247 Mtetra
.655 .125 0 r
.29456 .41247 .29731 .41448 .30113 .41854 .29837 .41668 Mtetra
.772 .27 0 r
.29837 .41668 .30113 .41854 .3049 .42372 .30212 .42208 Mtetra
.848 .386 .048 r
.30212 .42208 .3049 .42372 .30858 .43046 .30578 .42911 Mtetra
.892 .474 .182 r
.30578 .42911 .30858 .43046 .31215 .43943 .30931 .43856 Mtetra
.915 .536 .285 r
.30931 .43856 .31215 .43943 .31553 .45184 .31264 .45173 Mtetra
.926 .581 .361 r
.31264 .45173 .31553 .45184 .3186 .46996 .3156 .47123 Mtetra
.927 .604 .41 r
.3156 .47123 .3186 .46996 .32106 .49877 .31807 .49973 Mtetra
.221 .73 .676 r
.31807 .49973 .32106 .49877 .32522 .50093 .32245 .49831 Mtetra
.645 .763 .934 r
.32245 .49831 .32522 .50093 .32959 .49951 .32683 .49689 Mtetra
.32683 .49689 .32959 .49951 .33398 .49809 .33122 .49546 Mtetra
.959 .693 .489 r
.33122 .49546 .33398 .49809 .35153 .26257 .34899 .25979 Mtetra
.972 .677 .406 r
.50517 .20235 .50756 .2053 .51089 .44079 .50832 .43798 Mtetra
.645 .763 .934 r
.50832 .43798 .51089 .44079 .51558 .43927 .51301 .43646 Mtetra
.51301 .43646 .51558 .43927 .52028 .43775 .51772 .43493 Mtetra
.51772 .43493 .52028 .43775 .52498 .43258 .52243 .4334 Mtetra
.992 .769 .496 r
.52243 .4334 .52498 .43258 .52965 .40028 .52713 .4014 Mtetra
.997 .804 .521 r
.52713 .4014 .52965 .40028 .53426 .37883 .53177 .37854 Mtetra
.989 .819 .582 r
.53177 .37854 .53426 .37883 .53886 .36318 .53637 .3621 Mtetra
.975 .83 .635 r
.53637 .3621 .53886 .36318 .54343 .35101 .54097 .34945 Mtetra
.958 .835 .68 r
.54097 .34945 .54343 .35101 .548 .34112 .54555 .33924 Mtetra
.939 .837 .717 r
.54555 .33924 .548 .34112 .55257 .3328 .55013 .3307 Mtetra
.92 .837 .747 r
.55013 .3307 .55257 .3328 .55714 .32562 .5547 .32335 Mtetra
.901 .835 .772 r
.5547 .32335 .55714 .32562 .56171 .31928 .55928 .3169 Mtetra
.883 .832 .792 r
.55928 .3169 .56171 .31928 .56628 .31361 .56386 .31112 Mtetra
.866 .828 .808 r
.56386 .31112 .56628 .31361 .57086 .30845 .56844 .30589 Mtetra
.851 .824 .822 r
.56844 .30589 .57086 .30845 .57543 .3037 .57303 .30109 Mtetra
.837 .82 .833 r
.57303 .30109 .57543 .3037 .58002 .2993 .57762 .29663 Mtetra
.824 .816 .842 r
.57762 .29663 .58002 .2993 .5846 .29518 .58221 .29247 Mtetra
.813 .813 .85 r
.58221 .29247 .5846 .29518 .5892 .2913 .58681 .28855 Mtetra
.802 .809 .857 r
.58681 .28855 .5892 .2913 .5938 .28762 .59142 .28484 Mtetra
.793 .806 .863 r
.59142 .28484 .5938 .28762 .5984 .28411 .59603 .2813 Mtetra
.784 .803 .867 r
.59603 .2813 .5984 .28411 .60301 .28075 .60064 .27792 Mtetra
.777 .8 .872 r
.60064 .27792 .60301 .28075 .60763 .27752 .60527 .27467 Mtetra
.769 .797 .875 r
.60527 .27467 .60763 .27752 .61225 .2744 .6099 .27153 Mtetra
.763 .795 .879 r
.6099 .27153 .61225 .2744 .61688 .27138 .61453 .26849 Mtetra
.757 .792 .881 r
.61453 .26849 .61688 .27138 .62151 .26845 .61917 .26555 Mtetra
.752 .79 .884 r
.61917 .26555 .62151 .26845 .62615 .26561 .62382 .26269 Mtetra
.747 .788 .886 r
.62382 .26269 .62615 .26561 .6308 .26283 .62847 .2599 Mtetra
.742 .786 .888 r
.62847 .2599 .6308 .26283 .63546 .26011 .63313 .25717 Mtetra
.738 .784 .89 r
.63313 .25717 .63546 .26011 .64012 .25746 .6378 .2545 Mtetra
.734 .783 .892 r
.6378 .2545 .64012 .25746 .64479 .25485 .64247 .25188 Mtetra
.731 .781 .893 r
.64247 .25188 .64479 .25485 .64946 .25229 .64715 .24931 Mtetra
.727 .78 .894 r
.64715 .24931 .64946 .25229 .65414 .24978 .65184 .24679 Mtetra
.724 .779 .896 r
.65184 .24679 .65414 .24978 .65883 .2473 .65654 .2443 Mtetra
.722 .777 .897 r
.65654 .2443 .65883 .2473 .66353 .24486 .66124 .24185 Mtetra
.719 .776 .898 r
.66124 .24185 .66353 .24486 .66823 .24245 .66595 .23944 Mtetra
.716 .775 .899 r
.66595 .23944 .66823 .24245 .67294 .24008 .67067 .23705 Mtetra
.714 .774 .9 r
.67067 .23705 .67294 .24008 .67766 .23773 .67539 .23469 Mtetra
.712 .773 .9 r
.67539 .23469 .67766 .23773 .68239 .2354 .68012 .23236 Mtetra
.71 .772 .901 r
.68012 .23236 .68239 .2354 .68712 .2331 .68486 .23005 Mtetra
.708 .771 .902 r
.68486 .23005 .68712 .2331 .69186 .23082 .68961 .22777 Mtetra
.706 .771 .902 r
.68961 .22777 .69186 .23082 .69661 .22857 .69436 .2255 Mtetra
.704 .77 .903 r
.69436 .2255 .69661 .22857 .70136 .22633 .69912 .22325 Mtetra
.703 .769 .903 r
.69912 .22325 .70136 .22633 .70612 .22411 .70389 .22102 Mtetra
.701 .768 .904 r
.70389 .22102 .70612 .22411 .71089 .2219 .70866 .21881 Mtetra
.7 .768 .904 r
.70866 .21881 .71089 .2219 .71567 .21971 .71345 .21661 Mtetra
.699 .767 .905 r
.71345 .21661 .71567 .21971 .72046 .21753 .71824 .21443 Mtetra
.697 .767 .905 r
.71824 .21443 .72046 .21753 .72525 .21537 .72304 .21226 Mtetra
.696 .766 .906 r
.72304 .21226 .72525 .21537 .73005 .21322 .72784 .2101 Mtetra
.695 .765 .906 r
.72784 .2101 .73005 .21322 .73486 .21108 .73266 .20796 Mtetra
.694 .765 .906 r
.73266 .20796 .73486 .21108 .73967 .20895 .73748 .20582 Mtetra
.693 .764 .907 r
.73748 .20582 .73967 .20895 .7445 .20683 .74231 .2037 Mtetra
.692 .764 .907 r
.74231 .2037 .7445 .20683 .74933 .20472 .74715 .20158 Mtetra
.691 .764 .907 r
.74715 .20158 .74933 .20472 .75417 .20262 .75199 .19947 Mtetra
.69 .763 .908 r
.75199 .19947 .75417 .20262 .75901 .20053 .75684 .19737 Mtetra
.689 .763 .908 r
.75684 .19737 .75901 .20053 .76387 .19844 .76171 .19528 Mtetra
.688 .762 .908 r
.76171 .19528 .76387 .19844 .76873 .19637 .76657 .1932 Mtetra
.619 .74 .932 r
.11587 .41915 .1187 .42164 .12252 .42063 .11969 .41812 Mtetra
.618 .739 .933 r
.11969 .41812 .12252 .42063 .12635 .41961 .12352 .41711 Mtetra
.617 .739 .933 r
.12352 .41711 .12635 .41961 .13017 .41861 .12735 .4161 Mtetra
.615 .739 .934 r
.12735 .4161 .13017 .41861 .13401 .41762 .13119 .41511 Mtetra
.614 .738 .934 r
.13119 .41511 .13401 .41762 .13785 .41663 .13503 .41412 Mtetra
.612 .738 .935 r
.13503 .41412 .13785 .41663 .14169 .41566 .13888 .41314 Mtetra
.611 .738 .935 r
.13888 .41314 .14169 .41566 .14554 .41469 .14273 .41218 Mtetra
.609 .737 .936 r
.14273 .41218 .14554 .41469 .1494 .41374 .14659 .41122 Mtetra
.607 .737 .937 r
.14659 .41122 .1494 .41374 .15326 .4128 .15045 .41028 Mtetra
.605 .736 .937 r
.15045 .41028 .15326 .4128 .15713 .41187 .15432 .40935 Mtetra
.603 .736 .938 r
.15432 .40935 .15713 .41187 .161 .41096 .1582 .40843 Mtetra
.601 .735 .939 r
.1582 .40843 .161 .41096 .16487 .41006 .16208 .40753 Mtetra
.599 .734 .939 r
.16208 .40753 .16487 .41006 .16876 .40918 .16596 .40665 Mtetra
.596 .734 .94 r
.16596 .40665 .16876 .40918 .17264 .40831 .16985 .40578 Mtetra
.593 .733 .941 r
.16985 .40578 .17264 .40831 .17653 .40747 .17375 .40493 Mtetra
.591 .732 .942 r
.17375 .40493 .17653 .40747 .18043 .40664 .17765 .4041 Mtetra
.587 .731 .943 r
.17765 .4041 .18043 .40664 .18433 .40583 .18155 .40329 Mtetra
.584 .73 .944 r
.18155 .40329 .18433 .40583 .18824 .40505 .18546 .40251 Mtetra
.58 .729 .945 r
.18546 .40251 .18824 .40505 .19215 .40429 .18937 .40175 Mtetra
.576 .728 .946 r
.18937 .40175 .19215 .40429 .19607 .40355 .19329 .40101 Mtetra
.572 .727 .947 r
.19329 .40101 .19607 .40355 .19999 .40285 .19722 .40031 Mtetra
.567 .725 .948 r
.19722 .40031 .19999 .40285 .20392 .40218 .20115 .39964 Mtetra
.562 .724 .95 r
.20115 .39964 .20392 .40218 .20785 .40154 .20508 .399 Mtetra
.556 .722 .951 r
.20508 .399 .20785 .40154 .21178 .40093 .20902 .39839 Mtetra
.549 .72 .953 r
.20902 .39839 .21178 .40093 .21572 .40037 .21296 .39783 Mtetra
.542 .718 .954 r
.21296 .39783 .21572 .40037 .21966 .39985 .2169 .39731 Mtetra
.534 .715 .956 r
.2169 .39731 .21966 .39985 .22361 .39938 .22085 .39684 Mtetra
.525 .712 .957 r
.22085 .39684 .22361 .39938 .22756 .39896 .2248 .39642 Mtetra
.514 .708 .959 r
.2248 .39642 .22756 .39896 .23151 .39859 .22876 .39606 Mtetra
.503 .704 .961 r
.22876 .39606 .23151 .39859 .23546 .3983 .23271 .39577 Mtetra
.489 .699 .962 r
.23271 .39577 .23546 .3983 .23942 .39807 .23667 .39555 Mtetra
.473 .693 .964 r
.23667 .39555 .23942 .39807 .24338 .39793 .24064 .39541 Mtetra
.455 .686 .965 r
.24064 .39541 .24338 .39793 .24734 .39787 .2446 .39537 Mtetra
.433 .677 .966 r
.2446 .39537 .24734 .39787 .25131 .39792 .24856 .39542 Mtetra
.408 .666 .966 r
.24856 .39542 .25131 .39792 .25527 .39808 .25253 .3956 Mtetra
.377 .652 .965 r
.25253 .3956 .25527 .39808 .25923 .39837 .25649 .3959 Mtetra
.339 .635 .962 r
.25649 .3959 .25923 .39837 .26319 .39881 .26045 .39636 Mtetra
.292 .612 .956 r
.26045 .39636 .26319 .39881 .26715 .39943 .26441 .397 Mtetra
.233 .581 .944 r
.26441 .397 .26715 .39943 .2711 .40025 .26836 .39785 Mtetra
.159 .539 .924 r
.26836 .39785 .2711 .40025 .27505 .40132 .27231 .39895 Mtetra
.066 .482 .891 r
.27231 .39895 .27505 .40132 .27899 .40267 .27624 .40034 Mtetra
0 .404 .837 r
.27624 .40034 .27899 .40267 .28291 .40437 .28016 .40209 Mtetra
0 .299 .751 r
.28016 .40209 .28291 .40437 .28682 .40649 .28407 .40429 Mtetra
0 .166 .626 r
.28407 .40429 .28682 .40649 .2907 .40914 .28795 .40703 Mtetra
.528 0 0 r
.28795 .40703 .2907 .40914 .29456 .41247 .29179 .41047 Mtetra
.676 .148 0 r
.29179 .41047 .29456 .41247 .29837 .41668 .29559 .41484 Mtetra
.786 .29 0 r
.29559 .41484 .29837 .41668 .30212 .42208 .29932 .42046 Mtetra
.857 .402 .072 r
.29932 .42046 .30212 .42208 .30578 .42911 .30296 .42782 Mtetra
.897 .486 .201 r
.30296 .42782 .30578 .42911 .30931 .43856 .30645 .43776 Mtetra
.918 .545 .299 r
.30645 .43776 .30931 .43856 .31264 .45173 .30972 .45177 Mtetra
.927 .587 .372 r
.30972 .45177 .31264 .45173 .3156 .47123 .31257 .47281 Mtetra
.918 .587 .401 r
.31257 .47281 .3156 .47123 .31807 .49973 .31529 .49711 Mtetra
.645 .763 .934 r
.31529 .49711 .31807 .49973 .32245 .49831 .31967 .49568 Mtetra
.31967 .49568 .32245 .49831 .32683 .49689 .32406 .49426 Mtetra
.32406 .49426 .32683 .49689 .33122 .49546 .32845 .49283 Mtetra
.959 .693 .489 r
.32845 .49283 .33122 .49546 .34899 .25979 .34644 .257 Mtetra
.972 .677 .406 r
.50278 .1994 .50517 .20235 .50832 .43798 .50574 .43517 Mtetra
.645 .763 .934 r
.50574 .43517 .50832 .43798 .51301 .43646 .51044 .43364 Mtetra
.51044 .43364 .51301 .43646 .51772 .43493 .51515 .43211 Mtetra
.51515 .43211 .51772 .43493 .52243 .4334 .51987 .43057 Mtetra
.968 .739 .539 r
.51987 .43057 .52243 .4334 .52713 .4014 .52459 .40284 Mtetra
.998 .801 .51 r
.52459 .40284 .52713 .4014 .53177 .37854 .52926 .37841 Mtetra
.991 .817 .573 r
.52926 .37841 .53177 .37854 .53637 .3621 .53388 .36111 Mtetra
.978 .828 .627 r
.53388 .36111 .53637 .3621 .54097 .34945 .53849 .34794 Mtetra
.961 .834 .673 r
.53849 .34794 .54097 .34945 .54555 .33924 .54308 .33739 Mtetra
.942 .837 .711 r
.54308 .33739 .54555 .33924 .55013 .3307 .54767 .32861 Mtetra
.922 .837 .743 r
.54767 .32861 .55013 .3307 .5547 .32335 .55226 .3211 Mtetra
.903 .835 .768 r
.55226 .3211 .5547 .32335 .55928 .3169 .55685 .31451 Mtetra
.885 .832 .789 r
.55685 .31451 .55928 .3169 .56386 .31112 .56143 .30864 Mtetra
.868 .829 .806 r
.56143 .30864 .56386 .31112 .56844 .30589 .56602 .30333 Mtetra
.853 .825 .82 r
.56602 .30333 .56844 .30589 .57303 .30109 .57062 .29846 Mtetra
.839 .821 .831 r
.57062 .29846 .57303 .30109 .57762 .29663 .57521 .29396 Mtetra
.826 .817 .841 r
.57521 .29396 .57762 .29663 .58221 .29247 .57981 .28975 Mtetra
.814 .813 .849 r
.57981 .28975 .58221 .29247 .58681 .28855 .58442 .2858 Mtetra
.803 .809 .856 r
.58442 .2858 .58681 .28855 .59142 .28484 .58903 .28205 Mtetra
.794 .806 .862 r
.58903 .28205 .59142 .28484 .59603 .2813 .59365 .27849 Mtetra
.785 .803 .867 r
.59365 .27849 .59603 .2813 .60064 .27792 .59827 .27508 Mtetra
.777 .8 .871 r
.59827 .27508 .60064 .27792 .60527 .27467 .6029 .27181 Mtetra
.77 .797 .875 r
.6029 .27181 .60527 .27467 .6099 .27153 .60753 .26865 Mtetra
.764 .795 .878 r
.60753 .26865 .6099 .27153 .61453 .26849 .61217 .2656 Mtetra
.758 .792 .881 r
.61217 .2656 .61453 .26849 .61917 .26555 .61682 .26264 Mtetra
.752 .79 .884 r
.61682 .26264 .61917 .26555 .62382 .26269 .62148 .25976 Mtetra
.747 .788 .886 r
.62148 .25976 .62382 .26269 .62847 .2599 .62614 .25695 Mtetra
.743 .786 .888 r
.62614 .25695 .62847 .2599 .63313 .25717 .6308 .25421 Mtetra
.739 .785 .89 r
.6308 .25421 .63313 .25717 .6378 .2545 .63548 .25153 Mtetra
.735 .783 .891 r
.63548 .25153 .6378 .2545 .64247 .25188 .64016 .2489 Mtetra
.731 .781 .893 r
.64016 .2489 .64247 .25188 .64715 .24931 .64484 .24632 Mtetra
.728 .78 .894 r
.64484 .24632 .64715 .24931 .65184 .24679 .64954 .24379 Mtetra
.725 .779 .895 r
.64954 .24379 .65184 .24679 .65654 .2443 .65424 .24129 Mtetra
.722 .777 .897 r
.65424 .24129 .65654 .2443 .66124 .24185 .65895 .23883 Mtetra
.719 .776 .898 r
.65895 .23883 .66124 .24185 .66595 .23944 .66366 .23641 Mtetra
.717 .775 .899 r
.66366 .23641 .66595 .23944 .67067 .23705 .66838 .23401 Mtetra
.714 .774 .899 r
.66838 .23401 .67067 .23705 .67539 .23469 .67311 .23165 Mtetra
.712 .773 .9 r
.67311 .23165 .67539 .23469 .68012 .23236 .67785 .22931 Mtetra
.71 .772 .901 r
.67785 .22931 .68012 .23236 .68486 .23005 .68259 .22699 Mtetra
.708 .771 .902 r
.68259 .22699 .68486 .23005 .68961 .22777 .68735 .2247 Mtetra
.706 .771 .902 r
.68735 .2247 .68961 .22777 .69436 .2255 .69211 .22242 Mtetra
.705 .77 .903 r
.69211 .22242 .69436 .2255 .69912 .22325 .69687 .22017 Mtetra
.703 .769 .903 r
.69687 .22017 .69912 .22325 .70389 .22102 .70165 .21793 Mtetra
.701 .768 .904 r
.70165 .21793 .70389 .22102 .70866 .21881 .70643 .21571 Mtetra
.7 .768 .904 r
.70643 .21571 .70866 .21881 .71345 .21661 .71122 .21351 Mtetra
.699 .767 .905 r
.71122 .21351 .71345 .21661 .71824 .21443 .71601 .21132 Mtetra
.697 .767 .905 r
.71601 .21132 .71824 .21443 .72304 .21226 .72082 .20914 Mtetra
.696 .766 .906 r
.72082 .20914 .72304 .21226 .72784 .2101 .72563 .20698 Mtetra
.695 .766 .906 r
.72563 .20698 .72784 .2101 .73266 .20796 .73045 .20483 Mtetra
.694 .765 .906 r
.73045 .20483 .73266 .20796 .73748 .20582 .73528 .20268 Mtetra
.693 .765 .907 r
.73528 .20268 .73748 .20582 .74231 .2037 .74011 .20055 Mtetra
.692 .764 .907 r
.74011 .20055 .74231 .2037 .74715 .20158 .74496 .19843 Mtetra
.691 .764 .907 r
.74496 .19843 .74715 .20158 .75199 .19947 .74981 .19631 Mtetra
.69 .763 .908 r
.74981 .19631 .75199 .19947 .75684 .19737 .75467 .19421 Mtetra
.689 .763 .908 r
.75467 .19421 .75684 .19737 .76171 .19528 .75953 .19211 Mtetra
.688 .762 .908 r
.75953 .19211 .76171 .19528 .76657 .1932 .76441 .19002 Mtetra
.619 .74 .933 r
.11304 .41664 .11587 .41915 .11969 .41812 .11686 .41562 Mtetra
.618 .739 .933 r
.11686 .41562 .11969 .41812 .12352 .41711 .12069 .4146 Mtetra
.617 .739 .933 r
.12069 .4146 .12352 .41711 .12735 .4161 .12452 .41359 Mtetra
.615 .739 .934 r
.12452 .41359 .12735 .4161 .13119 .41511 .12836 .41259 Mtetra
.614 .738 .934 r
.12836 .41259 .13119 .41511 .13503 .41412 .13221 .4116 Mtetra
.612 .738 .935 r
.13221 .4116 .13503 .41412 .13888 .41314 .13606 .41062 Mtetra
.611 .738 .936 r
.13606 .41062 .13888 .41314 .14273 .41218 .13991 .40965 Mtetra
.609 .737 .936 r
.13991 .40965 .14273 .41218 .14659 .41122 .14378 .40869 Mtetra
.607 .737 .937 r
.14378 .40869 .14659 .41122 .15045 .41028 .14764 .40775 Mtetra
.605 .736 .937 r
.14764 .40775 .15045 .41028 .15432 .40935 .15151 .40682 Mtetra
.603 .736 .938 r
.15151 .40682 .15432 .40935 .1582 .40843 .15539 .4059 Mtetra
.601 .735 .939 r
.15539 .4059 .1582 .40843 .16208 .40753 .15927 .405 Mtetra
.599 .734 .94 r
.15927 .405 .16208 .40753 .16596 .40665 .16316 .40411 Mtetra
.596 .734 .94 r
.16316 .40411 .16596 .40665 .16985 .40578 .16705 .40324 Mtetra
.593 .733 .941 r
.16705 .40324 .16985 .40578 .17375 .40493 .17095 .40239 Mtetra
.59 .732 .942 r
.17095 .40239 .17375 .40493 .17765 .4041 .17485 .40156 Mtetra
.587 .731 .943 r
.17485 .40156 .17765 .4041 .18155 .40329 .17876 .40075 Mtetra
.584 .73 .944 r
.17876 .40075 .18155 .40329 .18546 .40251 .18267 .39996 Mtetra
.58 .729 .945 r
.18267 .39996 .18546 .40251 .18937 .40175 .18659 .3992 Mtetra
.576 .728 .946 r
.18659 .3992 .18937 .40175 .19329 .40101 .19051 .39847 Mtetra
.571 .727 .947 r
.19051 .39847 .19329 .40101 .19722 .40031 .19444 .39776 Mtetra
.566 .725 .949 r
.19444 .39776 .19722 .40031 .20115 .39964 .19837 .39709 Mtetra
.561 .724 .95 r
.19837 .39709 .20115 .39964 .20508 .399 .2023 .39645 Mtetra
.555 .722 .951 r
.2023 .39645 .20508 .399 .20902 .39839 .20624 .39584 Mtetra
.549 .72 .953 r
.20624 .39584 .20902 .39839 .21296 .39783 .21019 .39528 Mtetra
.541 .717 .954 r
.21019 .39528 .21296 .39783 .2169 .39731 .21413 .39477 Mtetra
.533 .715 .956 r
.21413 .39477 .2169 .39731 .22085 .39684 .21808 .3943 Mtetra
.524 .712 .957 r
.21808 .3943 .22085 .39684 .2248 .39642 .22204 .39388 Mtetra
.513 .708 .959 r
.22204 .39388 .2248 .39642 .22876 .39606 .22599 .39353 Mtetra
.501 .704 .961 r
.22599 .39353 .22876 .39606 .23271 .39577 .22995 .39324 Mtetra
.487 .698 .962 r
.22995 .39324 .23271 .39577 .23667 .39555 .23392 .39303 Mtetra
.471 .692 .964 r
.23392 .39303 .23667 .39555 .24064 .39541 .23788 .39289 Mtetra
.453 .685 .965 r
.23788 .39289 .24064 .39541 .2446 .39537 .24185 .39286 Mtetra
.431 .676 .966 r
.24185 .39286 .2446 .39537 .24856 .39542 .24581 .39292 Mtetra
.404 .665 .966 r
.24581 .39292 .24856 .39542 .25253 .3956 .24978 .39311 Mtetra
.372 .65 .964 r
.24978 .39311 .25253 .3956 .25649 .3959 .25374 .39343 Mtetra
.333 .632 .961 r
.25374 .39343 .25649 .3959 .26045 .39636 .2577 .39391 Mtetra
.285 .608 .954 r
.2577 .39391 .26045 .39636 .26441 .397 .26166 .39457 Mtetra
.225 .576 .942 r
.26166 .39457 .26441 .397 .26836 .39785 .26561 .39545 Mtetra
.148 .533 .921 r
.26561 .39545 .26836 .39785 .27231 .39895 .26955 .39658 Mtetra
.051 .473 .885 r
.26955 .39658 .27231 .39895 .27624 .40034 .27349 .39802 Mtetra
0 .391 .827 r
.27349 .39802 .27624 .40034 .28016 .40209 .27741 .39982 Mtetra
0 .282 .736 r
.27741 .39982 .28016 .40209 .28407 .40429 .28131 .40208 Mtetra
0 .144 .605 r
.28131 .40208 .28407 .40429 .28795 .40703 .28518 .40492 Mtetra
.551 .014 0 r
.28518 .40492 .28795 .40703 .29179 .41047 .28901 .40848 Mtetra
.695 .171 0 r
.28901 .40848 .29179 .41047 .29559 .41484 .2928 .41302 Mtetra
.799 .309 0 r
.2928 .41302 .29559 .41484 .29932 .42046 .29651 .41887 Mtetra
.865 .418 .094 r
.29651 .41887 .29932 .42046 .30296 .42782 .30013 .42658 Mtetra
.902 .497 .218 r
.30013 .42658 .30296 .42782 .30645 .43776 .30358 .43706 Mtetra
.92 .553 .313 r
.30358 .43706 .30645 .43776 .30972 .45177 .30677 .45198 Mtetra
.928 .593 .382 r
.30677 .45198 .30972 .45177 .31257 .47281 .30951 .47475 Mtetra
.903 .562 .387 r
.30951 .47475 .31257 .47281 .31529 .49711 .3125 .49448 Mtetra
.645 .763 .934 r
.3125 .49448 .31529 .49711 .31967 .49568 .31689 .49305 Mtetra
.31689 .49305 .31967 .49568 .32406 .49426 .32128 .49161 Mtetra
.958 .693 .49 r
.32128 .49161 .32406 .49426 .32845 .49283 .33978 .25572 Mtetra
.523 .297 .513 r
.33978 .25572 .32845 .49283 .34644 .257 .34388 .2542 Mtetra
.664 .741 .907 r
.50038 .19643 .50278 .1994 .50574 .43517 .50473 .19482 Mtetra
0 0 .313 r
.50473 .19482 .50574 .43517 .51044 .43364 .50786 .43081 Mtetra
.645 .763 .934 r
.50786 .43081 .51044 .43364 .51515 .43211 .51257 .42927 Mtetra
.51257 .42927 .51515 .43211 .51987 .43057 .51729 .42773 Mtetra
.965 .748 .56 r
.51729 .42773 .51987 .43057 .52459 .40284 .52204 .40464 Mtetra
.998 .797 .499 r
.52204 .40464 .52459 .40284 .52926 .37841 .52674 .37845 Mtetra
.992 .814 .563 r
.52674 .37845 .52926 .37841 .53388 .36111 .53138 .36021 Mtetra
.98 .826 .619 r
.53138 .36021 .53388 .36111 .53849 .34794 .536 .34648 Mtetra
.964 .833 .666 r
.536 .34648 .53849 .34794 .54308 .33739 .54061 .33557 Mtetra
.945 .837 .706 r
.54061 .33557 .54308 .33739 .54767 .32861 .54521 .32654 Mtetra
.925 .837 .738 r
.54521 .32654 .54767 .32861 .55226 .3211 .54981 .31885 Mtetra
.906 .835 .765 r
.54981 .31885 .55226 .3211 .55685 .31451 .5544 .31213 Mtetra
.888 .832 .786 r
.5544 .31213 .55685 .31451 .56143 .30864 .559 .30616 Mtetra
.871 .829 .804 r
.559 .30616 .56143 .30864 .56602 .30333 .56359 .30077 Mtetra
.855 .825 .818 r
.56359 .30077 .56602 .30333 .57062 .29846 .5682 .29584 Mtetra
.84 .821 .83 r
.5682 .29584 .57062 .29846 .57521 .29396 .5728 .29128 Mtetra
.827 .817 .84 r
.5728 .29128 .57521 .29396 .57981 .28975 .57741 .28703 Mtetra
.815 .813 .848 r
.57741 .28703 .57981 .28975 .58442 .2858 .58202 .28304 Mtetra
.805 .81 .855 r
.58202 .28304 .58442 .2858 .58903 .28205 .58664 .27926 Mtetra
.795 .806 .861 r
.58664 .27926 .58903 .28205 .59365 .27849 .59126 .27567 Mtetra
.786 .803 .866 r
.59126 .27567 .59365 .27849 .59827 .27508 .59589 .27224 Mtetra
.778 .8 .871 r
.59589 .27224 .59827 .27508 .6029 .27181 .60053 .26894 Mtetra
.771 .798 .874 r
.60053 .26894 .6029 .27181 .60753 .26865 .60517 .26576 Mtetra
.765 .795 .878 r
.60517 .26576 .60753 .26865 .61217 .2656 .60981 .26269 Mtetra
.759 .793 .881 r
.60981 .26269 .61217 .2656 .61682 .26264 .61447 .25972 Mtetra
.753 .79 .883 r
.61447 .25972 .61682 .26264 .62148 .25976 .61913 .25682 Mtetra
.748 .788 .886 r
.61913 .25682 .62148 .25976 .62614 .25695 .62379 .254 Mtetra
.743 .787 .888 r
.62379 .254 .62614 .25695 .6308 .25421 .62846 .25125 Mtetra
.739 .785 .89 r
.62846 .25125 .6308 .25421 .63548 .25153 .63314 .24856 Mtetra
.735 .783 .891 r
.63314 .24856 .63548 .25153 .64016 .2489 .63783 .24592 Mtetra
.731 .782 .893 r
.63783 .24592 .64016 .2489 .64484 .24632 .64252 .24333 Mtetra
.728 .78 .894 r
.64252 .24333 .64484 .24632 .64954 .24379 .64722 .24078 Mtetra
.725 .779 .895 r
.64722 .24078 .64954 .24379 .65424 .24129 .65193 .23828 Mtetra
.722 .778 .896 r
.65193 .23828 .65424 .24129 .65895 .23883 .65664 .23581 Mtetra
.719 .776 .898 r
.65664 .23581 .65895 .23883 .66366 .23641 .66136 .23337 Mtetra
.717 .775 .898 r
.66136 .23337 .66366 .23641 .66838 .23401 .66609 .23097 Mtetra
.714 .774 .899 r
.66609 .23097 .66838 .23401 .67311 .23165 .67083 .22859 Mtetra
.712 .773 .9 r
.67083 .22859 .67311 .23165 .67785 .22931 .67557 .22625 Mtetra
.71 .772 .901 r
.67557 .22625 .67785 .22931 .68259 .22699 .68032 .22392 Mtetra
.708 .772 .902 r
.68032 .22392 .68259 .22699 .68735 .2247 .68508 .22162 Mtetra
.706 .771 .902 r
.68508 .22162 .68735 .2247 .69211 .22242 .68984 .21934 Mtetra
.705 .77 .903 r
.68984 .21934 .69211 .22242 .69687 .22017 .69462 .21708 Mtetra
.703 .769 .903 r
.69462 .21708 .69687 .22017 .70165 .21793 .6994 .21483 Mtetra
.702 .769 .904 r
.6994 .21483 .70165 .21793 .70643 .21571 .70418 .21261 Mtetra
.7 .768 .904 r
.70418 .21261 .70643 .21571 .71122 .21351 .70898 .21039 Mtetra
.699 .767 .905 r
.70898 .21039 .71122 .21351 .71601 .21132 .71378 .2082 Mtetra
.697 .767 .905 r
.71378 .2082 .71601 .21132 .72082 .20914 .71859 .20601 Mtetra
.696 .766 .906 r
.71859 .20601 .72082 .20914 .72563 .20698 .72341 .20384 Mtetra
.695 .766 .906 r
.72341 .20384 .72563 .20698 .73045 .20483 .72824 .20168 Mtetra
.694 .765 .906 r
.72824 .20168 .73045 .20483 .73528 .20268 .73307 .19953 Mtetra
.693 .765 .907 r
.73307 .19953 .73528 .20268 .74011 .20055 .73791 .1974 Mtetra
.692 .764 .907 r
.73791 .1974 .74011 .20055 .74496 .19843 .74276 .19527 Mtetra
.691 .764 .907 r
.74276 .19527 .74496 .19843 .74981 .19631 .74762 .19315 Mtetra
.69 .763 .908 r
.74762 .19315 .74981 .19631 .75467 .19421 .75248 .19103 Mtetra
.689 .763 .908 r
.75248 .19103 .75467 .19421 .75953 .19211 .75736 .18893 Mtetra
.688 .762 .908 r
.75736 .18893 .75953 .19211 .76441 .19002 .76224 .18683 Mtetra
.619 .74 .933 r
.11019 .41413 .11304 .41664 .11686 .41562 .11402 .4131 Mtetra
.618 .739 .933 r
.11402 .4131 .11686 .41562 .12069 .4146 .11785 .41208 Mtetra
.617 .739 .933 r
.11785 .41208 .12069 .4146 .12452 .41359 .12169 .41107 Mtetra
.615 .739 .934 r
.12169 .41107 .12452 .41359 .12836 .41259 .12553 .41007 Mtetra
.614 .738 .934 r
.12553 .41007 .12836 .41259 .13221 .4116 .12938 .40907 Mtetra
.612 .738 .935 r
.12938 .40907 .13221 .4116 .13606 .41062 .13323 .40809 Mtetra
.611 .738 .936 r
.13323 .40809 .13606 .41062 .13991 .40965 .13709 .40712 Mtetra
.609 .737 .936 r
.13709 .40712 .13991 .40965 .14378 .40869 .14095 .40616 Mtetra
.607 .737 .937 r
.14095 .40616 .14378 .40869 .14764 .40775 .14482 .40521 Mtetra
.605 .736 .937 r
.14482 .40521 .14764 .40775 .15151 .40682 .1487 .40428 Mtetra
.603 .736 .938 r
.1487 .40428 .15151 .40682 .15539 .4059 .15258 .40336 Mtetra
.601 .735 .939 r
.15258 .40336 .15539 .4059 .15927 .405 .15646 .40245 Mtetra
.598 .734 .94 r
.15646 .40245 .15927 .405 .16316 .40411 .16035 .40157 Mtetra
.596 .734 .94 r
.16035 .40157 .16316 .40411 .16705 .40324 .16425 .40069 Mtetra
.593 .733 .941 r
.16425 .40069 .16705 .40324 .17095 .40239 .16815 .39984 Mtetra
.59 .732 .942 r
.16815 .39984 .17095 .40239 .17485 .40156 .17205 .39901 Mtetra
.587 .731 .943 r
.17205 .39901 .17485 .40156 .17876 .40075 .17596 .3982 Mtetra
.583 .73 .944 r
.17596 .3982 .17876 .40075 .18267 .39996 .17988 .39741 Mtetra
.58 .729 .945 r
.17988 .39741 .18267 .39996 .18659 .3992 .1838 .39665 Mtetra
.575 .728 .946 r
.1838 .39665 .18659 .3992 .19051 .39847 .18772 .39591 Mtetra
.571 .727 .947 r
.18772 .39591 .19051 .39847 .19444 .39776 .19165 .39521 Mtetra
.566 .725 .949 r
.19165 .39521 .19444 .39776 .19837 .39709 .19558 .39453 Mtetra
.561 .723 .95 r
.19558 .39453 .19837 .39709 .2023 .39645 .19952 .39389 Mtetra
.555 .722 .951 r
.19952 .39389 .2023 .39645 .20624 .39584 .20346 .39329 Mtetra
.548 .719 .953 r
.20346 .39329 .20624 .39584 .21019 .39528 .20741 .39273 Mtetra
.54 .717 .954 r
.20741 .39273 .21019 .39528 .21413 .39477 .21136 .39221 Mtetra
.532 .714 .956 r
.21136 .39221 .21413 .39477 .21808 .3943 .21531 .39175 Mtetra
.523 .711 .958 r
.21531 .39175 .21808 .3943 .22204 .39388 .21927 .39134 Mtetra
.512 .707 .959 r
.21927 .39134 .22204 .39388 .22599 .39353 .22323 .39099 Mtetra
.5 .703 .961 r
.22323 .39099 .22599 .39353 .22995 .39324 .22719 .3907 Mtetra
.486 .698 .962 r
.22719 .3907 .22995 .39324 .23392 .39303 .23115 .39049 Mtetra
.469 .692 .964 r
.23115 .39049 .23392 .39303 .23788 .39289 .23512 .39037 Mtetra
.45 .684 .965 r
.23512 .39037 .23788 .39289 .24185 .39286 .23908 .39034 Mtetra
.428 .675 .966 r
.23908 .39034 .24185 .39286 .24581 .39292 .24305 .39042 Mtetra
.401 .663 .966 r
.24305 .39042 .24581 .39292 .24978 .39311 .24702 .39061 Mtetra
.368 .648 .964 r
.24702 .39061 .24978 .39311 .25374 .39343 .25098 .39095 Mtetra
.328 .629 .96 r
.25098 .39095 .25374 .39343 .2577 .39391 .25494 .39145 Mtetra
.278 .604 .953 r
.25494 .39145 .2577 .39391 .26166 .39457 .2589 .39214 Mtetra
.216 .571 .94 r
.2589 .39214 .26166 .39457 .26561 .39545 .26285 .39304 Mtetra
.137 .526 .917 r
.26285 .39304 .26561 .39545 .26955 .39658 .26679 .39421 Mtetra
.036 .463 .879 r
.26679 .39421 .26955 .39658 .27349 .39802 .27072 .39569 Mtetra
0 .378 .816 r
.27072 .39569 .27349 .39802 .27741 .39982 .27464 .39755 Mtetra
0 .264 .72 r
.27464 .39755 .27741 .39982 .28131 .40208 .27853 .39989 Mtetra
0 .122 .582 r
.27853 .39989 .28131 .40208 .28518 .40492 .2824 .40281 Mtetra
.575 .038 0 r
.2824 .40281 .28518 .40492 .28901 .40848 .28623 .40651 Mtetra
.713 .194 0 r
.28623 .40651 .28901 .40848 .2928 .41302 .29 .41121 Mtetra
.812 .328 0 r
.29 .41121 .2928 .41302 .29651 .41887 .29369 .41731 Mtetra
.873 .432 .116 r
.29369 .41731 .29651 .41887 .30013 .42658 .29728 .42539 Mtetra
.906 .508 .235 r
.29728 .42539 .30013 .42658 .30358 .43706 .30068 .43646 Mtetra
.922 .561 .326 r
.30068 .43646 .30358 .43706 .30677 .45198 .3038 .45238 Mtetra
.929 .599 .392 r
.3038 .45238 .30677 .45198 .30951 .47475 .30639 .47709 Mtetra
.878 .519 .364 r
.30639 .47709 .30951 .47475 .3125 .49448 .3097 .49184 Mtetra
.645 .763 .934 r
.3097 .49184 .3125 .49448 .31689 .49305 .31409 .4904 Mtetra
.31409 .4904 .31689 .49305 .32128 .49161 .31849 .48897 Mtetra
.958 .693 .49 r
.31849 .48897 .32128 .49161 .33978 .25572 .33721 .25292 Mtetra
.664 .741 .907 r
.33721 .25292 .33978 .25572 .34388 .2542 .34132 .2514 Mtetra
.49797 .19346 .50038 .19643 .50473 .19482 .50233 .19185 Mtetra
.972 .677 .404 r
.50233 .19185 .50473 .19482 .50786 .43081 .50526 .42797 Mtetra
.645 .763 .934 r
.50526 .42797 .50786 .43081 .51257 .42927 .50998 .42643 Mtetra
.50998 .42643 .51257 .42927 .51729 .42773 .51471 .42488 Mtetra
.958 .76 .593 r
.51471 .42488 .51729 .42773 .52204 .40464 .51948 .40686 Mtetra
.999 .793 .488 r
.51948 .40686 .52204 .40464 .52674 .37845 .5242 .37868 Mtetra
.994 .811 .553 r
.5242 .37868 .52674 .37845 .53138 .36021 .52887 .35941 Mtetra
.982 .824 .61 r
.52887 .35941 .53138 .36021 .536 .34648 .53351 .34508 Mtetra
.966 .832 .659 r
.53351 .34508 .536 .34648 .54061 .33557 .53813 .33378 Mtetra
.948 .836 .7 r
.53813 .33378 .54061 .33557 .54521 .32654 .54274 .32449 Mtetra
.928 .837 .734 r
.54274 .32449 .54521 .32654 .54981 .31885 .54734 .31661 Mtetra
.909 .835 .761 r
.54734 .31661 .54981 .31885 .5544 .31213 .55195 .30976 Mtetra
.89 .833 .783 r
.55195 .30976 .5544 .31213 .559 .30616 .55655 .30368 Mtetra
.873 .829 .801 r
.55655 .30368 .559 .30616 .56359 .30077 .56116 .29821 Mtetra
.857 .826 .816 r
.56116 .29821 .56359 .30077 .5682 .29584 .56577 .29321 Mtetra
.842 .822 .828 r
.56577 .29321 .5682 .29584 .5728 .29128 .57038 .2886 Mtetra
.829 .818 .839 r
.57038 .2886 .5728 .29128 .57741 .28703 .57499 .2843 Mtetra
.817 .814 .847 r
.57499 .2843 .57741 .28703 .58202 .28304 .57961 .28027 Mtetra
.806 .81 .854 r
.57961 .28027 .58202 .28304 .58664 .27926 .58424 .27646 Mtetra
.796 .807 .86 r
.58424 .27646 .58664 .27926 .59126 .27567 .58887 .27284 Mtetra
.787 .804 .866 r
.58887 .27284 .59126 .27567 .59589 .27224 .5935 .26938 Mtetra
.779 .801 .87 r
.5935 .26938 .59589 .27224 .60053 .26894 .59814 .26606 Mtetra
.772 .798 .874 r
.59814 .26606 .60053 .26894 .60517 .26576 .60279 .26287 Mtetra
.765 .795 .877 r
.60279 .26287 .60517 .26576 .60981 .26269 .60744 .25978 Mtetra
.759 .793 .88 r
.60744 .25978 .60981 .26269 .61447 .25972 .6121 .25679 Mtetra
.754 .791 .883 r
.6121 .25679 .61447 .25972 .61913 .25682 .61677 .25388 Mtetra
.749 .789 .885 r
.61677 .25388 .61913 .25682 .62379 .254 .62144 .25105 Mtetra
.744 .787 .888 r
.62144 .25105 .62379 .254 .62846 .25125 .62612 .24828 Mtetra
.74 .785 .889 r
.62612 .24828 .62846 .25125 .63314 .24856 .6308 .24557 Mtetra
.736 .783 .891 r
.6308 .24557 .63314 .24856 .63783 .24592 .6355 .24292 Mtetra
.732 .782 .893 r
.6355 .24292 .63783 .24592 .64252 .24333 .6402 .24032 Mtetra
.728 .78 .894 r
.6402 .24032 .64252 .24333 .64722 .24078 .6449 .23776 Mtetra
.725 .779 .895 r
.6449 .23776 .64722 .24078 .65193 .23828 .64961 .23525 Mtetra
.722 .778 .896 r
.64961 .23525 .65193 .23828 .65664 .23581 .65433 .23277 Mtetra
.72 .777 .897 r
.65433 .23277 .65664 .23581 .66136 .23337 .65906 .23033 Mtetra
.717 .775 .898 r
.65906 .23033 .66136 .23337 .66609 .23097 .6638 .22791 Mtetra
.715 .774 .899 r
.6638 .22791 .66609 .23097 .67083 .22859 .66854 .22553 Mtetra
.712 .773 .9 r
.66854 .22553 .67083 .22859 .67557 .22625 .67329 .22317 Mtetra
.71 .772 .901 r
.67329 .22317 .67557 .22625 .68032 .22392 .67804 .22084 Mtetra
.708 .772 .902 r
.67804 .22084 .68032 .22392 .68508 .22162 .68281 .21853 Mtetra
.707 .771 .902 r
.68281 .21853 .68508 .22162 .68984 .21934 .68758 .21624 Mtetra
.705 .77 .903 r
.68758 .21624 .68984 .21934 .69462 .21708 .69235 .21397 Mtetra
.703 .769 .903 r
.69235 .21397 .69462 .21708 .6994 .21483 .69714 .21172 Mtetra
.702 .769 .904 r
.69714 .21172 .6994 .21483 .70418 .21261 .70193 .20949 Mtetra
.7 .768 .904 r
.70193 .20949 .70418 .21261 .70898 .21039 .70674 .20727 Mtetra
.699 .767 .905 r
.70674 .20727 .70898 .21039 .71378 .2082 .71154 .20507 Mtetra
.698 .767 .905 r
.71154 .20507 .71378 .2082 .71859 .20601 .71636 .20288 Mtetra
.696 .766 .906 r
.71636 .20288 .71859 .20601 .72341 .20384 .72119 .2007 Mtetra
.695 .766 .906 r
.72119 .2007 .72341 .20384 .72824 .20168 .72602 .19853 Mtetra
.694 .765 .906 r
.72602 .19853 .72824 .20168 .73307 .19953 .73086 .19638 Mtetra
.693 .765 .907 r
.73086 .19638 .73307 .19953 .73791 .1974 .7357 .19423 Mtetra
.692 .764 .907 r
.7357 .19423 .73791 .1974 .74276 .19527 .74056 .19209 Mtetra
.691 .764 .907 r
.74056 .19209 .74276 .19527 .74762 .19315 .74542 .18997 Mtetra
.69 .763 .908 r
.74542 .18997 .74762 .19315 .75248 .19103 .75029 .18785 Mtetra
.689 .763 .908 r
.75029 .18785 .75248 .19103 .75736 .18893 .75517 .18574 Mtetra
.688 .762 .908 r
.75517 .18574 .75736 .18893 .76224 .18683 .76006 .18363 Mtetra
.619 .74 .933 r
.10734 .41161 .11019 .41413 .11402 .4131 .11116 .41058 Mtetra
.618 .739 .933 r
.11116 .41058 .11402 .4131 .11785 .41208 .115 .40956 Mtetra
.616 .739 .933 r
.115 .40956 .11785 .41208 .12169 .41107 .11884 .40854 Mtetra
.615 .739 .934 r
.11884 .40854 .12169 .41107 .12553 .41007 .12269 .40754 Mtetra
.614 .738 .935 r
.12269 .40754 .12553 .41007 .12938 .40907 .12654 .40654 Mtetra
.612 .738 .935 r
.12654 .40654 .12938 .40907 .13323 .40809 .13039 .40556 Mtetra
.61 .737 .936 r
.13039 .40556 .13323 .40809 .13709 .40712 .13425 .40458 Mtetra
.609 .737 .936 r
.13425 .40458 .13709 .40712 .14095 .40616 .13812 .40362 Mtetra
.607 .737 .937 r
.13812 .40362 .14095 .40616 .14482 .40521 .14199 .40267 Mtetra
.605 .736 .938 r
.14199 .40267 .14482 .40521 .1487 .40428 .14587 .40173 Mtetra
.603 .736 .938 r
.14587 .40173 .1487 .40428 .15258 .40336 .14975 .40081 Mtetra
.6 .735 .939 r
.14975 .40081 .15258 .40336 .15646 .40245 .15364 .3999 Mtetra
.598 .734 .94 r
.15364 .3999 .15646 .40245 .16035 .40157 .15753 .39901 Mtetra
.596 .734 .94 r
.15753 .39901 .16035 .40157 .16425 .40069 .16143 .39814 Mtetra
.593 .733 .941 r
.16143 .39814 .16425 .40069 .16815 .39984 .16533 .39729 Mtetra
.59 .732 .942 r
.16533 .39729 .16815 .39984 .17205 .39901 .16924 .39645 Mtetra
.586 .731 .943 r
.16924 .39645 .17205 .39901 .17596 .3982 .17316 .39564 Mtetra
.583 .73 .944 r
.17316 .39564 .17596 .3982 .17988 .39741 .17707 .39485 Mtetra
.579 .729 .945 r
.17707 .39485 .17988 .39741 .1838 .39665 .181 .39409 Mtetra
.575 .728 .946 r
.181 .39409 .1838 .39665 .18772 .39591 .18492 .39335 Mtetra
.57 .726 .948 r
.18492 .39335 .18772 .39591 .19165 .39521 .18885 .39264 Mtetra
.565 .725 .949 r
.18885 .39264 .19165 .39521 .19558 .39453 .19279 .39197 Mtetra
.56 .723 .95 r
.19279 .39197 .19558 .39453 .19952 .39389 .19673 .39133 Mtetra
.554 .721 .952 r
.19673 .39133 .19952 .39389 .20346 .39329 .20067 .39073 Mtetra
.547 .719 .953 r
.20067 .39073 .20346 .39329 .20741 .39273 .20462 .39017 Mtetra
.54 .717 .955 r
.20462 .39017 .20741 .39273 .21136 .39221 .20857 .38966 Mtetra
.531 .714 .956 r
.20857 .38966 .21136 .39221 .21531 .39175 .21253 .38919 Mtetra
.522 .711 .958 r
.21253 .38919 .21531 .39175 .21927 .39134 .21649 .38878 Mtetra
.511 .707 .959 r
.21649 .38878 .21927 .39134 .22323 .39099 .22045 .38844 Mtetra
.498 .702 .961 r
.22045 .38844 .22323 .39099 .22719 .3907 .22441 .38816 Mtetra
.484 .697 .963 r
.22441 .38816 .22719 .3907 .23115 .39049 .22838 .38796 Mtetra
.467 .691 .964 r
.22838 .38796 .23115 .39049 .23512 .39037 .23234 .38784 Mtetra
.448 .683 .965 r
.23234 .38784 .23512 .39037 .23908 .39034 .23631 .38782 Mtetra
.425 .673 .966 r
.23631 .38782 .23908 .39034 .24305 .39042 .24028 .3879 Mtetra
.397 .661 .966 r
.24028 .3879 .24305 .39042 .24702 .39061 .24425 .38812 Mtetra
.363 .646 .964 r
.24425 .38812 .24702 .39061 .25098 .39095 .24821 .38847 Mtetra
.322 .627 .96 r
.24821 .38847 .25098 .39095 .25494 .39145 .25217 .38899 Mtetra
.271 .601 .952 r
.25217 .38899 .25494 .39145 .2589 .39214 .25613 .3897 Mtetra
.206 .566 .938 r
.25613 .3897 .2589 .39214 .26285 .39304 .26008 .39063 Mtetra
.125 .518 .913 r
.26008 .39063 .26285 .39304 .26679 .39421 .26402 .39184 Mtetra
.021 .453 .872 r
.26402 .39184 .26679 .39421 .27072 .39569 .26795 .39336 Mtetra
0 .364 .805 r
.26795 .39336 .27072 .39569 .27464 .39755 .27186 .39528 Mtetra
0 .245 .703 r
.27186 .39528 .27464 .39755 .27853 .39989 .27575 .39769 Mtetra
0 .1 .559 r
.27575 .39769 .27853 .39989 .2824 .40281 .27961 .40071 Mtetra
.597 .061 0 r
.27961 .40071 .2824 .40281 .28623 .40651 .28343 .40454 Mtetra
.731 .216 0 r
.28343 .40454 .28623 .40651 .29 .41121 .28719 .40943 Mtetra
.824 .346 0 r
.28719 .40943 .29 .41121 .29369 .41731 .29086 .41579 Mtetra
.88 .446 .136 r
.29086 .41579 .29369 .41731 .29728 .42539 .29441 .42426 Mtetra
.91 .518 .252 r
.29441 .42426 .29728 .42539 .30068 .43646 .29777 .43596 Mtetra
.924 .568 .338 r
.29777 .43596 .30068 .43646 .3038 .45238 .3008 .45299 Mtetra
.93 .604 .401 r
.3008 .45299 .3038 .45238 .30639 .47709 .30323 .47991 Mtetra
.822 .434 .318 r
.30323 .47991 .30639 .47709 .3097 .49184 .3069 .48919 Mtetra
.645 .763 .934 r
.3069 .48919 .3097 .49184 .31409 .4904 .31129 .48775 Mtetra
.31129 .48775 .31409 .4904 .31849 .48897 .31569 .48631 Mtetra
.958 .693 .49 r
.31569 .48631 .31849 .48897 .33721 .25292 .33464 .25011 Mtetra
.972 .677 .404 r
.49992 .18886 .50233 .19185 .50526 .42797 .50267 .42512 Mtetra
.645 .763 .934 r
.50267 .42512 .50526 .42797 .50998 .42643 .50739 .42357 Mtetra
.50739 .42357 .50998 .42643 .51471 .42488 .51212 .42202 Mtetra
.941 .779 .651 r
.51212 .42202 .51471 .42488 .51948 .40686 .51689 .40956 Mtetra
.999 .789 .477 r
.51689 .40956 .51948 .40686 .5242 .37868 .52166 .37912 Mtetra
.995 .808 .543 r
.52166 .37912 .5242 .37868 .52887 .35941 .52635 .35872 Mtetra
.984 .822 .602 r
.52635 .35872 .52887 .35941 .53351 .34508 .531 .34374 Mtetra
.969 .831 .652 r
.531 .34374 .53351 .34508 .53813 .33378 .53564 .33203 Mtetra
.951 .835 .694 r
.53564 .33203 .53813 .33378 .54274 .32449 .54026 .32246 Mtetra
.931 .837 .729 r
.54026 .32246 .54274 .32449 .54734 .31661 .54487 .31439 Mtetra
.912 .836 .757 r
.54487 .31439 .54734 .31661 .55195 .30976 .54949 .30739 Mtetra
.893 .833 .78 r
.54949 .30739 .55195 .30976 .55655 .30368 .5541 .30121 Mtetra
.875 .83 .799 r
.5541 .30121 .55655 .30368 .56116 .29821 .55871 .29565 Mtetra
.859 .826 .814 r
.55871 .29565 .56116 .29821 .56577 .29321 .56333 .29058 Mtetra
.844 .822 .827 r
.56333 .29058 .56577 .29321 .57038 .2886 .56795 .28591 Mtetra
.831 .818 .837 r
.56795 .28591 .57038 .2886 .57499 .2843 .57257 .28157 Mtetra
.818 .814 .846 r
.57257 .28157 .57499 .2843 .57961 .28027 .5772 .2775 Mtetra
.807 .811 .853 r
.5772 .2775 .57961 .28027 .58424 .27646 .58183 .27366 Mtetra
.797 .807 .86 r
.58183 .27366 .58424 .27646 .58887 .27284 .58647 .27001 Mtetra
.788 .804 .865 r
.58647 .27001 .58887 .27284 .5935 .26938 .59111 .26652 Mtetra
.78 .801 .87 r
.59111 .26652 .5935 .26938 .59814 .26606 .59575 .26318 Mtetra
.773 .798 .874 r
.59575 .26318 .59814 .26606 .60279 .26287 .60041 .25997 Mtetra
.766 .796 .877 r
.60041 .25997 .60279 .26287 .60744 .25978 .60507 .25686 Mtetra
.76 .793 .88 r
.60507 .25686 .60744 .25978 .6121 .25679 .60973 .25385 Mtetra
.754 .791 .883 r
.60973 .25385 .6121 .25679 .61677 .25388 .6144 .25093 Mtetra
.749 .789 .885 r
.6144 .25093 .61677 .25388 .62144 .25105 .61908 .24808 Mtetra
.744 .787 .887 r
.61908 .24808 .62144 .25105 .62612 .24828 .62377 .2453 Mtetra
.74 .785 .889 r
.62377 .2453 .62612 .24828 .6308 .24557 .62846 .24258 Mtetra
.736 .783 .891 r
.62846 .24258 .6308 .24557 .6355 .24292 .63316 .23992 Mtetra
.732 .782 .892 r
.63316 .23992 .6355 .24292 .6402 .24032 .63786 .23731 Mtetra
.729 .78 .894 r
.63786 .23731 .6402 .24032 .6449 .23776 .64257 .23474 Mtetra
.726 .779 .895 r
.64257 .23474 .6449 .23776 .64961 .23525 .64729 .23221 Mtetra
.723 .778 .896 r
.64729 .23221 .64961 .23525 .65433 .23277 .65202 .22973 Mtetra
.72 .777 .897 r
.65202 .22973 .65433 .23277 .65906 .23033 .65675 .22727 Mtetra
.717 .776 .898 r
.65675 .22727 .65906 .23033 .6638 .22791 .66149 .22485 Mtetra
.715 .774 .899 r
.66149 .22485 .6638 .22791 .66854 .22553 .66624 .22246 Mtetra
.713 .773 .9 r
.66624 .22246 .66854 .22553 .67329 .22317 .67099 .22009 Mtetra
.711 .773 .901 r
.67099 .22009 .67329 .22317 .67804 .22084 .67575 .21775 Mtetra
.709 .772 .901 r
.67575 .21775 .67804 .22084 .68281 .21853 .68052 .21544 Mtetra
.707 .771 .902 r
.68052 .21544 .68281 .21853 .68758 .21624 .6853 .21314 Mtetra
.705 .77 .903 r
.6853 .21314 .68758 .21624 .69235 .21397 .69009 .21086 Mtetra
.703 .769 .903 r
.69009 .21086 .69235 .21397 .69714 .21172 .69488 .2086 Mtetra
.702 .769 .904 r
.69488 .2086 .69714 .21172 .70193 .20949 .69968 .20636 Mtetra
.7 .768 .904 r
.69968 .20636 .70193 .20949 .70674 .20727 .70448 .20414 Mtetra
.699 .767 .905 r
.70448 .20414 .70674 .20727 .71154 .20507 .7093 .20193 Mtetra
.698 .767 .905 r
.7093 .20193 .71154 .20507 .71636 .20288 .71412 .19973 Mtetra
.696 .766 .906 r
.71412 .19973 .71636 .20288 .72119 .2007 .71895 .19754 Mtetra
.695 .766 .906 r
.71895 .19754 .72119 .2007 .72602 .19853 .72379 .19537 Mtetra
.694 .765 .906 r
.72379 .19537 .72602 .19853 .73086 .19638 .72864 .19321 Mtetra
.693 .765 .907 r
.72864 .19321 .73086 .19638 .7357 .19423 .73349 .19105 Mtetra
.692 .764 .907 r
.73349 .19105 .7357 .19423 .74056 .19209 .73835 .18891 Mtetra
.691 .764 .907 r
.73835 .18891 .74056 .19209 .74542 .18997 .74322 .18678 Mtetra
.69 .763 .908 r
.74322 .18678 .74542 .18997 .75029 .18785 .7481 .18465 Mtetra
.689 .763 .908 r
.7481 .18465 .75029 .18785 .75517 .18574 .75298 .18254 Mtetra
.688 .762 .908 r
.75298 .18254 .75517 .18574 .76006 .18363 .75788 .18043 Mtetra
.619 .74 .933 r
.10447 .40909 .10734 .41161 .11116 .41058 .10831 .40805 Mtetra
.618 .739 .933 r
.10831 .40805 .11116 .41058 .115 .40956 .11214 .40703 Mtetra
.616 .739 .934 r
.11214 .40703 .115 .40956 .11884 .40854 .11599 .40601 Mtetra
.615 .739 .934 r
.11599 .40601 .11884 .40854 .12269 .40754 .11983 .405 Mtetra
.613 .738 .935 r
.11983 .405 .12269 .40754 .12654 .40654 .12369 .404 Mtetra
.612 .738 .935 r
.12369 .404 .12654 .40654 .13039 .40556 .12755 .40301 Mtetra
.61 .737 .936 r
.12755 .40301 .13039 .40556 .13425 .40458 .13141 .40204 Mtetra
.609 .737 .936 r
.13141 .40204 .13425 .40458 .13812 .40362 .13528 .40107 Mtetra
.607 .737 .937 r
.13528 .40107 .13812 .40362 .14199 .40267 .13916 .40012 Mtetra
.605 .736 .938 r
.13916 .40012 .14199 .40267 .14587 .40173 .14304 .39918 Mtetra
.603 .735 .938 r
.14304 .39918 .14587 .40173 .14975 .40081 .14692 .39826 Mtetra
.6 .735 .939 r
.14692 .39826 .14975 .40081 .15364 .3999 .15081 .39735 Mtetra
.598 .734 .94 r
.15081 .39735 .15364 .3999 .15753 .39901 .15471 .39645 Mtetra
.595 .734 .941 r
.15471 .39645 .15753 .39901 .16143 .39814 .15861 .39558 Mtetra
.592 .733 .941 r
.15861 .39558 .16143 .39814 .16533 .39729 .16251 .39472 Mtetra
.589 .732 .942 r
.16251 .39472 .16533 .39729 .16924 .39645 .16642 .39389 Mtetra
.586 .731 .943 r
.16642 .39389 .16924 .39645 .17316 .39564 .17034 .39307 Mtetra
.583 .73 .944 r
.17034 .39307 .17316 .39564 .17707 .39485 .17426 .39228 Mtetra
.579 .729 .945 r
.17426 .39228 .17707 .39485 .181 .39409 .17819 .39152 Mtetra
.575 .728 .946 r
.17819 .39152 .181 .39409 .18492 .39335 .18212 .39078 Mtetra
.57 .726 .948 r
.18212 .39078 .18492 .39335 .18885 .39264 .18605 .39008 Mtetra
.565 .725 .949 r
.18605 .39008 .18885 .39264 .19279 .39197 .18999 .3894 Mtetra
.559 .723 .95 r
.18999 .3894 .19279 .39197 .19673 .39133 .19393 .38876 Mtetra
.553 .721 .952 r
.19393 .38876 .19673 .39133 .20067 .39073 .19788 .38816 Mtetra
.546 .719 .953 r
.19788 .38816 .20067 .39073 .20462 .39017 .20183 .3876 Mtetra
.539 .717 .955 r
.20183 .3876 .20462 .39017 .20857 .38966 .20578 .38709 Mtetra
.53 .714 .956 r
.20578 .38709 .20857 .38966 .21253 .38919 .20974 .38663 Mtetra
.52 .71 .958 r
.20974 .38663 .21253 .38919 .21649 .38878 .2137 .38622 Mtetra
.509 .706 .96 r
.2137 .38622 .21649 .38878 .22045 .38844 .21766 .38588 Mtetra
.497 .702 .961 r
.21766 .38588 .22045 .38844 .22441 .38816 .22163 .38561 Mtetra
.482 .696 .963 r
.22163 .38561 .22441 .38816 .22838 .38796 .22559 .38541 Mtetra
.465 .69 .964 r
.22559 .38541 .22838 .38796 .23234 .38784 .22956 .3853 Mtetra
.445 .682 .965 r
.22956 .3853 .23234 .38784 .23631 .38782 .23353 .38529 Mtetra
.422 .672 .966 r
.23353 .38529 .23631 .38782 .24028 .3879 .2375 .38539 Mtetra
.393 .66 .965 r
.2375 .38539 .24028 .3879 .24425 .38812 .24147 .38561 Mtetra
.359 .644 .963 r
.24147 .38561 .24425 .38812 .24821 .38847 .24544 .38598 Mtetra
.316 .624 .959 r
.24544 .38598 .24821 .38847 .25217 .38899 .2494 .38652 Mtetra
.264 .597 .95 r
.2494 .38652 .25217 .38899 .25613 .3897 .25336 .38725 Mtetra
.197 .56 .935 r
.25336 .38725 .25613 .3897 .26008 .39063 .2573 .38822 Mtetra
.112 .511 .909 r
.2573 .38822 .26008 .39063 .26402 .39184 .26124 .38946 Mtetra
.005 .442 .865 r
.26124 .38946 .26402 .39184 .26795 .39336 .26517 .39103 Mtetra
0 .349 .794 r
.26517 .39103 .26795 .39336 .27186 .39528 .26908 .39301 Mtetra
0 .226 .686 r
.26908 .39301 .27186 .39528 .27575 .39769 .27296 .3955 Mtetra
.458 0 0 r
.27296 .3955 .27575 .39769 .27961 .40071 .27681 .39862 Mtetra
.619 .085 0 r
.27681 .39862 .27961 .40071 .28343 .40454 .28062 .40259 Mtetra
.747 .238 0 r
.28062 .40259 .28343 .40454 .28719 .40943 .28436 .40767 Mtetra
.834 .364 .013 r
.28436 .40767 .28719 .40943 .29086 .41579 .28801 .4143 Mtetra
.886 .459 .156 r
.28801 .4143 .29086 .41579 .29441 .42426 .29153 .4232 Mtetra
.913 .527 .267 r
.29153 .4232 .29441 .42426 .29777 .43596 .29483 .43558 Mtetra
.925 .575 .35 r
.29483 .43558 .29777 .43596 .3008 .45299 .29777 .45383 Mtetra
.931 .61 .41 r
.29777 .45383 .3008 .45299 .30323 .47991 .30001 .48327 Mtetra
.648 .21 .194 r
.30001 .48327 .30323 .47991 .3069 .48919 .30408 .48653 Mtetra
.645 .763 .934 r
.30408 .48653 .3069 .48919 .31129 .48775 .30848 .48509 Mtetra
.30848 .48509 .31129 .48775 .31569 .48631 .31289 .48364 Mtetra
.958 .693 .49 r
.31289 .48364 .31569 .48631 .33464 .25011 .33205 .2473 Mtetra
.972 .677 .404 r
.4975 .18587 .49992 .18886 .50267 .42512 .50006 .42226 Mtetra
.645 .763 .934 r
.50006 .42226 .50267 .42512 .50739 .42357 .50479 .42071 Mtetra
.50479 .42071 .50739 .42357 .51212 .42202 .50953 .41916 Mtetra
.878 .804 .773 r
.50953 .41916 .51212 .42202 .51689 .40956 .51429 .41281 Mtetra
.999 .786 .466 r
.51429 .41281 .51689 .40956 .52166 .37912 .5191 .3798 Mtetra
.996 .805 .533 r
.5191 .3798 .52166 .37912 .52635 .35872 .52381 .35815 Mtetra
.986 .82 .593 r
.52381 .35815 .52635 .35872 .531 .34374 .52849 .34246 Mtetra
.971 .83 .645 r
.52849 .34246 .531 .34374 .53564 .33203 .53313 .33031 Mtetra
.953 .835 .688 r
.53313 .33031 .53564 .33203 .54026 .32246 .53777 .32046 Mtetra
.934 .836 .724 r
.53777 .32046 .54026 .32246 .54487 .31439 .5424 .31218 Mtetra
.914 .836 .753 r
.5424 .31218 .54487 .31439 .54949 .30739 .54702 .30503 Mtetra
.895 .833 .777 r
.54702 .30503 .54949 .30739 .5541 .30121 .55164 .29873 Mtetra
.878 .83 .796 r
.55164 .29873 .5541 .30121 .55871 .29565 .55626 .29308 Mtetra
.861 .826 .812 r
.55626 .29308 .55871 .29565 .56333 .29058 .56088 .28795 Mtetra
.846 .822 .825 r
.56088 .28795 .56333 .29058 .56795 .28591 .56551 .28322 Mtetra
.832 .819 .836 r
.56551 .28322 .56795 .28591 .57257 .28157 .57014 .27883 Mtetra
.82 .815 .845 r
.57014 .27883 .57257 .28157 .5772 .2775 .57477 .27472 Mtetra
.809 .811 .852 r
.57477 .27472 .5772 .2775 .58183 .27366 .57941 .27084 Mtetra
.799 .808 .859 r
.57941 .27084 .58183 .27366 .58647 .27001 .58405 .26717 Mtetra
.789 .804 .864 r
.58405 .26717 .58647 .27001 .59111 .26652 .5887 .26366 Mtetra
.781 .801 .869 r
.5887 .26366 .59111 .26652 .59575 .26318 .59336 .26029 Mtetra
.774 .798 .873 r
.59336 .26029 .59575 .26318 .60041 .25997 .59802 .25706 Mtetra
.767 .796 .877 r
.59802 .25706 .60041 .25997 .60507 .25686 .60268 .25393 Mtetra
.761 .793 .88 r
.60268 .25393 .60507 .25686 .60973 .25385 .60735 .2509 Mtetra
.755 .791 .882 r
.60735 .2509 .60973 .25385 .6144 .25093 .61203 .24796 Mtetra
.75 .789 .885 r
.61203 .24796 .6144 .25093 .61908 .24808 .61672 .2451 Mtetra
.745 .787 .887 r
.61672 .2451 .61908 .24808 .62377 .2453 .62141 .24231 Mtetra
.74 .785 .889 r
.62141 .24231 .62377 .2453 .62846 .24258 .6261 .23958 Mtetra
.736 .784 .891 r
.6261 .23958 .62846 .24258 .63316 .23992 .63081 .2369 Mtetra
.733 .782 .892 r
.63081 .2369 .63316 .23992 .63786 .23731 .63552 .23428 Mtetra
.729 .781 .894 r
.63552 .23428 .63786 .23731 .64257 .23474 .64024 .2317 Mtetra
.726 .779 .895 r
.64024 .2317 .64257 .23474 .64729 .23221 .64496 .22917 Mtetra
.723 .778 .896 r
.64496 .22917 .64729 .23221 .65202 .22973 .64969 .22667 Mtetra
.72 .777 .897 r
.64969 .22667 .65202 .22973 .65675 .22727 .65443 .22421 Mtetra
.718 .776 .898 r
.65443 .22421 .65675 .22727 .66149 .22485 .65918 .22178 Mtetra
.715 .775 .899 r
.65918 .22178 .66149 .22485 .66624 .22246 .66393 .21938 Mtetra
.713 .774 .9 r
.66393 .21938 .66624 .22246 .67099 .22009 .66869 .217 Mtetra
.711 .773 .901 r
.66869 .217 .67099 .22009 .67575 .21775 .67346 .21465 Mtetra
.709 .772 .901 r
.67346 .21465 .67575 .21775 .68052 .21544 .67824 .21233 Mtetra
.707 .771 .902 r
.67824 .21233 .68052 .21544 .6853 .21314 .68302 .21003 Mtetra
.705 .77 .903 r
.68302 .21003 .6853 .21314 .69009 .21086 .68781 .20774 Mtetra
.704 .769 .903 r
.68781 .20774 .69009 .21086 .69488 .2086 .69261 .20547 Mtetra
.702 .769 .904 r
.69261 .20547 .69488 .2086 .69968 .20636 .69741 .20323 Mtetra
.7 .768 .904 r
.69741 .20323 .69968 .20636 .70448 .20414 .70223 .20099 Mtetra
.699 .767 .905 r
.70223 .20099 .70448 .20414 .7093 .20193 .70705 .19877 Mtetra
.698 .767 .905 r
.70705 .19877 .7093 .20193 .71412 .19973 .71188 .19657 Mtetra
.697 .766 .906 r
.71188 .19657 .71412 .19973 .71895 .19754 .71671 .19438 Mtetra
.695 .766 .906 r
.71671 .19438 .71895 .19754 .72379 .19537 .72156 .1922 Mtetra
.694 .765 .906 r
.72156 .1922 .72379 .19537 .72864 .19321 .72641 .19003 Mtetra
.693 .765 .907 r
.72641 .19003 .72864 .19321 .73349 .19105 .73127 .18787 Mtetra
.692 .764 .907 r
.73127 .18787 .73349 .19105 .73835 .18891 .73613 .18572 Mtetra
.691 .764 .907 r
.73613 .18572 .73835 .18891 .74322 .18678 .74101 .18358 Mtetra
.69 .763 .908 r
.74101 .18358 .74322 .18678 .7481 .18465 .74589 .18145 Mtetra
.689 .763 .908 r
.74589 .18145 .7481 .18465 .75298 .18254 .75078 .17932 Mtetra
.688 .762 .908 r
.75078 .17932 .75298 .18254 .75788 .18043 .75568 .17721 Mtetra
.619 .74 .933 r
.1016 .40655 .10447 .40909 .10831 .40805 .10544 .40552 Mtetra
.618 .739 .933 r
.10544 .40552 .10831 .40805 .11214 .40703 .10928 .40449 Mtetra
.616 .739 .934 r
.10928 .40449 .11214 .40703 .11599 .40601 .11312 .40347 Mtetra
.615 .739 .934 r
.11312 .40347 .11599 .40601 .11983 .405 .11698 .40246 Mtetra
.613 .738 .935 r
.11698 .40246 .11983 .405 .12369 .404 .12083 .40145 Mtetra
.612 .738 .935 r
.12083 .40145 .12369 .404 .12755 .40301 .12469 .40046 Mtetra
.61 .737 .936 r
.12469 .40046 .12755 .40301 .13141 .40204 .12856 .39948 Mtetra
.608 .737 .936 r
.12856 .39948 .13141 .40204 .13528 .40107 .13243 .39852 Mtetra
.607 .736 .937 r
.13243 .39852 .13528 .40107 .13916 .40012 .13631 .39756 Mtetra
.605 .736 .938 r
.13631 .39756 .13916 .40012 .14304 .39918 .14019 .39662 Mtetra
.602 .735 .938 r
.14019 .39662 .14304 .39918 .14692 .39826 .14408 .39569 Mtetra
.6 .735 .939 r
.14408 .39569 .14692 .39826 .15081 .39735 .14798 .39478 Mtetra
.598 .734 .94 r
.14798 .39478 .15081 .39735 .15471 .39645 .15187 .39389 Mtetra
.595 .733 .941 r
.15187 .39389 .15471 .39645 .15861 .39558 .15578 .39301 Mtetra
.592 .733 .941 r
.15578 .39301 .15861 .39558 .16251 .39472 .15969 .39215 Mtetra
.589 .732 .942 r
.15969 .39215 .16251 .39472 .16642 .39389 .1636 .39132 Mtetra
.586 .731 .943 r
.1636 .39132 .16642 .39389 .17034 .39307 .16752 .3905 Mtetra
.582 .73 .944 r
.16752 .3905 .17034 .39307 .17426 .39228 .17144 .38971 Mtetra
.578 .729 .945 r
.17144 .38971 .17426 .39228 .17819 .39152 .17537 .38894 Mtetra
.574 .728 .947 r
.17537 .38894 .17819 .39152 .18212 .39078 .1793 .38821 Mtetra
.57 .726 .948 r
.1793 .38821 .18212 .39078 .18605 .39008 .18324 .3875 Mtetra
.564 .725 .949 r
.18324 .3875 .18605 .39008 .18999 .3894 .18718 .38682 Mtetra
.559 .723 .95 r
.18718 .38682 .18999 .3894 .19393 .38876 .19112 .38618 Mtetra
.553 .721 .952 r
.19112 .38618 .19393 .38876 .19788 .38816 .19507 .38558 Mtetra
.546 .719 .953 r
.19507 .38558 .19788 .38816 .20183 .3876 .19902 .38503 Mtetra
.538 .716 .955 r
.19902 .38503 .20183 .3876 .20578 .38709 .20298 .38452 Mtetra
.529 .713 .956 r
.20298 .38452 .20578 .38709 .20974 .38663 .20694 .38406 Mtetra
.519 .71 .958 r
.20694 .38406 .20974 .38663 .2137 .38622 .2109 .38366 Mtetra
.508 .706 .96 r
.2109 .38366 .2137 .38622 .21766 .38588 .21487 .38332 Mtetra
.495 .701 .961 r
.21487 .38332 .21766 .38588 .22163 .38561 .21884 .38305 Mtetra
.48 .696 .963 r
.21884 .38305 .22163 .38561 .22559 .38541 .2228 .38286 Mtetra
.463 .689 .964 r
.2228 .38286 .22559 .38541 .22956 .3853 .22677 .38275 Mtetra
.443 .681 .965 r
.22677 .38275 .22956 .3853 .23353 .38529 .23074 .38275 Mtetra
.419 .671 .966 r
.23074 .38275 .23353 .38529 .2375 .38539 .23472 .38286 Mtetra
.39 .658 .965 r
.23472 .38286 .2375 .38539 .24147 .38561 .23868 .3831 Mtetra
.354 .642 .963 r
.23868 .3831 .24147 .38561 .24544 .38598 .24265 .38349 Mtetra
.31 .621 .958 r
.24265 .38349 .24544 .38598 .2494 .38652 .24661 .38405 Mtetra
.256 .593 .949 r
.24661 .38405 .2494 .38652 .25336 .38725 .25057 .3848 Mtetra
.187 .555 .932 r
.25057 .3848 .25336 .38725 .2573 .38822 .25452 .3858 Mtetra
.099 .503 .904 r
.25452 .3858 .2573 .38822 .26124 .38946 .25846 .38708 Mtetra
0 .431 .857 r
.25846 .38708 .26124 .38946 .26517 .39103 .26238 .3887 Mtetra
0 .334 .781 r
.26238 .3887 .26517 .39103 .26908 .39301 .26628 .39074 Mtetra
0 .207 .667 r
.26628 .39074 .26908 .39301 .27296 .3955 .27016 .39331 Mtetra
.482 0 0 r
.27016 .39331 .27296 .3955 .27681 .39862 .274 .39654 Mtetra
.64 .109 0 r
.274 .39654 .27681 .39862 .28062 .40259 .2778 .40065 Mtetra
.763 .258 0 r
.2778 .40065 .28062 .40259 .28436 .40767 .28152 .40593 Mtetra
.844 .38 .037 r
.28152 .40593 .28436 .40767 .28801 .4143 .28515 .41286 Mtetra
.892 .471 .176 r
.28515 .41286 .28801 .4143 .29153 .4232 .28863 .42221 Mtetra
.916 .536 .282 r
.28863 .42221 .29153 .4232 .29483 .43558 .29188 .43533 Mtetra
.927 .582 .361 r
.29188 .43533 .29483 .43558 .29777 .45383 .29471 .45494 Mtetra
.93 .61 .413 r
.29471 .45494 .29777 .45383 .30001 .48327 .29686 .48531 Mtetra
0 0 0 r
.29686 .48531 .30001 .48327 .30408 .48653 .30126 .48387 Mtetra
.645 .763 .934 r
.30126 .48387 .30408 .48653 .30848 .48509 .30566 .48242 Mtetra
.30566 .48242 .30848 .48509 .31289 .48364 .31007 .48097 Mtetra
.958 .693 .49 r
.31007 .48097 .31289 .48364 .33205 .2473 .32947 .24447 Mtetra
.972 .677 .404 r
.49508 .18286 .4975 .18587 .50006 .42226 .49744 .4194 Mtetra
.645 .763 .934 r
.49744 .4194 .50006 .42226 .50479 .42071 .50218 .41784 Mtetra
.50218 .41784 .50479 .42071 .50953 .41916 .50692 .41628 Mtetra
.50692 .41628 .50953 .41916 .51429 .41281 .51168 .41472 Mtetra
.996 .773 .48 r
.51168 .41472 .51429 .41281 .5191 .3798 .51652 .38074 Mtetra
.997 .802 .523 r
.51652 .38074 .5191 .3798 .52381 .35815 .52127 .3577 Mtetra
.988 .818 .584 r
.52127 .3577 .52381 .35815 .52849 .34246 .52596 .34125 Mtetra
.974 .828 .637 r
.52596 .34125 .52849 .34246 .53313 .33031 .53062 .32863 Mtetra
.956 .834 .682 r
.53062 .32863 .53313 .33031 .53777 .32046 .53527 .31847 Mtetra
.937 .836 .719 r
.53527 .31847 .53777 .32046 .5424 .31218 .53991 .30998 Mtetra
.917 .836 .75 r
.53991 .30998 .5424 .31218 .54702 .30503 .54454 .30267 Mtetra
.898 .834 .774 r
.54454 .30267 .54702 .30503 .55164 .29873 .54917 .29626 Mtetra
.88 .83 .794 r
.54917 .29626 .55164 .29873 .55626 .29308 .5538 .29052 Mtetra
.863 .827 .81 r
.5538 .29052 .55626 .29308 .56088 .28795 .55843 .28531 Mtetra
.848 .823 .824 r
.55843 .28531 .56088 .28795 .56551 .28322 .56306 .28053 Mtetra
.834 .819 .835 r
.56306 .28053 .56551 .28322 .57014 .27883 .5677 .27609 Mtetra
.821 .815 .844 r
.5677 .27609 .57014 .27883 .57477 .27472 .57234 .27194 Mtetra
.81 .811 .852 r
.57234 .27194 .57477 .27472 .57941 .27084 .57699 .26803 Mtetra
.8 .808 .858 r
.57699 .26803 .57941 .27084 .58405 .26717 .58164 .26432 Mtetra
.791 .805 .864 r
.58164 .26432 .58405 .26717 .5887 .26366 .58629 .26078 Mtetra
.782 .802 .868 r
.58629 .26078 .5887 .26366 .59336 .26029 .59095 .25739 Mtetra
.774 .799 .873 r
.59095 .25739 .59336 .26029 .59802 .25706 .59562 .25414 Mtetra
.768 .796 .876 r
.59562 .25414 .59802 .25706 .60268 .25393 .60029 .25099 Mtetra
.761 .794 .879 r
.60029 .25099 .60268 .25393 .60735 .2509 .60497 .24795 Mtetra
.755 .791 .882 r
.60497 .24795 .60735 .2509 .61203 .24796 .60965 .24499 Mtetra
.75 .789 .885 r
.60965 .24499 .61203 .24796 .61672 .2451 .61434 .24212 Mtetra
.745 .787 .887 r
.61434 .24212 .61672 .2451 .62141 .24231 .61904 .23931 Mtetra
.741 .785 .889 r
.61904 .23931 .62141 .24231 .6261 .23958 .62374 .23657 Mtetra
.737 .784 .891 r
.62374 .23657 .6261 .23958 .63081 .2369 .62845 .23388 Mtetra
.733 .782 .892 r
.62845 .23388 .63081 .2369 .63552 .23428 .63317 .23125 Mtetra
.729 .781 .894 r
.63317 .23125 .63552 .23428 .64024 .2317 .63789 .22866 Mtetra
.726 .779 .895 r
.63789 .22866 .64024 .2317 .64496 .22917 .64262 .22611 Mtetra
.723 .778 .896 r
.64262 .22611 .64496 .22917 .64969 .22667 .64736 .22361 Mtetra
.72 .777 .897 r
.64736 .22361 .64969 .22667 .65443 .22421 .65211 .22113 Mtetra
.718 .776 .898 r
.65211 .22113 .65443 .22421 .65918 .22178 .65686 .2187 Mtetra
.715 .775 .899 r
.65686 .2187 .65918 .22178 .66393 .21938 .66162 .21629 Mtetra
.713 .774 .9 r
.66162 .21629 .66393 .21938 .66869 .217 .66639 .2139 Mtetra
.711 .773 .901 r
.66639 .2139 .66869 .217 .67346 .21465 .67116 .21155 Mtetra
.709 .772 .901 r
.67116 .21155 .67346 .21465 .67824 .21233 .67594 .20921 Mtetra
.707 .771 .902 r
.67594 .20921 .67824 .21233 .68302 .21003 .68073 .2069 Mtetra
.705 .77 .903 r
.68073 .2069 .68302 .21003 .68781 .20774 .68553 .20461 Mtetra
.704 .769 .903 r
.68553 .20461 .68781 .20774 .69261 .20547 .69033 .20234 Mtetra
.702 .769 .904 r
.69033 .20234 .69261 .20547 .69741 .20323 .69514 .20008 Mtetra
.701 .768 .904 r
.69514 .20008 .69741 .20323 .70223 .20099 .69996 .19784 Mtetra
.699 .767 .905 r
.69996 .19784 .70223 .20099 .70705 .19877 .70479 .19561 Mtetra
.698 .767 .905 r
.70479 .19561 .70705 .19877 .71188 .19657 .70962 .1934 Mtetra
.697 .766 .905 r
.70962 .1934 .71188 .19657 .71671 .19438 .71446 .1912 Mtetra
.695 .766 .906 r
.71446 .1912 .71671 .19438 .72156 .1922 .71931 .18902 Mtetra
.694 .765 .906 r
.71931 .18902 .72156 .1922 .72641 .19003 .72417 .18684 Mtetra
.693 .765 .907 r
.72417 .18684 .72641 .19003 .73127 .18787 .72904 .18467 Mtetra
.692 .764 .907 r
.72904 .18467 .73127 .18787 .73613 .18572 .73391 .18252 Mtetra
.691 .764 .907 r
.73391 .18252 .73613 .18572 .74101 .18358 .73879 .18037 Mtetra
.69 .763 .907 r
.73879 .18037 .74101 .18358 .74589 .18145 .74368 .17823 Mtetra
.689 .763 .908 r
.74368 .17823 .74589 .18145 .75078 .17932 .74858 .1761 Mtetra
.74858 .1761 .75078 .17932 .75568 .17721 .75349 .17398 Mtetra
.619 .74 .933 r
.09872 .40401 .1016 .40655 .10544 .40552 .10256 .40297 Mtetra
.617 .739 .933 r
.10256 .40297 .10544 .40552 .10928 .40449 .10641 .40194 Mtetra
.616 .739 .934 r
.10641 .40194 .10928 .40449 .11312 .40347 .11025 .40092 Mtetra
.615 .739 .934 r
.11025 .40092 .11312 .40347 .11698 .40246 .11411 .3999 Mtetra
.613 .738 .935 r
.11411 .3999 .11698 .40246 .12083 .40145 .11797 .3989 Mtetra
.612 .738 .935 r
.11797 .3989 .12083 .40145 .12469 .40046 .12183 .39791 Mtetra
.61 .737 .936 r
.12183 .39791 .12469 .40046 .12856 .39948 .1257 .39692 Mtetra
.608 .737 .936 r
.1257 .39692 .12856 .39948 .13243 .39852 .12958 .39595 Mtetra
.606 .736 .937 r
.12958 .39595 .13243 .39852 .13631 .39756 .13346 .395 Mtetra
.604 .736 .938 r
.13346 .395 .13631 .39756 .14019 .39662 .13734 .39405 Mtetra
.602 .735 .938 r
.13734 .39405 .14019 .39662 .14408 .39569 .14124 .39312 Mtetra
.6 .735 .939 r
.14124 .39312 .14408 .39569 .14798 .39478 .14513 .39221 Mtetra
.597 .734 .94 r
.14513 .39221 .14798 .39478 .15187 .39389 .14903 .39131 Mtetra
.595 .733 .941 r
.14903 .39131 .15187 .39389 .15578 .39301 .15294 .39044 Mtetra
.592 .733 .942 r
.15294 .39044 .15578 .39301 .15969 .39215 .15685 .38958 Mtetra
.589 .732 .942 r
.15685 .38958 .15969 .39215 .1636 .39132 .16077 .38874 Mtetra
.586 .731 .943 r
.16077 .38874 .1636 .39132 .16752 .3905 .16469 .38792 Mtetra
.582 .73 .944 r
.16469 .38792 .16752 .3905 .17144 .38971 .16861 .38713 Mtetra
.578 .729 .946 r
.16861 .38713 .17144 .38971 .17537 .38894 .17254 .38636 Mtetra
.574 .727 .947 r
.17254 .38636 .17537 .38894 .1793 .38821 .17648 .38562 Mtetra
.569 .726 .948 r
.17648 .38562 .1793 .38821 .18324 .3875 .18042 .38491 Mtetra
.564 .724 .949 r
.18042 .38491 .18324 .3875 .18718 .38682 .18436 .38424 Mtetra
.558 .723 .951 r
.18436 .38424 .18718 .38682 .19112 .38618 .18831 .3836 Mtetra
.552 .721 .952 r
.18831 .3836 .19112 .38618 .19507 .38558 .19226 .383 Mtetra
.545 .718 .953 r
.19226 .383 .19507 .38558 .19902 .38503 .19621 .38245 Mtetra
.537 .716 .955 r
.19621 .38245 .19902 .38503 .20298 .38452 .20017 .38194 Mtetra
.528 .713 .957 r
.20017 .38194 .20298 .38452 .20694 .38406 .20413 .38148 Mtetra
.518 .71 .958 r
.20413 .38148 .20694 .38406 .2109 .38366 .2081 .38108 Mtetra
.507 .705 .96 r
.2081 .38108 .2109 .38366 .21487 .38332 .21207 .38075 Mtetra
.494 .701 .962 r
.21207 .38075 .21487 .38332 .21884 .38305 .21603 .38048 Mtetra
.479 .695 .963 r
.21603 .38048 .21884 .38305 .2228 .38286 .22001 .3803 Mtetra
.461 .688 .964 r
.22001 .3803 .2228 .38286 .22677 .38275 .22398 .3802 Mtetra
.44 .68 .965 r
.22398 .3802 .22677 .38275 .23074 .38275 .22795 .38021 Mtetra
.415 .669 .966 r
.22795 .38021 .23074 .38275 .23472 .38286 .23192 .38033 Mtetra
.386 .656 .965 r
.23192 .38033 .23472 .38286 .23868 .3831 .23589 .38058 Mtetra
.349 .639 .963 r
.23589 .38058 .23868 .3831 .24265 .38349 .23986 .38099 Mtetra
.304 .617 .957 r
.23986 .38099 .24265 .38349 .24661 .38405 .24382 .38157 Mtetra
.248 .588 .947 r
.24382 .38157 .24661 .38405 .25057 .3848 .24778 .38235 Mtetra
.177 .549 .929 r
.24778 .38235 .25057 .3848 .25452 .3858 .25172 .38338 Mtetra
.086 .494 .899 r
.25172 .38338 .25452 .3858 .25846 .38708 .25566 .3847 Mtetra
0 .42 .849 r
.25566 .3847 .25846 .38708 .26238 .3887 .25958 .38637 Mtetra
0 .318 .768 r
.25958 .38637 .26238 .3887 .26628 .39074 .26348 .38847 Mtetra
0 .187 .648 r
.26348 .38847 .26628 .39074 .27016 .39331 .26735 .39112 Mtetra
.506 0 0 r
.26735 .39112 .27016 .39331 .274 .39654 .27118 .39446 Mtetra
.661 .132 0 r
.27118 .39446 .274 .39654 .2778 .40065 .27496 .39872 Mtetra
.778 .279 0 r
.27496 .39872 .2778 .40065 .28152 .40593 .27867 .40422 Mtetra
.854 .396 .06 r
.27867 .40422 .28152 .40593 .28515 .41286 .28228 .41146 Mtetra
.897 .483 .194 r
.28228 .41146 .28515 .41286 .28863 .42221 .28572 .42129 Mtetra
.918 .545 .296 r
.28572 .42129 .28863 .42221 .29188 .43533 .28889 .43523 Mtetra
.928 .588 .371 r
.28889 .43523 .29188 .43533 .29471 .45494 .29161 .45635 Mtetra
.922 .596 .405 r
.29161 .45635 .29471 .45494 .29686 .48531 .29403 .48264 Mtetra
.645 .763 .934 r
.29403 .48264 .29686 .48531 .30126 .48387 .29843 .48119 Mtetra
.29843 .48119 .30126 .48387 .30566 .48242 .30283 .47974 Mtetra
.958 .693 .491 r
.30283 .47974 .30566 .48242 .31007 .48097 .32275 .24318 Mtetra
.519 .292 .51 r
.32275 .24318 .31007 .48097 .32947 .24447 .32687 .24164 Mtetra
.664 .741 .907 r
.49264 .17985 .49508 .18286 .49744 .4194 .49703 .17822 Mtetra
0 0 .305 r
.49703 .17822 .49744 .4194 .50218 .41784 .49956 .41496 Mtetra
.645 .763 .934 r
.49956 .41496 .50218 .41784 .50692 .41628 .50431 .4134 Mtetra
.50431 .4134 .50692 .41628 .51168 .41472 .50907 .41183 Mtetra
.969 .737 .531 r
.50907 .41183 .51168 .41472 .51652 .38074 .51393 .38199 Mtetra
.997 .799 .512 r
.51393 .38199 .51652 .38074 .52127 .3577 .51871 .3574 Mtetra
.99 .815 .575 r
.51871 .3574 .52127 .3577 .52596 .34125 .52342 .34012 Mtetra
.976 .826 .63 r
.52342 .34012 .52596 .34125 .53062 .32863 .5281 .327 Mtetra
.959 .833 .676 r
.5281 .327 .53062 .32863 .53527 .31847 .53276 .31651 Mtetra
.94 .836 .714 r
.53276 .31651 .53527 .31847 .53991 .30998 .53741 .30779 Mtetra
.92 .836 .745 r
.53741 .30779 .53991 .30998 .54454 .30267 .54205 .30033 Mtetra
.901 .834 .771 r
.54205 .30033 .54454 .30267 .54917 .29626 .54669 .29379 Mtetra
.882 .831 .791 r
.54669 .29379 .54917 .29626 .5538 .29052 .55133 .28795 Mtetra
.865 .827 .808 r
.55133 .28795 .5538 .29052 .55843 .28531 .55597 .28267 Mtetra
.85 .823 .822 r
.55597 .28267 .55843 .28531 .56306 .28053 .56061 .27783 Mtetra
.836 .819 .833 r
.56061 .27783 .56306 .28053 .5677 .27609 .56526 .27334 Mtetra
.823 .816 .843 r
.56526 .27334 .5677 .27609 .57234 .27194 .5699 .26915 Mtetra
.811 .812 .851 r
.5699 .26915 .57234 .27194 .57699 .26803 .57455 .2652 Mtetra
.801 .808 .857 r
.57455 .2652 .57699 .26803 .58164 .26432 .57921 .26146 Mtetra
.792 .805 .863 r
.57921 .26146 .58164 .26432 .58629 .26078 .58387 .2579 Mtetra
.783 .802 .868 r
.58387 .2579 .58629 .26078 .59095 .25739 .58854 .25449 Mtetra
.775 .799 .872 r
.58854 .25449 .59095 .25739 .59562 .25414 .59321 .25121 Mtetra
.768 .796 .876 r
.59321 .25121 .59562 .25414 .60029 .25099 .59789 .24805 Mtetra
.762 .794 .879 r
.59789 .24805 .60029 .25099 .60497 .24795 .60257 .24499 Mtetra
.756 .792 .882 r
.60257 .24499 .60497 .24795 .60965 .24499 .60726 .24201 Mtetra
.751 .789 .884 r
.60726 .24201 .60965 .24499 .61434 .24212 .61196 .23912 Mtetra
.746 .787 .887 r
.61196 .23912 .61434 .24212 .61904 .23931 .61666 .2363 Mtetra
.741 .786 .889 r
.61666 .2363 .61904 .23931 .62374 .23657 .62137 .23355 Mtetra
.737 .784 .89 r
.62137 .23355 .62374 .23657 .62845 .23388 .62609 .23085 Mtetra
.733 .782 .892 r
.62609 .23085 .62845 .23388 .63317 .23125 .63081 .2282 Mtetra
.73 .781 .893 r
.63081 .2282 .63317 .23125 .63789 .22866 .63554 .22561 Mtetra
.727 .779 .895 r
.63554 .22561 .63789 .22866 .64262 .22611 .64028 .22305 Mtetra
.724 .778 .896 r
.64028 .22305 .64262 .22611 .64736 .22361 .64502 .22053 Mtetra
.721 .777 .897 r
.64502 .22053 .64736 .22361 .65211 .22113 .64977 .21805 Mtetra
.718 .776 .898 r
.64977 .21805 .65211 .22113 .65686 .2187 .65453 .2156 Mtetra
.716 .775 .899 r
.65453 .2156 .65686 .2187 .66162 .21629 .6593 .21318 Mtetra
.713 .774 .9 r
.6593 .21318 .66162 .21629 .66639 .2139 .66407 .21079 Mtetra
.711 .773 .901 r
.66407 .21079 .66639 .2139 .67116 .21155 .66885 .20843 Mtetra
.709 .772 .901 r
.66885 .20843 .67116 .21155 .67594 .20921 .67364 .20609 Mtetra
.707 .771 .902 r
.67364 .20609 .67594 .20921 .68073 .2069 .67843 .20377 Mtetra
.705 .77 .903 r
.67843 .20377 .68073 .2069 .68553 .20461 .68324 .20147 Mtetra
.704 .77 .903 r
.68324 .20147 .68553 .20461 .69033 .20234 .68805 .19919 Mtetra
.702 .769 .904 r
.68805 .19919 .69033 .20234 .69514 .20008 .69286 .19692 Mtetra
.701 .768 .904 r
.69286 .19692 .69514 .20008 .69996 .19784 .69769 .19467 Mtetra
.699 .767 .905 r
.69769 .19467 .69996 .19784 .70479 .19561 .70252 .19244 Mtetra
.698 .767 .905 r
.70252 .19244 .70479 .19561 .70962 .1934 .70736 .19022 Mtetra
.697 .766 .905 r
.70736 .19022 .70962 .1934 .71446 .1912 .71221 .18802 Mtetra
.696 .766 .906 r
.71221 .18802 .71446 .1912 .71931 .18902 .71707 .18582 Mtetra
.694 .765 .906 r
.71707 .18582 .71931 .18902 .72417 .18684 .72193 .18364 Mtetra
.693 .765 .907 r
.72193 .18364 .72417 .18684 .72904 .18467 .7268 .18147 Mtetra
.692 .764 .907 r
.7268 .18147 .72904 .18467 .73391 .18252 .73168 .17931 Mtetra
.691 .764 .907 r
.73168 .17931 .73391 .18252 .73879 .18037 .73657 .17715 Mtetra
.69 .763 .907 r
.73657 .17715 .73879 .18037 .74368 .17823 .74146 .17501 Mtetra
.689 .763 .908 r
.74146 .17501 .74368 .17823 .74858 .1761 .74637 .17287 Mtetra
.74637 .17287 .74858 .1761 .75349 .17398 .75128 .17074 Mtetra
.619 .739 .933 r
.09584 .40147 .09872 .40401 .10256 .40297 .09968 .40042 Mtetra
.617 .739 .933 r
.09968 .40042 .10256 .40297 .10641 .40194 .10352 .39939 Mtetra
.616 .739 .934 r
.10352 .39939 .10641 .40194 .11025 .40092 .10738 .39836 Mtetra
.615 .739 .934 r
.10738 .39836 .11025 .40092 .11411 .3999 .11123 .39734 Mtetra
.613 .738 .935 r
.11123 .39734 .11411 .3999 .11797 .3989 .1151 .39634 Mtetra
.612 .738 .935 r
.1151 .39634 .11797 .3989 .12183 .39791 .11896 .39534 Mtetra
.61 .737 .936 r
.11896 .39534 .12183 .39791 .1257 .39692 .12284 .39436 Mtetra
.608 .737 .936 r
.12284 .39436 .1257 .39692 .12958 .39595 .12671 .39338 Mtetra
.606 .736 .937 r
.12671 .39338 .12958 .39595 .13346 .395 .1306 .39242 Mtetra
.604 .736 .938 r
.1306 .39242 .13346 .395 .13734 .39405 .13449 .39148 Mtetra
.602 .735 .938 r
.13449 .39148 .13734 .39405 .14124 .39312 .13838 .39055 Mtetra
.6 .735 .939 r
.13838 .39055 .14124 .39312 .14513 .39221 .14228 .38963 Mtetra
.597 .734 .94 r
.14228 .38963 .14513 .39221 .14903 .39131 .14618 .38873 Mtetra
.595 .733 .941 r
.14618 .38873 .14903 .39131 .15294 .39044 .15009 .38785 Mtetra
.592 .733 .942 r
.15009 .38785 .15294 .39044 .15685 .38958 .15401 .38699 Mtetra
.589 .732 .943 r
.15401 .38699 .15685 .38958 .16077 .38874 .15792 .38615 Mtetra
.585 .731 .944 r
.15792 .38615 .16077 .38874 .16469 .38792 .16185 .38533 Mtetra
.582 .73 .945 r
.16185 .38533 .16469 .38792 .16861 .38713 .16578 .38454 Mtetra
.578 .729 .946 r
.16578 .38454 .16861 .38713 .17254 .38636 .16971 .38377 Mtetra
.573 .727 .947 r
.16971 .38377 .17254 .38636 .17648 .38562 .17365 .38303 Mtetra
.569 .726 .948 r
.17365 .38303 .17648 .38562 .18042 .38491 .17759 .38232 Mtetra
.563 .724 .949 r
.17759 .38232 .18042 .38491 .18436 .38424 .18153 .38165 Mtetra
.558 .723 .951 r
.18153 .38165 .18436 .38424 .18831 .3836 .18548 .38101 Mtetra
.551 .721 .952 r
.18548 .38101 .18831 .3836 .19226 .383 .18944 .38041 Mtetra
.544 .718 .954 r
.18944 .38041 .19226 .383 .19621 .38245 .19339 .37986 Mtetra
.536 .716 .955 r
.19339 .37986 .19621 .38245 .20017 .38194 .19736 .37935 Mtetra
.527 .713 .957 r
.19736 .37935 .20017 .38194 .20413 .38148 .20132 .3789 Mtetra
.517 .709 .958 r
.20132 .3789 .20413 .38148 .2081 .38108 .20529 .3785 Mtetra
.505 .705 .96 r
.20529 .3785 .2081 .38108 .21207 .38075 .20925 .37817 Mtetra
.492 .7 .962 r
.20925 .37817 .21207 .38075 .21603 .38048 .21323 .37791 Mtetra
.477 .694 .963 r
.21323 .37791 .21603 .38048 .22001 .3803 .2172 .37773 Mtetra
.459 .687 .965 r
.2172 .37773 .22001 .3803 .22398 .3802 .22117 .37765 Mtetra
.438 .679 .966 r
.22117 .37765 .22398 .3802 .22795 .38021 .22514 .37766 Mtetra
.412 .668 .966 r
.22514 .37766 .22795 .38021 .23192 .38033 .22912 .37779 Mtetra
.382 .654 .965 r
.22912 .37779 .23192 .38033 .23589 .38058 .23309 .37806 Mtetra
.344 .637 .962 r
.23309 .37806 .23589 .38058 .23986 .38099 .23705 .37848 Mtetra
.298 .614 .956 r
.23705 .37848 .23986 .38099 .24382 .38157 .24102 .37908 Mtetra
.24 .584 .945 r
.24102 .37908 .24382 .38157 .24778 .38235 .24497 .37989 Mtetra
.166 .543 .926 r
.24497 .37989 .24778 .38235 .25172 .38338 .24892 .38095 Mtetra
.072 .486 .894 r
.24892 .38095 .25172 .38338 .25566 .3847 .25285 .38231 Mtetra
0 .408 .84 r
.25285 .38231 .25566 .3847 .25958 .38637 .25677 .38403 Mtetra
0 .302 .754 r
.25677 .38403 .25958 .38637 .26348 .38847 .26066 .3862 Mtetra
0 .166 .627 r
.26066 .3862 .26348 .38847 .26735 .39112 .26453 .38894 Mtetra
.53 0 0 r
.26453 .38894 .26735 .39112 .27118 .39446 .26835 .3924 Mtetra
.68 .155 0 r
.26835 .3924 .27118 .39446 .27496 .39872 .27212 .39681 Mtetra
.792 .298 0 r
.27212 .39681 .27496 .39872 .27867 .40422 .27581 .40253 Mtetra
.862 .411 .082 r
.27581 .40253 .27867 .40422 .28228 .41146 .27938 .41011 Mtetra
.901 .494 .212 r
.27938 .41011 .28228 .41146 .28572 .42129 .28278 .42045 Mtetra
.921 .553 .309 r
.28278 .42045 .28572 .42129 .28889 .43523 .28589 .43528 Mtetra
.929 .594 .381 r
.28589 .43528 .28889 .43523 .29161 .45635 .28847 .45809 Mtetra
.911 .574 .394 r
.28847 .45809 .29161 .45635 .29403 .48264 .29118 .47997 Mtetra
.645 .763 .934 r
.29118 .47997 .29403 .48264 .29843 .48119 .29559 .47851 Mtetra
.29559 .47851 .29843 .48119 .30283 .47974 .3 .47706 Mtetra
.958 .693 .491 r
.3 .47706 .30283 .47974 .32275 .24318 .32014 .24034 Mtetra
.664 .741 .907 r
.32014 .24034 .32275 .24318 .32687 .24164 .32427 .2388 Mtetra
.4902 .17683 .49264 .17985 .49703 .17822 .4946 .17519 Mtetra
.972 .677 .403 r
.4946 .17519 .49703 .17822 .49956 .41496 .49693 .41207 Mtetra
.645 .763 .934 r
.49693 .41207 .49956 .41496 .50431 .4134 .50169 .4105 Mtetra
.50169 .4105 .50431 .4134 .50907 .41183 .50645 .40893 Mtetra
.967 .744 .549 r
.50645 .40893 .50907 .41183 .51393 .38199 .51132 .38359 Mtetra
.998 .795 .502 r
.51132 .38359 .51393 .38199 .51871 .3574 .51614 .35727 Mtetra
.991 .813 .566 r
.51614 .35727 .51871 .3574 .52342 .34012 .52087 .33907 Mtetra
.978 .825 .622 r
.52087 .33907 .52342 .34012 .5281 .327 .52557 .32541 Mtetra
.962 .832 .669 r
.52557 .32541 .5281 .327 .53276 .31651 .53024 .31458 Mtetra
.942 .835 .709 r
.53024 .31458 .53276 .31651 .53741 .30779 .5349 .30562 Mtetra
.923 .836 .741 r
.5349 .30562 .53741 .30779 .54205 .30033 .53956 .29799 Mtetra
.903 .834 .767 r
.53956 .29799 .54205 .30033 .54669 .29379 .54421 .29132 Mtetra
.885 .831 .789 r
.54421 .29132 .54669 .29379 .55133 .28795 .54885 .28539 Mtetra
.868 .828 .806 r
.54885 .28539 .55133 .28795 .55597 .28267 .5535 .28003 Mtetra
.852 .824 .82 r
.5535 .28003 .55597 .28267 .56061 .27783 .55815 .27513 Mtetra
.838 .82 .832 r
.55815 .27513 .56061 .27783 .56526 .27334 .5628 .27059 Mtetra
.825 .816 .841 r
.5628 .27059 .56526 .27334 .5699 .26915 .56746 .26635 Mtetra
.813 .812 .85 r
.56746 .26635 .5699 .26915 .57455 .2652 .57211 .26237 Mtetra
.802 .809 .856 r
.57211 .26237 .57455 .2652 .57921 .26146 .57678 .2586 Mtetra
.793 .805 .862 r
.57678 .2586 .57921 .26146 .58387 .2579 .58145 .25501 Mtetra
.784 .802 .867 r
.58145 .25501 .58387 .2579 .58854 .25449 .58612 .25157 Mtetra
.776 .799 .872 r
.58612 .25157 .58854 .25449 .59321 .25121 .5908 .24827 Mtetra
.769 .797 .875 r
.5908 .24827 .59321 .25121 .59789 .24805 .59548 .24509 Mtetra
.763 .794 .879 r
.59548 .24509 .59789 .24805 .60257 .24499 .60017 .24201 Mtetra
.757 .792 .882 r
.60017 .24201 .60257 .24499 .60726 .24201 .60487 .23903 Mtetra
.751 .79 .884 r
.60487 .23903 .60726 .24201 .61196 .23912 .60957 .23612 Mtetra
.746 .788 .886 r
.60957 .23612 .61196 .23912 .61666 .2363 .61428 .23329 Mtetra
.742 .786 .888 r
.61428 .23329 .61666 .2363 .62137 .23355 .619 .23052 Mtetra
.738 .784 .89 r
.619 .23052 .62137 .23355 .62609 .23085 .62372 .22781 Mtetra
.734 .782 .892 r
.62372 .22781 .62609 .23085 .63081 .2282 .62845 .22515 Mtetra
.73 .781 .893 r
.62845 .22515 .63081 .2282 .63554 .22561 .63318 .22254 Mtetra
.727 .78 .895 r
.63318 .22254 .63554 .22561 .64028 .22305 .63793 .21998 Mtetra
.724 .778 .896 r
.63793 .21998 .64028 .22305 .64502 .22053 .64268 .21745 Mtetra
.721 .777 .897 r
.64268 .21745 .64502 .22053 .64977 .21805 .64743 .21496 Mtetra
.718 .776 .898 r
.64743 .21496 .64977 .21805 .65453 .2156 .6522 .2125 Mtetra
.716 .775 .899 r
.6522 .2125 .65453 .2156 .6593 .21318 .65697 .21007 Mtetra
.714 .774 .9 r
.65697 .21007 .6593 .21318 .66407 .21079 .66175 .20767 Mtetra
.711 .773 .9 r
.66175 .20767 .66407 .21079 .66885 .20843 .66653 .2053 Mtetra
.709 .772 .901 r
.66653 .2053 .66885 .20843 .67364 .20609 .67133 .20295 Mtetra
.707 .771 .902 r
.67133 .20295 .67364 .20609 .67843 .20377 .67613 .20062 Mtetra
.706 .77 .902 r
.67613 .20062 .67843 .20377 .68324 .20147 .68094 .19832 Mtetra
.704 .77 .903 r
.68094 .19832 .68324 .20147 .68805 .19919 .68575 .19603 Mtetra
.702 .769 .904 r
.68575 .19603 .68805 .19919 .69286 .19692 .69058 .19376 Mtetra
.701 .768 .904 r
.69058 .19376 .69286 .19692 .69769 .19467 .69541 .1915 Mtetra
.699 .768 .905 r
.69541 .1915 .69769 .19467 .70252 .19244 .70025 .18926 Mtetra
.698 .767 .905 r
.70025 .18926 .70252 .19244 .70736 .19022 .70509 .18704 Mtetra
.697 .766 .905 r
.70509 .18704 .70736 .19022 .71221 .18802 .70995 .18482 Mtetra
.696 .766 .906 r
.70995 .18482 .71221 .18802 .71707 .18582 .71481 .18262 Mtetra
.694 .765 .906 r
.71481 .18262 .71707 .18582 .72193 .18364 .71968 .18043 Mtetra
.693 .765 .907 r
.71968 .18043 .72193 .18364 .7268 .18147 .72456 .17825 Mtetra
.692 .764 .907 r
.72456 .17825 .7268 .18147 .73168 .17931 .72944 .17608 Mtetra
.691 .764 .907 r
.72944 .17608 .73168 .17931 .73657 .17715 .73434 .17392 Mtetra
.69 .763 .907 r
.73434 .17392 .73657 .17715 .74146 .17501 .73924 .17177 Mtetra
.69 .763 .908 r
.73924 .17177 .74146 .17501 .74637 .17287 .74415 .16963 Mtetra
.689 .763 .908 r
.74415 .16963 .74637 .17287 .75128 .17074 .74907 .16749 Mtetra
.619 .739 .933 r
.09294 .39891 .09584 .40147 .09968 .40042 .09679 .39786 Mtetra
.617 .739 .933 r
.09679 .39786 .09968 .40042 .10352 .39939 .10064 .39683 Mtetra
.616 .739 .934 r
.10064 .39683 .10352 .39939 .10738 .39836 .10449 .3958 Mtetra
.615 .738 .934 r
.10449 .3958 .10738 .39836 .11123 .39734 .10835 .39478 Mtetra
.613 .738 .935 r
.10835 .39478 .11123 .39734 .1151 .39634 .11221 .39377 Mtetra
.611 .738 .935 r
.11221 .39377 .1151 .39634 .11896 .39534 .11609 .39277 Mtetra
.61 .737 .936 r
.11609 .39277 .11896 .39534 .12284 .39436 .11996 .39178 Mtetra
.608 .737 .936 r
.11996 .39178 .12284 .39436 .12671 .39338 .12384 .39081 Mtetra
.606 .736 .937 r
.12384 .39081 .12671 .39338 .1306 .39242 .12773 .38985 Mtetra
.604 .736 .938 r
.12773 .38985 .1306 .39242 .13449 .39148 .13162 .3889 Mtetra
.602 .735 .938 r
.13162 .3889 .13449 .39148 .13838 .39055 .13552 .38796 Mtetra
.599 .735 .939 r
.13552 .38796 .13838 .39055 .14228 .38963 .13942 .38705 Mtetra
.597 .734 .94 r
.13942 .38705 .14228 .38963 .14618 .38873 .14332 .38614 Mtetra
.594 .733 .941 r
.14332 .38614 .14618 .38873 .15009 .38785 .14724 .38526 Mtetra
.591 .732 .942 r
.14724 .38526 .15009 .38785 .15401 .38699 .15115 .3844 Mtetra
.588 .732 .943 r
.15115 .3844 .15401 .38699 .15792 .38615 .15507 .38356 Mtetra
.585 .731 .944 r
.15507 .38356 .15792 .38615 .16185 .38533 .159 .38274 Mtetra
.581 .73 .945 r
.159 .38274 .16185 .38533 .16578 .38454 .16293 .38194 Mtetra
.577 .728 .946 r
.16293 .38194 .16578 .38454 .16971 .38377 .16687 .38117 Mtetra
.573 .727 .947 r
.16687 .38117 .16971 .38377 .17365 .38303 .17081 .38043 Mtetra
.568 .726 .948 r
.17081 .38043 .17365 .38303 .17759 .38232 .17475 .37973 Mtetra
.563 .724 .949 r
.17475 .37973 .17759 .38232 .18153 .38165 .1787 .37905 Mtetra
.557 .722 .951 r
.1787 .37905 .18153 .38165 .18548 .38101 .18265 .37841 Mtetra
.551 .72 .952 r
.18265 .37841 .18548 .38101 .18944 .38041 .18661 .37781 Mtetra
.543 .718 .954 r
.18661 .37781 .18944 .38041 .19339 .37986 .19057 .37726 Mtetra
.535 .715 .955 r
.19057 .37726 .19339 .37986 .19736 .37935 .19453 .37676 Mtetra
.526 .712 .957 r
.19453 .37676 .19736 .37935 .20132 .3789 .1985 .3763 Mtetra
.516 .709 .959 r
.1985 .3763 .20132 .3789 .20529 .3785 .20246 .37591 Mtetra
.504 .704 .96 r
.20246 .37591 .20529 .3785 .20925 .37817 .20644 .37558 Mtetra
.491 .7 .962 r
.20644 .37558 .20925 .37817 .21323 .37791 .21041 .37533 Mtetra
.475 .694 .963 r
.21041 .37533 .21323 .37791 .2172 .37773 .21438 .37516 Mtetra
.457 .686 .965 r
.21438 .37516 .2172 .37773 .22117 .37765 .21836 .37508 Mtetra
.435 .678 .966 r
.21836 .37508 .22117 .37765 .22514 .37766 .22233 .37511 Mtetra
.409 .666 .966 r
.22233 .37511 .22514 .37766 .22912 .37779 .2263 .37525 Mtetra
.378 .653 .965 r
.2263 .37525 .22912 .37779 .23309 .37806 .23028 .37553 Mtetra
.339 .635 .962 r
.23028 .37553 .23309 .37806 .23705 .37848 .23424 .37597 Mtetra
.291 .611 .955 r
.23424 .37597 .23705 .37848 .24102 .37908 .23821 .37659 Mtetra
.231 .579 .944 r
.23821 .37659 .24102 .37908 .24497 .37989 .24216 .37743 Mtetra
.155 .536 .923 r
.24216 .37743 .24497 .37989 .24892 .38095 .2461 .37852 Mtetra
.058 .477 .888 r
.2461 .37852 .24892 .38095 .25285 .38231 .25004 .37992 Mtetra
0 .395 .83 r
.25004 .37992 .25285 .38231 .25677 .38403 .25395 .3817 Mtetra
0 .285 .739 r
.25395 .3817 .25677 .38403 .26066 .3862 .25784 .38394 Mtetra
0 .145 .606 r
.25784 .38394 .26066 .3862 .26453 .38894 .2617 .38676 Mtetra
.553 .016 0 r
.2617 .38676 .26453 .38894 .26835 .3924 .26551 .39034 Mtetra
.699 .177 0 r
.26551 .39034 .26835 .3924 .27212 .39681 .26927 .39492 Mtetra
.805 .317 0 r
.26927 .39492 .27212 .39681 .27581 .40253 .27293 .40088 Mtetra
.87 .426 .104 r
.27293 .40088 .27581 .40253 .27938 .41011 .27648 .4088 Mtetra
.905 .505 .229 r
.27648 .4088 .27938 .41011 .28278 .42045 .27983 .41971 Mtetra
.923 .561 .322 r
.27983 .41971 .28278 .42045 .28589 .43528 .28285 .4355 Mtetra
.93 .6 .391 r
.28285 .4355 .28589 .43528 .28847 .45809 .28528 .46022 Mtetra
.891 .541 .375 r
.28528 .46022 .28847 .45809 .29118 .47997 .28833 .47728 Mtetra
.645 .763 .934 r
.28833 .47728 .29118 .47997 .29559 .47851 .29274 .47582 Mtetra
.29274 .47582 .29559 .47851 .3 .47706 .29715 .47436 Mtetra
.958 .693 .491 r
.29715 .47436 .3 .47706 .32014 .24034 .31753 .2375 Mtetra
.972 .677 .403 r
.49215 .17216 .4946 .17519 .49693 .41207 .4943 .40917 Mtetra
.645 .763 .934 r
.4943 .40917 .49693 .41207 .50169 .4105 .49906 .4076 Mtetra
.49906 .4076 .50169 .4105 .50645 .40893 .50383 .40602 Mtetra
.962 .754 .576 r
.50383 .40602 .50645 .40893 .51132 .38359 .5087 .38557 Mtetra
.998 .792 .491 r
.5087 .38557 .51132 .38359 .51614 .35727 .51355 .3573 Mtetra
.993 .81 .556 r
.51355 .3573 .51614 .35727 .52087 .33907 .51831 .33811 Mtetra
.981 .823 .614 r
.51831 .33811 .52087 .33907 .52557 .32541 .52303 .32387 Mtetra
.964 .831 .663 r
.52303 .32387 .52557 .32541 .53024 .31458 .52772 .31267 Mtetra
.945 .835 .703 r
.52772 .31267 .53024 .31458 .5349 .30562 .53239 .30346 Mtetra
.925 .835 .737 r
.53239 .30346 .5349 .30562 .53956 .29799 .53705 .29565 Mtetra
.906 .834 .764 r
.53705 .29565 .53956 .29799 .54421 .29132 .54171 .28886 Mtetra
.887 .831 .786 r
.54171 .28886 .54421 .29132 .54885 .28539 .54637 .28283 Mtetra
.87 .828 .804 r
.54637 .28283 .54885 .28539 .5535 .28003 .55102 .27739 Mtetra
.854 .824 .818 r
.55102 .27739 .5535 .28003 .55815 .27513 .55568 .27242 Mtetra
.839 .82 .83 r
.55568 .27242 .55815 .27513 .5628 .27059 .56034 .26783 Mtetra
.826 .816 .84 r
.56034 .26783 .5628 .27059 .56746 .26635 .565 .26355 Mtetra
.814 .813 .849 r
.565 .26355 .56746 .26635 .57211 .26237 .56967 .25953 Mtetra
.804 .809 .856 r
.56967 .25953 .57211 .26237 .57678 .2586 .57434 .25573 Mtetra
.794 .806 .862 r
.57434 .25573 .57678 .2586 .58145 .25501 .57901 .25211 Mtetra
.785 .803 .867 r
.57901 .25211 .58145 .25501 .58612 .25157 .58369 .24865 Mtetra
.777 .8 .871 r
.58369 .24865 .58612 .25157 .5908 .24827 .58838 .24533 Mtetra
.77 .797 .875 r
.58838 .24533 .5908 .24827 .59548 .24509 .59307 .24213 Mtetra
.763 .794 .878 r
.59307 .24213 .59548 .24509 .60017 .24201 .59776 .23903 Mtetra
.757 .792 .881 r
.59776 .23903 .60017 .24201 .60487 .23903 .60247 .23603 Mtetra
.752 .79 .884 r
.60247 .23603 .60487 .23903 .60957 .23612 .60718 .23311 Mtetra
.747 .788 .886 r
.60718 .23311 .60957 .23612 .61428 .23329 .61189 .23026 Mtetra
.742 .786 .888 r
.61189 .23026 .61428 .23329 .619 .23052 .61661 .22748 Mtetra
.738 .784 .89 r
.61661 .22748 .619 .23052 .62372 .22781 .62134 .22476 Mtetra
.734 .783 .892 r
.62134 .22476 .62372 .22781 .62845 .22515 .62608 .22209 Mtetra
.731 .781 .893 r
.62608 .22209 .62845 .22515 .63318 .22254 .63082 .21947 Mtetra
.727 .78 .894 r
.63082 .21947 .63318 .22254 .63793 .21998 .63557 .21689 Mtetra
.724 .778 .896 r
.63557 .21689 .63793 .21998 .64268 .21745 .64032 .21436 Mtetra
.721 .777 .897 r
.64032 .21436 .64268 .21745 .64743 .21496 .64509 .21186 Mtetra
.719 .776 .898 r
.64509 .21186 .64743 .21496 .6522 .2125 .64986 .20939 Mtetra
.716 .775 .899 r
.64986 .20939 .6522 .2125 .65697 .21007 .65463 .20695 Mtetra
.714 .774 .9 r
.65463 .20695 .65697 .21007 .66175 .20767 .65942 .20455 Mtetra
.712 .773 .9 r
.65942 .20455 .66175 .20767 .66653 .2053 .66421 .20216 Mtetra
.709 .772 .901 r
.66421 .20216 .66653 .2053 .67133 .20295 .66901 .19981 Mtetra
.708 .771 .902 r
.66901 .19981 .67133 .20295 .67613 .20062 .67382 .19747 Mtetra
.706 .77 .902 r
.67382 .19747 .67613 .20062 .68094 .19832 .67863 .19516 Mtetra
.704 .77 .903 r
.67863 .19516 .68094 .19832 .68575 .19603 .68345 .19286 Mtetra
.702 .769 .904 r
.68345 .19286 .68575 .19603 .69058 .19376 .68828 .19058 Mtetra
.701 .768 .904 r
.68828 .19058 .69058 .19376 .69541 .1915 .69312 .18832 Mtetra
.7 .768 .905 r
.69312 .18832 .69541 .1915 .70025 .18926 .69797 .18607 Mtetra
.698 .767 .905 r
.69797 .18607 .70025 .18926 .70509 .18704 .70282 .18384 Mtetra
.697 .766 .905 r
.70282 .18384 .70509 .18704 .70995 .18482 .70768 .18162 Mtetra
.696 .766 .906 r
.70768 .18162 .70995 .18482 .71481 .18262 .71255 .17941 Mtetra
.695 .765 .906 r
.71255 .17941 .71481 .18262 .71968 .18043 .71742 .17721 Mtetra
.693 .765 .906 r
.71742 .17721 .71968 .18043 .72456 .17825 .72231 .17503 Mtetra
.692 .764 .907 r
.72231 .17503 .72456 .17825 .72944 .17608 .7272 .17285 Mtetra
.691 .764 .907 r
.7272 .17285 .72944 .17608 .73434 .17392 .7321 .17068 Mtetra
.69 .763 .907 r
.7321 .17068 .73434 .17392 .73924 .17177 .73701 .16852 Mtetra
.69 .763 .908 r
.73701 .16852 .73924 .17177 .74415 .16963 .74192 .16637 Mtetra
.689 .763 .908 r
.74192 .16637 .74415 .16963 .74907 .16749 .74685 .16423 Mtetra
.618 .739 .933 r
.09004 .39635 .09294 .39891 .09679 .39786 .09389 .3953 Mtetra
.617 .739 .933 r
.09389 .3953 .09679 .39786 .10064 .39683 .09774 .39426 Mtetra
.616 .739 .934 r
.09774 .39426 .10064 .39683 .10449 .3958 .1016 .39323 Mtetra
.614 .738 .934 r
.1016 .39323 .10449 .3958 .10835 .39478 .10546 .3922 Mtetra
.613 .738 .935 r
.10546 .3922 .10835 .39478 .11221 .39377 .10933 .39119 Mtetra
.611 .738 .935 r
.10933 .39119 .11221 .39377 .11609 .39277 .1132 .39019 Mtetra
.61 .737 .936 r
.1132 .39019 .11609 .39277 .11996 .39178 .11708 .3892 Mtetra
.608 .737 .937 r
.11708 .3892 .11996 .39178 .12384 .39081 .12096 .38822 Mtetra
.606 .736 .937 r
.12096 .38822 .12384 .39081 .12773 .38985 .12485 .38726 Mtetra
.604 .736 .938 r
.12485 .38726 .12773 .38985 .13162 .3889 .12874 .38631 Mtetra
.602 .735 .939 r
.12874 .38631 .13162 .3889 .13552 .38796 .13264 .38537 Mtetra
.599 .735 .939 r
.13264 .38537 .13552 .38796 .13942 .38705 .13655 .38445 Mtetra
.597 .734 .94 r
.13655 .38445 .13942 .38705 .14332 .38614 .14046 .38355 Mtetra
.594 .733 .941 r
.14046 .38355 .14332 .38614 .14724 .38526 .14437 .38266 Mtetra
.591 .732 .942 r
.14437 .38266 .14724 .38526 .15115 .3844 .14829 .3818 Mtetra
.588 .732 .943 r
.14829 .3818 .15115 .3844 .15507 .38356 .15222 .38096 Mtetra
.585 .731 .944 r
.15222 .38096 .15507 .38356 .159 .38274 .15614 .38014 Mtetra
.581 .729 .945 r
.15614 .38014 .159 .38274 .16293 .38194 .16008 .37934 Mtetra
.577 .728 .946 r
.16008 .37934 .16293 .38194 .16687 .38117 .16402 .37857 Mtetra
.572 .727 .947 r
.16402 .37857 .16687 .38117 .17081 .38043 .16796 .37783 Mtetra
.568 .726 .948 r
.16796 .37783 .17081 .38043 .17475 .37973 .1719 .37712 Mtetra
.562 .724 .95 r
.1719 .37712 .17475 .37973 .1787 .37905 .17586 .37644 Mtetra
.556 .722 .951 r
.17586 .37644 .1787 .37905 .18265 .37841 .17981 .37581 Mtetra
.55 .72 .952 r
.17981 .37581 .18265 .37841 .18661 .37781 .18377 .37521 Mtetra
.543 .718 .954 r
.18377 .37521 .18661 .37781 .19057 .37726 .18773 .37466 Mtetra
.534 .715 .955 r
.18773 .37466 .19057 .37726 .19453 .37676 .1917 .37415 Mtetra
.525 .712 .957 r
.1917 .37415 .19453 .37676 .1985 .3763 .19566 .3737 Mtetra
.515 .708 .959 r
.19566 .3737 .1985 .3763 .20246 .37591 .19963 .37332 Mtetra
.503 .704 .96 r
.19963 .37332 .20246 .37591 .20644 .37558 .20361 .37299 Mtetra
.489 .699 .962 r
.20361 .37299 .20644 .37558 .21041 .37533 .20758 .37274 Mtetra
.473 .693 .964 r
.20758 .37274 .21041 .37533 .21438 .37516 .21156 .37258 Mtetra
.454 .685 .965 r
.21156 .37258 .21438 .37516 .21836 .37508 .21553 .37251 Mtetra
.432 .676 .966 r
.21553 .37251 .21836 .37508 .22233 .37511 .21951 .37254 Mtetra
.405 .665 .966 r
.21951 .37254 .22233 .37511 .2263 .37525 .22348 .3727 Mtetra
.373 .651 .964 r
.22348 .3727 .2263 .37525 .23028 .37553 .22746 .373 Mtetra
.334 .632 .961 r
.22746 .373 .23028 .37553 .23424 .37597 .23142 .37345 Mtetra
.285 .607 .954 r
.23142 .37345 .23424 .37597 .23821 .37659 .23538 .3741 Mtetra
.223 .574 .941 r
.23538 .3741 .23821 .37659 .24216 .37743 .23934 .37496 Mtetra
.144 .53 .919 r
.23934 .37496 .24216 .37743 .2461 .37852 .24328 .37609 Mtetra
.044 .467 .882 r
.24328 .37609 .2461 .37852 .25004 .37992 .24721 .37753 Mtetra
0 .382 .82 r
.24721 .37753 .25004 .37992 .25395 .3817 .25112 .37936 Mtetra
0 .267 .724 r
.25112 .37936 .25395 .3817 .25784 .38394 .255 .38167 Mtetra
0 .123 .585 r
.255 .38167 .25784 .38394 .2617 .38676 .25886 .38459 Mtetra
.576 .04 0 r
.25886 .38459 .2617 .38676 .26551 .39034 .26266 .38829 Mtetra
.717 .199 0 r
.26266 .38829 .26551 .39034 .26927 .39492 .2664 .39305 Mtetra
.817 .335 0 r
.2664 .39305 .26927 .39492 .27293 .40088 .27005 .39925 Mtetra
.877 .44 .125 r
.27005 .39925 .27293 .40088 .27648 .4088 .27356 .40755 Mtetra
.909 .515 .245 r
.27356 .40755 .27648 .4088 .27983 .41971 .27685 .41907 Mtetra
.925 .568 .334 r
.27685 .41907 .27983 .41971 .28285 .4355 .27979 .43592 Mtetra
.931 .605 .4 r
.27979 .43592 .28285 .4355 .28528 .46022 .28204 .46279 Mtetra
.853 .479 .341 r
.28204 .46279 .28528 .46022 .28833 .47728 .28547 .47459 Mtetra
.645 .763 .934 r
.28547 .47459 .28833 .47728 .29274 .47582 .28988 .47312 Mtetra
.28988 .47312 .29274 .47582 .29715 .47436 .2943 .47166 Mtetra
.958 .693 .491 r
.2943 .47166 .29715 .47436 .31753 .2375 .3149 .23464 Mtetra
.972 .677 .403 r
.4897 .16911 .49215 .17216 .4943 .40917 .49165 .40626 Mtetra
.645 .763 .934 r
.49165 .40626 .4943 .40917 .49906 .4076 .49642 .40468 Mtetra
.49642 .40468 .49906 .4076 .50383 .40602 .50119 .4031 Mtetra
.952 .77 .621 r
.50119 .4031 .50383 .40602 .5087 .38557 .50605 .38801 Mtetra
.998 .788 .481 r
.50605 .38801 .5087 .38557 .51355 .3573 .51095 .35754 Mtetra
.994 .807 .547 r
.51095 .35754 .51355 .3573 .51831 .33811 .51574 .33725 Mtetra
.983 .821 .605 r
.51574 .33725 .51831 .33811 .52303 .32387 .52048 .32239 Mtetra
.967 .83 .656 r
.52048 .32239 .52303 .32387 .52772 .31267 .52518 .3108 Mtetra
.948 .834 .698 r
.52518 .3108 .52772 .31267 .53239 .30346 .52987 .30133 Mtetra
.928 .835 .732 r
.52987 .30133 .53239 .30346 .53705 .29565 .53454 .29333 Mtetra
.909 .834 .76 r
.53454 .29333 .53705 .29565 .54171 .28886 .53921 .2864 Mtetra
.89 .832 .783 r
.53921 .2864 .54171 .28886 .54637 .28283 .54387 .28026 Mtetra
.872 .828 .801 r
.54387 .28026 .54637 .28283 .55102 .27739 .54854 .27474 Mtetra
.856 .825 .816 r
.54854 .27474 .55102 .27739 .55568 .27242 .5532 .26971 Mtetra
.841 .821 .829 r
.5532 .26971 .55568 .27242 .56034 .26783 .55787 .26507 Mtetra
.828 .817 .839 r
.55787 .26507 .56034 .26783 .565 .26355 .56254 .26074 Mtetra
.816 .813 .848 r
.56254 .26074 .565 .26355 .56967 .25953 .56721 .25669 Mtetra
.805 .809 .855 r
.56721 .25669 .56967 .25953 .57434 .25573 .57189 .25285 Mtetra
.795 .806 .861 r
.57189 .25285 .57434 .25573 .57901 .25211 .57657 .24921 Mtetra
.786 .803 .866 r
.57657 .24921 .57901 .25211 .58369 .24865 .58126 .24572 Mtetra
.778 .8 .871 r
.58126 .24572 .58369 .24865 .58838 .24533 .58595 .24238 Mtetra
.771 .797 .874 r
.58595 .24238 .58838 .24533 .59307 .24213 .59064 .23916 Mtetra
.764 .795 .878 r
.59064 .23916 .59307 .24213 .59776 .23903 .59535 .23604 Mtetra
.758 .792 .881 r
.59535 .23604 .59776 .23903 .60247 .23603 .60006 .23302 Mtetra
.752 .79 .884 r
.60006 .23302 .60247 .23603 .60718 .23311 .60477 .23009 Mtetra
.747 .788 .886 r
.60477 .23009 .60718 .23311 .61189 .23026 .60949 .22723 Mtetra
.743 .786 .888 r
.60949 .22723 .61189 .23026 .61661 .22748 .61422 .22443 Mtetra
.738 .784 .89 r
.61422 .22443 .61661 .22748 .62134 .22476 .61896 .2217 Mtetra
.735 .783 .891 r
.61896 .2217 .62134 .22476 .62608 .22209 .6237 .21902 Mtetra
.731 .781 .893 r
.6237 .21902 .62608 .22209 .63082 .21947 .62845 .21639 Mtetra
.728 .78 .894 r
.62845 .21639 .63082 .21947 .63557 .21689 .6332 .2138 Mtetra
.724 .779 .896 r
.6332 .2138 .63557 .21689 .64032 .21436 .63796 .21125 Mtetra
.721 .777 .897 r
.63796 .21125 .64032 .21436 .64509 .21186 .64273 .20874 Mtetra
.719 .776 .898 r
.64273 .20874 .64509 .21186 .64986 .20939 .64751 .20627 Mtetra
.716 .775 .899 r
.64751 .20627 .64986 .20939 .65463 .20695 .65229 .20382 Mtetra
.714 .774 .9 r
.65229 .20382 .65463 .20695 .65942 .20455 .65708 .20141 Mtetra
.712 .773 .9 r
.65708 .20141 .65942 .20455 .66421 .20216 .66188 .19902 Mtetra
.71 .772 .901 r
.66188 .19902 .66421 .20216 .66901 .19981 .66669 .19665 Mtetra
.708 .771 .902 r
.66669 .19665 .66901 .19981 .67382 .19747 .6715 .19431 Mtetra
.706 .77 .902 r
.6715 .19431 .67382 .19747 .67863 .19516 .67632 .19198 Mtetra
.704 .77 .903 r
.67632 .19198 .67863 .19516 .68345 .19286 .68115 .18968 Mtetra
.703 .769 .903 r
.68115 .18968 .68345 .19286 .68828 .19058 .68598 .18739 Mtetra
.701 .768 .904 r
.68598 .18739 .68828 .19058 .69312 .18832 .69083 .18512 Mtetra
.7 .768 .904 r
.69083 .18512 .69312 .18832 .69797 .18607 .69568 .18287 Mtetra
.698 .767 .905 r
.69568 .18287 .69797 .18607 .70282 .18384 .70054 .18063 Mtetra
.697 .766 .905 r
.70054 .18063 .70282 .18384 .70768 .18162 .7054 .1784 Mtetra
.696 .766 .906 r
.7054 .1784 .70768 .18162 .71255 .17941 .71028 .17619 Mtetra
.695 .765 .906 r
.71028 .17619 .71255 .17941 .71742 .17721 .71516 .17398 Mtetra
.694 .765 .906 r
.71516 .17398 .71742 .17721 .72231 .17503 .72005 .17179 Mtetra
.693 .764 .907 r
.72005 .17179 .72231 .17503 .7272 .17285 .72495 .16961 Mtetra
.692 .764 .907 r
.72495 .16961 .7272 .17285 .7321 .17068 .72985 .16743 Mtetra
.691 .763 .907 r
.72985 .16743 .7321 .17068 .73701 .16852 .73477 .16527 Mtetra
.69 .763 .908 r
.73477 .16527 .73701 .16852 .74192 .16637 .73969 .16311 Mtetra
.689 .763 .908 r
.73969 .16311 .74192 .16637 .74685 .16423 .74462 .16096 Mtetra
.618 .739 .933 r
.08713 .39378 .09004 .39635 .09389 .3953 .09098 .39273 Mtetra
.617 .739 .933 r
.09098 .39273 .09389 .3953 .09774 .39426 .09483 .39168 Mtetra
.616 .739 .934 r
.09483 .39168 .09774 .39426 .1016 .39323 .09869 .39065 Mtetra
.614 .738 .934 r
.09869 .39065 .1016 .39323 .10546 .3922 .10256 .38962 Mtetra
.613 .738 .935 r
.10256 .38962 .10546 .3922 .10933 .39119 .10643 .38861 Mtetra
.611 .738 .935 r
.10643 .38861 .10933 .39119 .1132 .39019 .1103 .3876 Mtetra
.609 .737 .936 r
.1103 .3876 .1132 .39019 .11708 .3892 .11419 .38661 Mtetra
.608 .737 .937 r
.11419 .38661 .11708 .3892 .12096 .38822 .11807 .38563 Mtetra
.606 .736 .937 r
.11807 .38563 .12096 .38822 .12485 .38726 .12196 .38466 Mtetra
.604 .736 .938 r
.12196 .38466 .12485 .38726 .12874 .38631 .12586 .38371 Mtetra
.601 .735 .939 r
.12586 .38371 .12874 .38631 .13264 .38537 .12976 .38277 Mtetra
.599 .735 .939 r
.12976 .38277 .13264 .38537 .13655 .38445 .13367 .38185 Mtetra
.597 .734 .94 r
.13367 .38185 .13655 .38445 .14046 .38355 .13758 .38095 Mtetra
.594 .733 .941 r
.13758 .38095 .14046 .38355 .14437 .38266 .1415 .38006 Mtetra
.591 .732 .942 r
.1415 .38006 .14437 .38266 .14829 .3818 .14542 .37919 Mtetra
.588 .731 .943 r
.14542 .37919 .14829 .3818 .15222 .38096 .14935 .37835 Mtetra
.584 .73 .944 r
.14935 .37835 .15222 .38096 .15614 .38014 .15328 .37753 Mtetra
.581 .729 .945 r
.15328 .37753 .15614 .38014 .16008 .37934 .15722 .37673 Mtetra
.576 .728 .946 r
.15722 .37673 .16008 .37934 .16402 .37857 .16116 .37596 Mtetra
.572 .727 .947 r
.16116 .37596 .16402 .37857 .16796 .37783 .1651 .37522 Mtetra
.567 .725 .948 r
.1651 .37522 .16796 .37783 .1719 .37712 .16905 .37451 Mtetra
.562 .724 .95 r
.16905 .37451 .1719 .37712 .17586 .37644 .173 .37383 Mtetra
.556 .722 .951 r
.173 .37383 .17586 .37644 .17981 .37581 .17696 .37319 Mtetra
.549 .72 .952 r
.17696 .37319 .17981 .37581 .18377 .37521 .18092 .3726 Mtetra
.542 .717 .954 r
.18092 .3726 .18377 .37521 .18773 .37466 .18489 .37205 Mtetra
.533 .715 .956 r
.18489 .37205 .18773 .37466 .1917 .37415 .18885 .37155 Mtetra
.524 .712 .957 r
.18885 .37155 .1917 .37415 .19566 .3737 .19282 .3711 Mtetra
.513 .708 .959 r
.19282 .3711 .19566 .3737 .19963 .37332 .1968 .37071 Mtetra
.501 .703 .961 r
.1968 .37071 .19963 .37332 .20361 .37299 .20077 .37039 Mtetra
.487 .698 .962 r
.20077 .37039 .20361 .37299 .20758 .37274 .20475 .37015 Mtetra
.471 .692 .964 r
.20475 .37015 .20758 .37274 .21156 .37258 .20872 .36999 Mtetra
.452 .684 .965 r
.20872 .36999 .21156 .37258 .21553 .37251 .2127 .36993 Mtetra
.429 .675 .966 r
.2127 .36993 .21553 .37251 .21951 .37254 .21668 .36998 Mtetra
.402 .663 .966 r
.21668 .36998 .21951 .37254 .22348 .3727 .22065 .37015 Mtetra
.369 .649 .964 r
.22065 .37015 .22348 .3727 .22746 .373 .22463 .37046 Mtetra
.328 .629 .96 r
.22463 .37046 .22746 .373 .23142 .37345 .22859 .37093 Mtetra
.278 .604 .953 r
.22859 .37093 .23142 .37345 .23538 .3741 .23256 .3716 Mtetra
.214 .569 .939 r
.23256 .3716 .23538 .3741 .23934 .37496 .23651 .37249 Mtetra
.133 .523 .916 r
.23651 .37249 .23934 .37496 .24328 .37609 .24045 .37366 Mtetra
.029 .458 .875 r
.24045 .37366 .24328 .37609 .24721 .37753 .24438 .37514 Mtetra
0 .368 .81 r
.24438 .37514 .24721 .37753 .25112 .37936 .24828 .37703 Mtetra
0 .249 .708 r
.24828 .37703 .25112 .37936 .255 .38167 .25216 .37941 Mtetra
0 .101 .562 r
.25216 .37941 .255 .38167 .25886 .38459 .256 .38242 Mtetra
.598 .063 0 r
.256 .38242 .25886 .38459 .26266 .38829 .2598 .38626 Mtetra
.734 .221 0 r
.2598 .38626 .26266 .38829 .2664 .39305 .26352 .39119 Mtetra
.828 .353 0 r
.26352 .39119 .2664 .39305 .27005 .39925 .26714 .39766 Mtetra
.883 .453 .145 r
.26714 .39766 .27005 .39925 .27356 .40755 .27062 .40636 Mtetra
.913 .525 .26 r
.27062 .40636 .27356 .40755 .27685 .41907 .27386 .41853 Mtetra
.926 .575 .346 r
.27386 .41853 .27685 .41907 .27979 .43592 .27669 .43656 Mtetra
.932 .61 .408 r
.27669 .43656 .27979 .43592 .28204 .46279 .27874 .46588 Mtetra
.752 .337 .261 r
.27874 .46588 .28204 .46279 .28547 .47459 .28259 .47189 Mtetra
.645 .763 .934 r
.28259 .47189 .28547 .47459 .28988 .47312 .28701 .47042 Mtetra
.28701 .47042 .28988 .47312 .2943 .47166 .29144 .46895 Mtetra
.958 .693 .491 r
.29144 .46895 .2943 .47166 .3149 .23464 .31227 .23178 Mtetra
.972 .677 .403 r
.48725 .16606 .4897 .16911 .49165 .40626 .489 .40335 Mtetra
.645 .763 .934 r
.489 .40335 .49165 .40626 .49642 .40468 .49377 .40176 Mtetra
.49377 .40176 .49642 .40468 .50119 .4031 .49855 .40017 Mtetra
.919 .794 .707 r
.49855 .40017 .50119 .4031 .50605 .38801 .50339 .39097 Mtetra
.998 .784 .47 r
.50339 .39097 .50605 .38801 .51095 .35754 .50834 .358 Mtetra
.995 .804 .537 r
.50834 .358 .51095 .35754 .51574 .33725 .51316 .3365 Mtetra
.985 .819 .597 r
.51316 .3365 .51574 .33725 .52048 .32239 .51791 .32097 Mtetra
.969 .828 .649 r
.51791 .32097 .52048 .32239 .52518 .3108 .52263 .30895 Mtetra
.951 .833 .692 r
.52263 .30895 .52518 .3108 .52987 .30133 .52733 .29921 Mtetra
.931 .835 .728 r
.52733 .29921 .52987 .30133 .53454 .29333 .53202 .29102 Mtetra
.911 .834 .757 r
.53202 .29102 .53454 .29333 .53921 .2864 .5367 .28394 Mtetra
.892 .832 .78 r
.5367 .28394 .53921 .2864 .54387 .28026 .54137 .2777 Mtetra
.874 .829 .799 r
.54137 .2777 .54387 .28026 .54854 .27474 .54604 .2721 Mtetra
.858 .825 .815 r
.54604 .2721 .54854 .27474 .5532 .26971 .55072 .267 Mtetra
.843 .821 .827 r
.55072 .267 .5532 .26971 .55787 .26507 .55539 .2623 Mtetra
.829 .817 .838 r
.55539 .2623 .55787 .26507 .56254 .26074 .56007 .25793 Mtetra
.817 .813 .847 r
.56007 .25793 .56254 .26074 .56721 .25669 .56475 .25383 Mtetra
.806 .81 .854 r
.56475 .25383 .56721 .25669 .57189 .25285 .56943 .24997 Mtetra
.796 .806 .86 r
.56943 .24997 .57189 .25285 .57657 .24921 .57412 .24629 Mtetra
.787 .803 .865 r
.57412 .24629 .57657 .24921 .58126 .24572 .57881 .24278 Mtetra
.779 .8 .87 r
.57881 .24278 .58126 .24572 .58595 .24238 .58351 .23942 Mtetra
.771 .797 .874 r
.58351 .23942 .58595 .24238 .59064 .23916 .58821 .23618 Mtetra
.765 .795 .878 r
.58821 .23618 .59064 .23916 .59535 .23604 .59292 .23305 Mtetra
.759 .793 .881 r
.59292 .23305 .59535 .23604 .60006 .23302 .59764 .23001 Mtetra
.753 .79 .883 r
.59764 .23001 .60006 .23302 .60477 .23009 .60236 .22706 Mtetra
.748 .788 .886 r
.60236 .22706 .60477 .23009 .60949 .22723 .60709 .22418 Mtetra
.743 .786 .888 r
.60709 .22418 .60949 .22723 .61422 .22443 .61182 .22138 Mtetra
.739 .785 .89 r
.61182 .22138 .61422 .22443 .61896 .2217 .61656 .21863 Mtetra
.735 .783 .891 r
.61656 .21863 .61896 .2217 .6237 .21902 .62131 .21594 Mtetra
.731 .781 .893 r
.62131 .21594 .6237 .21902 .62845 .21639 .62606 .2133 Mtetra
.728 .78 .894 r
.62606 .2133 .62845 .21639 .6332 .2138 .63083 .2107 Mtetra
.725 .779 .895 r
.63083 .2107 .6332 .2138 .63796 .21125 .63559 .20814 Mtetra
.722 .777 .897 r
.63559 .20814 .63796 .21125 .64273 .20874 .64037 .20562 Mtetra
.719 .776 .898 r
.64037 .20562 .64273 .20874 .64751 .20627 .64515 .20314 Mtetra
.717 .775 .899 r
.64515 .20314 .64751 .20627 .65229 .20382 .64994 .20068 Mtetra
.714 .774 .899 r
.64994 .20068 .65229 .20382 .65708 .20141 .65474 .19826 Mtetra
.712 .773 .9 r
.65474 .19826 .65708 .20141 .66188 .19902 .65954 .19586 Mtetra
.71 .772 .901 r
.65954 .19586 .66188 .19902 .66669 .19665 .66435 .19349 Mtetra
.708 .771 .902 r
.66435 .19349 .66669 .19665 .6715 .19431 .66917 .19113 Mtetra
.706 .771 .902 r
.66917 .19113 .6715 .19431 .67632 .19198 .674 .1888 Mtetra
.704 .77 .903 r
.674 .1888 .67632 .19198 .68115 .18968 .67883 .18649 Mtetra
.703 .769 .903 r
.67883 .18649 .68115 .18968 .68598 .18739 .68367 .1842 Mtetra
.701 .768 .904 r
.68367 .1842 .68598 .18739 .69083 .18512 .68852 .18192 Mtetra
.7 .768 .904 r
.68852 .18192 .69083 .18512 .69568 .18287 .69338 .17966 Mtetra
.698 .767 .905 r
.69338 .17966 .69568 .18287 .70054 .18063 .69825 .17741 Mtetra
.697 .766 .905 r
.69825 .17741 .70054 .18063 .7054 .1784 .70312 .17518 Mtetra
.696 .766 .906 r
.70312 .17518 .7054 .1784 .71028 .17619 .708 .17295 Mtetra
.695 .765 .906 r
.708 .17295 .71028 .17619 .71516 .17398 .71289 .17074 Mtetra
.694 .765 .906 r
.71289 .17074 .71516 .17398 .72005 .17179 .71778 .16854 Mtetra
.693 .764 .907 r
.71778 .16854 .72005 .17179 .72495 .16961 .72269 .16635 Mtetra
.692 .764 .907 r
.72269 .16635 .72495 .16961 .72985 .16743 .7276 .16417 Mtetra
.691 .763 .907 r
.7276 .16417 .72985 .16743 .73477 .16527 .73252 .162 Mtetra
.69 .763 .908 r
.73252 .162 .73477 .16527 .73969 .16311 .73745 .15984 Mtetra
.689 .763 .908 r
.73745 .15984 .73969 .16311 .74462 .16096 .74239 .15768 Mtetra
.618 .739 .933 r
.08421 .3912 .08713 .39378 .09098 .39273 .08806 .39015 Mtetra
.617 .739 .933 r
.08806 .39015 .09098 .39273 .09483 .39168 .09192 .3891 Mtetra
.616 .739 .934 r
.09192 .3891 .09483 .39168 .09869 .39065 .09578 .38806 Mtetra
.614 .738 .934 r
.09578 .38806 .09869 .39065 .10256 .38962 .09965 .38704 Mtetra
.613 .738 .935 r
.09965 .38704 .10256 .38962 .10643 .38861 .10352 .38602 Mtetra
.611 .738 .935 r
.10352 .38602 .10643 .38861 .1103 .3876 .1074 .38501 Mtetra
.609 .737 .936 r
.1074 .38501 .1103 .3876 .11419 .38661 .11129 .38402 Mtetra
.607 .737 .937 r
.11129 .38402 .11419 .38661 .11807 .38563 .11518 .38303 Mtetra
.606 .736 .937 r
.11518 .38303 .11807 .38563 .12196 .38466 .11907 .38206 Mtetra
.603 .736 .938 r
.11907 .38206 .12196 .38466 .12586 .38371 .12297 .38111 Mtetra
.601 .735 .939 r
.12297 .38111 .12586 .38371 .12976 .38277 .12687 .38017 Mtetra
.599 .734 .939 r
.12687 .38017 .12976 .38277 .13367 .38185 .13078 .37924 Mtetra
.596 .734 .94 r
.13078 .37924 .13367 .38185 .13758 .38095 .1347 .37834 Mtetra
.594 .733 .941 r
.1347 .37834 .13758 .38095 .1415 .38006 .13862 .37745 Mtetra
.591 .732 .942 r
.13862 .37745 .1415 .38006 .14542 .37919 .14254 .37658 Mtetra
.587 .731 .943 r
.14254 .37658 .14542 .37919 .14935 .37835 .14647 .37573 Mtetra
.584 .73 .944 r
.14647 .37573 .14935 .37835 .15328 .37753 .15041 .37491 Mtetra
.58 .729 .945 r
.15041 .37491 .15328 .37753 .15722 .37673 .15435 .37411 Mtetra
.576 .728 .946 r
.15435 .37411 .15722 .37673 .16116 .37596 .15829 .37334 Mtetra
.572 .727 .947 r
.15829 .37334 .16116 .37596 .1651 .37522 .16224 .3726 Mtetra
.567 .725 .948 r
.16224 .3726 .1651 .37522 .16905 .37451 .16619 .37189 Mtetra
.561 .724 .95 r
.16619 .37189 .16905 .37451 .173 .37383 .17014 .37121 Mtetra
.555 .722 .951 r
.17014 .37121 .173 .37383 .17696 .37319 .1741 .37057 Mtetra
.548 .72 .953 r
.1741 .37057 .17696 .37319 .18092 .3726 .17807 .36998 Mtetra
.541 .717 .954 r
.17807 .36998 .18092 .3726 .18489 .37205 .18203 .36943 Mtetra
.533 .714 .956 r
.18203 .36943 .18489 .37205 .18885 .37155 .186 .36893 Mtetra
.523 .711 .957 r
.186 .36893 .18885 .37155 .19282 .3711 .18998 .36849 Mtetra
.512 .707 .959 r
.18998 .36849 .19282 .3711 .1968 .37071 .19395 .3681 Mtetra
.5 .703 .961 r
.19395 .3681 .1968 .37071 .20077 .37039 .19793 .36779 Mtetra
.486 .698 .962 r
.19793 .36779 .20077 .37039 .20475 .37015 .2019 .36755 Mtetra
.469 .691 .964 r
.2019 .36755 .20475 .37015 .20872 .36999 .20588 .3674 Mtetra
.45 .683 .965 r
.20588 .3674 .20872 .36999 .2127 .36993 .20986 .36735 Mtetra
.426 .674 .966 r
.20986 .36735 .2127 .36993 .21668 .36998 .21384 .3674 Mtetra
.398 .662 .965 r
.21384 .3674 .21668 .36998 .22065 .37015 .21782 .36758 Mtetra
.365 .646 .964 r
.21782 .36758 .22065 .37015 .22463 .37046 .22179 .36791 Mtetra
.323 .626 .96 r
.22179 .36791 .22463 .37046 .22859 .37093 .22576 .36841 Mtetra
.271 .6 .952 r
.22576 .36841 .22859 .37093 .23256 .3716 .22972 .3691 Mtetra
.205 .564 .937 r
.22972 .3691 .23256 .3716 .23651 .37249 .23367 .37002 Mtetra
.121 .515 .911 r
.23367 .37002 .23651 .37249 .24045 .37366 .23761 .37122 Mtetra
.014 .448 .869 r
.23761 .37122 .24045 .37366 .24438 .37514 .24153 .37275 Mtetra
0 .354 .798 r
.24153 .37275 .24438 .37514 .24828 .37703 .24543 .37469 Mtetra
0 .231 .69 r
.24543 .37469 .24828 .37703 .25216 .37941 .24931 .37715 Mtetra
.455 0 0 r
.24931 .37715 .25216 .37941 .256 .38242 .25314 .38026 Mtetra
.619 .086 0 r
.25314 .38026 .256 .38242 .2598 .38626 .25692 .38423 Mtetra
.75 .242 0 r
.25692 .38423 .2598 .38626 .26352 .39119 .26063 .38936 Mtetra
.838 .37 .019 r
.26063 .38936 .26352 .39119 .26714 .39766 .26423 .39611 Mtetra
.889 .466 .164 r
.26423 .39611 .26714 .39766 .27062 .40636 .26766 .40523 Mtetra
.916 .534 .275 r
.26766 .40523 .27062 .40636 .27386 .41853 .27084 .41811 Mtetra
.928 .582 .357 r
.27084 .41811 .27386 .41853 .27669 .43656 .27356 .43744 Mtetra
.932 .615 .416 r
.27356 .43744 .27669 .43656 .27874 .46588 .27538 .46956 Mtetra
.339 0 0 r
.27538 .46956 .27874 .46588 .28259 .47189 .27971 .46918 Mtetra
.645 .763 .934 r
.27971 .46918 .28259 .47189 .28701 .47042 .28413 .4677 Mtetra
.28413 .4677 .28701 .47042 .29144 .46895 .28856 .46623 Mtetra
.958 .693 .491 r
.28856 .46623 .29144 .46895 .31227 .23178 .30964 .22891 Mtetra
.972 .677 .403 r
.48478 .163 .48725 .16606 .489 .40335 .48634 .40042 Mtetra
.645 .763 .934 r
.48634 .40042 .489 .40335 .49377 .40176 .49112 .39883 Mtetra
.49112 .39883 .49377 .40176 .49855 .40017 .4959 .39724 Mtetra
.735 .79 .897 r
.4959 .39724 .49855 .40017 .50339 .39097 .5007 .39454 Mtetra
.998 .781 .459 r
.5007 .39454 .50339 .39097 .50834 .358 .50571 .3587 Mtetra
.996 .801 .527 r
.50571 .3587 .50834 .358 .51316 .3365 .51056 .33587 Mtetra
.986 .817 .588 r
.51056 .33587 .51316 .3365 .51791 .32097 .51534 .31961 Mtetra
.972 .827 .642 r
.51534 .31961 .51791 .32097 .52263 .30895 .52008 .30715 Mtetra
.954 .833 .686 r
.52008 .30715 .52263 .30895 .52733 .29921 .52479 .29711 Mtetra
.934 .835 .723 r
.52479 .29711 .52733 .29921 .53202 .29102 .52949 .28871 Mtetra
.914 .834 .753 r
.52949 .28871 .53202 .29102 .5367 .28394 .53417 .28149 Mtetra
.895 .832 .777 r
.53417 .28149 .5367 .28394 .54137 .2777 .53886 .27514 Mtetra
.877 .829 .797 r
.53886 .27514 .54137 .2777 .54604 .2721 .54354 .26945 Mtetra
.86 .825 .813 r
.54354 .26945 .54604 .2721 .55072 .267 .54822 .26428 Mtetra
.845 .822 .826 r
.54822 .26428 .55072 .267 .55539 .2623 .5529 .25953 Mtetra
.831 .818 .836 r
.5529 .25953 .55539 .2623 .56007 .25793 .55759 .25511 Mtetra
.819 .814 .845 r
.55759 .25511 .56007 .25793 .56475 .25383 .56227 .25098 Mtetra
.807 .81 .853 r
.56227 .25098 .56475 .25383 .56943 .24997 .56696 .24708 Mtetra
.797 .807 .859 r
.56696 .24708 .56943 .24997 .57412 .24629 .57166 .24337 Mtetra
.788 .804 .865 r
.57166 .24337 .57412 .24629 .57881 .24278 .57636 .23984 Mtetra
.78 .801 .87 r
.57636 .23984 .57881 .24278 .58351 .23942 .58106 .23645 Mtetra
.772 .798 .874 r
.58106 .23645 .58351 .23942 .58821 .23618 .58577 .23319 Mtetra
.765 .795 .877 r
.58577 .23319 .58821 .23618 .59292 .23305 .59049 .23004 Mtetra
.759 .793 .88 r
.59049 .23004 .59292 .23305 .59764 .23001 .59521 .22699 Mtetra
.754 .791 .883 r
.59521 .22699 .59764 .23001 .60236 .22706 .59994 .22402 Mtetra
.748 .788 .885 r
.59994 .22402 .60236 .22706 .60709 .22418 .60467 .22113 Mtetra
.744 .787 .887 r
.60467 .22113 .60709 .22418 .61182 .22138 .60941 .21831 Mtetra
.739 .785 .889 r
.60941 .21831 .61182 .22138 .61656 .21863 .61416 .21555 Mtetra
.735 .783 .891 r
.61416 .21555 .61656 .21863 .62131 .21594 .61892 .21285 Mtetra
.732 .782 .893 r
.61892 .21285 .62131 .21594 .62606 .2133 .62368 .21019 Mtetra
.728 .78 .894 r
.62368 .21019 .62606 .2133 .63083 .2107 .62844 .20759 Mtetra
.725 .779 .895 r
.62844 .20759 .63083 .2107 .63559 .20814 .63322 .20502 Mtetra
.722 .777 .896 r
.63322 .20502 .63559 .20814 .64037 .20562 .638 .20249 Mtetra
.719 .776 .897 r
.638 .20249 .64037 .20562 .64515 .20314 .64279 .2 Mtetra
.717 .775 .898 r
.64279 .2 .64515 .20314 .64994 .20068 .64758 .19753 Mtetra
.714 .774 .899 r
.64758 .19753 .64994 .20068 .65474 .19826 .65239 .1951 Mtetra
.712 .773 .9 r
.65239 .1951 .65474 .19826 .65954 .19586 .6572 .19269 Mtetra
.71 .772 .901 r
.6572 .19269 .65954 .19586 .66435 .19349 .66201 .19031 Mtetra
.708 .771 .902 r
.66201 .19031 .66435 .19349 .66917 .19113 .66684 .18795 Mtetra
.706 .771 .902 r
.66684 .18795 .66917 .19113 .674 .1888 .67167 .18561 Mtetra
.705 .77 .903 r
.67167 .18561 .674 .1888 .67883 .18649 .67651 .18329 Mtetra
.703 .769 .903 r
.67651 .18329 .67883 .18649 .68367 .1842 .68136 .18099 Mtetra
.701 .768 .904 r
.68136 .18099 .68367 .1842 .68852 .18192 .68621 .17871 Mtetra
.7 .768 .904 r
.68621 .17871 .68852 .18192 .69338 .17966 .69108 .17644 Mtetra
.699 .767 .905 r
.69108 .17644 .69338 .17966 .69825 .17741 .69595 .17418 Mtetra
.697 .767 .905 r
.69595 .17418 .69825 .17741 .70312 .17518 .70083 .17194 Mtetra
.696 .766 .906 r
.70083 .17194 .70312 .17518 .708 .17295 .70571 .16971 Mtetra
.695 .765 .906 r
.70571 .16971 .708 .17295 .71289 .17074 .71061 .16749 Mtetra
.694 .765 .906 r
.71061 .16749 .71289 .17074 .71778 .16854 .71551 .16529 Mtetra
.693 .764 .907 r
.71551 .16529 .71778 .16854 .72269 .16635 .72042 .16309 Mtetra
.692 .764 .907 r
.72042 .16309 .72269 .16635 .7276 .16417 .72534 .1609 Mtetra
.691 .764 .907 r
.72534 .1609 .7276 .16417 .73252 .162 .73027 .15872 Mtetra
.69 .763 .908 r
.73027 .15872 .73252 .162 .73745 .15984 .7352 .15655 Mtetra
.689 .763 .908 r
.7352 .15655 .73745 .15984 .74239 .15768 .74014 .15439 Mtetra
.618 .739 .933 r
.08128 .38862 .08421 .3912 .08806 .39015 .08514 .38756 Mtetra
.617 .739 .933 r
.08514 .38756 .08806 .39015 .09192 .3891 .089 .38651 Mtetra
.616 .739 .934 r
.089 .38651 .09192 .3891 .09578 .38806 .09286 .38547 Mtetra
.614 .738 .934 r
.09286 .38547 .09578 .38806 .09965 .38704 .09673 .38444 Mtetra
.613 .738 .935 r
.09673 .38444 .09965 .38704 .10352 .38602 .10061 .38342 Mtetra
.611 .738 .935 r
.10061 .38342 .10352 .38602 .1074 .38501 .10449 .38241 Mtetra
.609 .737 .936 r
.10449 .38241 .1074 .38501 .11129 .38402 .10838 .38141 Mtetra
.607 .737 .937 r
.10838 .38141 .11129 .38402 .11518 .38303 .11227 .38043 Mtetra
.605 .736 .937 r
.11227 .38043 .11518 .38303 .11907 .38206 .11617 .37945 Mtetra
.603 .736 .938 r
.11617 .37945 .11907 .38206 .12297 .38111 .12007 .3785 Mtetra
.601 .735 .939 r
.12007 .3785 .12297 .38111 .12687 .38017 .12398 .37755 Mtetra
.599 .734 .939 r
.12398 .37755 .12687 .38017 .13078 .37924 .12789 .37663 Mtetra
.596 .734 .94 r
.12789 .37663 .13078 .37924 .1347 .37834 .13181 .37572 Mtetra
.593 .733 .941 r
.13181 .37572 .1347 .37834 .13862 .37745 .13573 .37483 Mtetra
.59 .732 .942 r
.13573 .37483 .13862 .37745 .14254 .37658 .13966 .37396 Mtetra
.587 .731 .943 r
.13966 .37396 .14254 .37658 .14647 .37573 .14359 .37311 Mtetra
.584 .73 .944 r
.14359 .37311 .14647 .37573 .15041 .37491 .14753 .37228 Mtetra
.58 .729 .945 r
.14753 .37228 .15041 .37491 .15435 .37411 .15147 .37148 Mtetra
.576 .728 .946 r
.15147 .37148 .15435 .37411 .15829 .37334 .15541 .37071 Mtetra
.571 .727 .947 r
.15541 .37071 .15829 .37334 .16224 .3726 .15936 .36997 Mtetra
.566 .725 .949 r
.15936 .36997 .16224 .3726 .16619 .37189 .16332 .36926 Mtetra
.561 .723 .95 r
.16332 .36926 .16619 .37189 .17014 .37121 .16728 .36858 Mtetra
.555 .722 .951 r
.16728 .36858 .17014 .37121 .1741 .37057 .17124 .36795 Mtetra
.548 .719 .953 r
.17124 .36795 .1741 .37057 .17807 .36998 .1752 .36735 Mtetra
.54 .717 .954 r
.1752 .36735 .17807 .36998 .18203 .36943 .17917 .3668 Mtetra
.532 .714 .956 r
.17917 .3668 .18203 .36943 .186 .36893 .18314 .36631 Mtetra
.522 .711 .958 r
.18314 .36631 .186 .36893 .18998 .36849 .18712 .36586 Mtetra
.511 .707 .959 r
.18712 .36586 .18998 .36849 .19395 .3681 .1911 .36549 Mtetra
.498 .702 .961 r
.1911 .36549 .19395 .3681 .19793 .36779 .19507 .36518 Mtetra
.484 .697 .963 r
.19507 .36518 .19793 .36779 .2019 .36755 .19905 .36495 Mtetra
.467 .69 .964 r
.19905 .36495 .2019 .36755 .20588 .3674 .20303 .3648 Mtetra
.447 .682 .965 r
.20303 .3648 .20588 .3674 .20986 .36735 .20701 .36476 Mtetra
.423 .673 .966 r
.20701 .36476 .20986 .36735 .21384 .3674 .21099 .36482 Mtetra
.395 .66 .965 r
.21099 .36482 .21384 .3674 .21782 .36758 .21497 .36502 Mtetra
.36 .644 .963 r
.21497 .36502 .21782 .36758 .22179 .36791 .21894 .36536 Mtetra
.317 .624 .959 r
.21894 .36536 .22179 .36791 .22576 .36841 .22291 .36587 Mtetra
.263 .596 .95 r
.22291 .36587 .22576 .36841 .22972 .3691 .22687 .36659 Mtetra
.195 .559 .934 r
.22687 .36659 .22972 .3691 .23367 .37002 .23082 .36754 Mtetra
.108 .508 .907 r
.23082 .36754 .23367 .37002 .23761 .37122 .23476 .36877 Mtetra
0 .437 .861 r
.23476 .36877 .23761 .37122 .24153 .37275 .23868 .37035 Mtetra
0 .34 .787 r
.23868 .37035 .24153 .37275 .24543 .37469 .24257 .37236 Mtetra
0 .212 .673 r
.24257 .37236 .24543 .37469 .24931 .37715 .24644 .37489 Mtetra
.479 0 0 r
.24644 .37489 .24931 .37715 .25314 .38026 .25027 .37811 Mtetra
.64 .109 0 r
.25027 .37811 .25314 .38026 .25692 .38423 .25403 .38222 Mtetra
.765 .262 0 r
.25403 .38222 .25692 .38423 .26063 .38936 .25772 .38755 Mtetra
.848 .386 .043 r
.25772 .38755 .26063 .38936 .26423 .39611 .26129 .39459 Mtetra
.895 .478 .183 r
.26129 .39459 .26423 .39611 .26766 .40523 .26469 .40418 Mtetra
.918 .543 .289 r
.26469 .40418 .26766 .40523 .27084 .41811 .2678 .41782 Mtetra
.929 .588 .368 r
.2678 .41782 .27084 .41811 .27356 .43744 .2704 .4386 Mtetra
.928 .606 .412 r
.2704 .4386 .27356 .43744 .27538 .46956 .2724 .46793 Mtetra
.623 .849 .985 r
.2724 .46793 .27538 .46956 .27971 .46918 .27682 .46646 Mtetra
.645 .763 .934 r
.27682 .46646 .27971 .46918 .28413 .4677 .28125 .46498 Mtetra
.957 .693 .492 r
.28125 .46498 .28413 .4677 .28856 .46623 .30285 .2276 Mtetra
.516 .287 .506 r
.30285 .2276 .28856 .46623 .30964 .22891 .30699 .22604 Mtetra
.664 .741 .907 r
.48231 .15993 .48478 .163 .48634 .40042 .48673 .15826 Mtetra
0 0 .294 r
.48673 .15826 .48634 .40042 .49112 .39883 .48845 .39589 Mtetra
.645 .763 .934 r
.48845 .39589 .49112 .39883 .4959 .39724 .49324 .39429 Mtetra
.49324 .39429 .4959 .39724 .5007 .39454 .49804 .39269 Mtetra
.978 .743 .513 r
.49804 .39269 .5007 .39454 .50571 .3587 .50306 .35968 Mtetra
.997 .798 .517 r
.50306 .35968 .50571 .3587 .51056 .33587 .50795 .33537 Mtetra
.988 .814 .58 r
.50795 .33537 .51056 .33587 .51534 .31961 .51276 .31831 Mtetra
.974 .826 .634 r
.51276 .31831 .51534 .31961 .52008 .30715 .51751 .30538 Mtetra
.956 .832 .68 r
.51751 .30538 .52008 .30715 .52479 .29711 .52224 .29503 Mtetra
.937 .834 .718 r
.52224 .29503 .52479 .29711 .52949 .28871 .52695 .28642 Mtetra
.917 .834 .749 r
.52695 .28642 .52949 .28871 .53417 .28149 .53164 .27905 Mtetra
.897 .832 .774 r
.53164 .27905 .53417 .28149 .53886 .27514 .53634 .27258 Mtetra
.879 .829 .794 r
.53634 .27258 .53886 .27514 .54354 .26945 .54103 .2668 Mtetra
.862 .826 .811 r
.54103 .2668 .54354 .26945 .54822 .26428 .54572 .26156 Mtetra
.847 .822 .824 r
.54572 .26156 .54822 .26428 .5529 .25953 .55041 .25675 Mtetra
.833 .818 .835 r
.55041 .25675 .5529 .25953 .55759 .25511 .5551 .25229 Mtetra
.82 .814 .844 r
.5551 .25229 .55759 .25511 .56227 .25098 .55979 .24811 Mtetra
.809 .811 .852 r
.55979 .24811 .56227 .25098 .56696 .24708 .56449 .24418 Mtetra
.798 .807 .859 r
.56449 .24418 .56696 .24708 .57166 .24337 .56919 .24044 Mtetra
.789 .804 .864 r
.56919 .24044 .57166 .24337 .57636 .23984 .5739 .23688 Mtetra
.781 .801 .869 r
.5739 .23688 .57636 .23984 .58106 .23645 .57861 .23347 Mtetra
.773 .798 .873 r
.57861 .23347 .58106 .23645 .58577 .23319 .58333 .23019 Mtetra
.766 .795 .877 r
.58333 .23019 .58577 .23319 .59049 .23004 .58805 .22702 Mtetra
.76 .793 .88 r
.58805 .22702 .59049 .23004 .59521 .22699 .59278 .22395 Mtetra
.754 .791 .883 r
.59278 .22395 .59521 .22699 .59994 .22402 .59751 .22097 Mtetra
.749 .789 .885 r
.59751 .22097 .59994 .22402 .60467 .22113 .60225 .21807 Mtetra
.744 .787 .887 r
.60225 .21807 .60467 .22113 .60941 .21831 .607 .21523 Mtetra
.74 .785 .889 r
.607 .21523 .60941 .21831 .61416 .21555 .61175 .21246 Mtetra
.736 .783 .891 r
.61175 .21246 .61416 .21555 .61892 .21285 .61651 .20975 Mtetra
.732 .782 .892 r
.61651 .20975 .61892 .21285 .62368 .21019 .62128 .20708 Mtetra
.728 .78 .894 r
.62128 .20708 .62368 .21019 .62844 .20759 .62605 .20446 Mtetra
.725 .779 .895 r
.62605 .20446 .62844 .20759 .63322 .20502 .63083 .20189 Mtetra
.722 .778 .896 r
.63083 .20189 .63322 .20502 .638 .20249 .63562 .19935 Mtetra
.72 .776 .897 r
.63562 .19935 .638 .20249 .64279 .2 .64042 .19685 Mtetra
.717 .775 .898 r
.64042 .19685 .64279 .2 .64758 .19753 .64522 .19437 Mtetra
.715 .774 .899 r
.64522 .19437 .64758 .19753 .65239 .1951 .65003 .19193 Mtetra
.712 .773 .9 r
.65003 .19193 .65239 .1951 .6572 .19269 .65484 .18952 Mtetra
.71 .772 .901 r
.65484 .18952 .6572 .19269 .66201 .19031 .65967 .18712 Mtetra
.708 .771 .902 r
.65967 .18712 .66201 .19031 .66684 .18795 .6645 .18476 Mtetra
.706 .771 .902 r
.6645 .18476 .66684 .18795 .67167 .18561 .66934 .18241 Mtetra
.705 .77 .903 r
.66934 .18241 .67167 .18561 .67651 .18329 .67418 .18008 Mtetra
.703 .769 .903 r
.67418 .18008 .67651 .18329 .68136 .18099 .67904 .17777 Mtetra
.701 .768 .904 r
.67904 .17777 .68136 .18099 .68621 .17871 .6839 .17548 Mtetra
.7 .768 .904 r
.6839 .17548 .68621 .17871 .69108 .17644 .68877 .1732 Mtetra
.699 .767 .905 r
.68877 .1732 .69108 .17644 .69595 .17418 .69364 .17094 Mtetra
.697 .767 .905 r
.69364 .17094 .69595 .17418 .70083 .17194 .69853 .16869 Mtetra
.696 .766 .906 r
.69853 .16869 .70083 .17194 .70571 .16971 .70342 .16646 Mtetra
.695 .765 .906 r
.70342 .16646 .70571 .16971 .71061 .16749 .70832 .16423 Mtetra
.694 .765 .906 r
.70832 .16423 .71061 .16749 .71551 .16529 .71323 .16202 Mtetra
.693 .764 .907 r
.71323 .16202 .71551 .16529 .72042 .16309 .71815 .15981 Mtetra
.692 .764 .907 r
.71815 .15981 .72042 .16309 .72534 .1609 .72307 .15762 Mtetra
.691 .764 .907 r
.72307 .15762 .72534 .1609 .73027 .15872 .72801 .15543 Mtetra
.69 .763 .908 r
.72801 .15543 .73027 .15872 .7352 .15655 .73295 .15326 Mtetra
.689 .763 .908 r
.73295 .15326 .7352 .15655 .74014 .15439 .73789 .15109 Mtetra
.618 .739 .933 r
.07835 .38603 .08128 .38862 .08514 .38756 .0822 .38497 Mtetra
.617 .739 .933 r
.0822 .38497 .08514 .38756 .089 .38651 .08607 .38391 Mtetra
.615 .739 .934 r
.08607 .38391 .089 .38651 .09286 .38547 .08993 .38287 Mtetra
.614 .738 .934 r
.08993 .38287 .09286 .38547 .09673 .38444 .09381 .38184 Mtetra
.612 .738 .935 r
.09381 .38184 .09673 .38444 .10061 .38342 .09769 .38081 Mtetra
.611 .738 .935 r
.09769 .38081 .10061 .38342 .10449 .38241 .10157 .3798 Mtetra
.609 .737 .936 r
.10157 .3798 .10449 .38241 .10838 .38141 .10546 .3788 Mtetra
.607 .737 .937 r
.10546 .3788 .10838 .38141 .11227 .38043 .10936 .37781 Mtetra
.605 .736 .937 r
.10936 .37781 .11227 .38043 .11617 .37945 .11326 .37684 Mtetra
.603 .736 .938 r
.11326 .37684 .11617 .37945 .12007 .3785 .11716 .37588 Mtetra
.601 .735 .939 r
.11716 .37588 .12007 .3785 .12398 .37755 .12107 .37493 Mtetra
.598 .734 .94 r
.12107 .37493 .12398 .37755 .12789 .37663 .12499 .374 Mtetra
.596 .734 .94 r
.12499 .374 .12789 .37663 .13181 .37572 .12891 .37309 Mtetra
.593 .733 .941 r
.12891 .37309 .13181 .37572 .13573 .37483 .13283 .3722 Mtetra
.59 .732 .942 r
.13283 .3722 .13573 .37483 .13966 .37396 .13676 .37133 Mtetra
.587 .731 .943 r
.13676 .37133 .13966 .37396 .14359 .37311 .1407 .37048 Mtetra
.583 .73 .944 r
.1407 .37048 .14359 .37311 .14753 .37228 .14464 .36965 Mtetra
.579 .729 .945 r
.14464 .36965 .14753 .37228 .15147 .37148 .14858 .36885 Mtetra
.575 .728 .946 r
.14858 .36885 .15147 .37148 .15541 .37071 .15253 .36808 Mtetra
.571 .726 .947 r
.15253 .36808 .15541 .37071 .15936 .36997 .15648 .36733 Mtetra
.566 .725 .949 r
.15648 .36733 .15936 .36997 .16332 .36926 .16044 .36662 Mtetra
.56 .723 .95 r
.16044 .36662 .16332 .36926 .16728 .36858 .1644 .36595 Mtetra
.554 .721 .951 r
.1644 .36595 .16728 .36858 .17124 .36795 .16836 .36531 Mtetra
.547 .719 .953 r
.16836 .36531 .17124 .36795 .1752 .36735 .17233 .36472 Mtetra
.539 .717 .954 r
.17233 .36472 .1752 .36735 .17917 .3668 .1763 .36417 Mtetra
.531 .714 .956 r
.1763 .36417 .17917 .3668 .18314 .36631 .18028 .36368 Mtetra
.521 .71 .958 r
.18028 .36368 .18314 .36631 .18712 .36586 .18425 .36324 Mtetra
.51 .706 .959 r
.18425 .36324 .18712 .36586 .1911 .36549 .18823 .36286 Mtetra
.497 .702 .961 r
.18823 .36286 .1911 .36549 .19507 .36518 .19221 .36256 Mtetra
.482 .696 .963 r
.19221 .36256 .19507 .36518 .19905 .36495 .19619 .36233 Mtetra
.465 .69 .964 r
.19619 .36233 .19905 .36495 .20303 .3648 .20017 .36219 Mtetra
.445 .681 .965 r
.20017 .36219 .20303 .3648 .20701 .36476 .20416 .36216 Mtetra
.42 .671 .966 r
.20416 .36216 .20701 .36476 .21099 .36482 .20814 .36223 Mtetra
.391 .658 .965 r
.20814 .36223 .21099 .36482 .21497 .36502 .21211 .36244 Mtetra
.355 .642 .963 r
.21211 .36244 .21497 .36502 .21894 .36536 .21609 .3628 Mtetra
.311 .621 .958 r
.21609 .3628 .21894 .36536 .22291 .36587 .22005 .36333 Mtetra
.256 .592 .949 r
.22005 .36333 .22291 .36587 .22687 .36659 .22401 .36407 Mtetra
.186 .553 .932 r
.22401 .36407 .22687 .36659 .23082 .36754 .22796 .36506 Mtetra
.096 .5 .902 r
.22796 .36506 .23082 .36754 .23476 .36877 .2319 .36633 Mtetra
0 .426 .853 r
.2319 .36633 .23476 .36877 .23868 .37035 .23581 .36796 Mtetra
0 .324 .774 r
.23581 .36796 .23868 .37035 .24257 .37236 .23971 .37002 Mtetra
0 .192 .654 r
.23971 .37002 .24257 .37236 .24644 .37489 .24357 .37264 Mtetra
.502 0 0 r
.24357 .37264 .24644 .37489 .25027 .37811 .24738 .37596 Mtetra
.66 .132 0 r
.24738 .37596 .25027 .37811 .25403 .38222 .25114 .38022 Mtetra
.78 .282 0 r
.25114 .38022 .25403 .38222 .25772 .38755 .2548 .38576 Mtetra
.857 .401 .065 r
.2548 .38576 .25772 .38755 .26129 .39459 .25835 .39311 Mtetra
.899 .489 .2 r
.25835 .39311 .26129 .39459 .26469 .40418 .2617 .40319 Mtetra
.921 .551 .303 r
.2617 .40319 .26469 .40418 .2678 .41782 .26473 .41768 Mtetra
.93 .594 .378 r
.26473 .41768 .2678 .41782 .2704 .4386 .26719 .44006 Mtetra
.919 .59 .402 r
.26719 .44006 .2704 .4386 .2724 .46793 .2695 .46521 Mtetra
.645 .763 .934 r
.2695 .46521 .2724 .46793 .27682 .46646 .27392 .46373 Mtetra
.27392 .46373 .27682 .46646 .28125 .46498 .27835 .46225 Mtetra
.957 .693 .492 r
.27835 .46225 .28125 .46498 .30285 .2276 .3002 .22472 Mtetra
.972 .677 .401 r
.48426 .15518 .48673 .15826 .48845 .39589 .48578 .39294 Mtetra
.645 .763 .934 r
.48578 .39294 .48845 .39589 .49324 .39429 .49057 .39133 Mtetra
.49057 .39133 .49324 .39429 .49804 .39269 .49538 .38973 Mtetra
.969 .739 .534 r
.49538 .38973 .49804 .39269 .50306 .35968 .5004 .36098 Mtetra
.997 .795 .507 r
.5004 .36098 .50306 .35968 .50795 .33537 .50533 .33502 Mtetra
.99 .812 .571 r
.50533 .33502 .50795 .33537 .51276 .31831 .51016 .3171 Mtetra
.976 .824 .627 r
.51016 .3171 .51276 .31831 .51751 .30538 .51493 .30365 Mtetra
.959 .831 .674 r
.51493 .30365 .51751 .30538 .52224 .29503 .51967 .29298 Mtetra
.939 .834 .713 r
.51967 .29298 .52224 .29503 .52695 .28642 .5244 .28415 Mtetra
.919 .834 .745 r
.5244 .28415 .52695 .28642 .53164 .27905 .52911 .27661 Mtetra
.9 .833 .771 r
.52911 .27661 .53164 .27905 .53634 .27258 .53381 .27002 Mtetra
.881 .83 .792 r
.53381 .27002 .53634 .27258 .54103 .2668 .53851 .26415 Mtetra
.864 .826 .809 r
.53851 .26415 .54103 .2668 .54572 .26156 .54321 .25884 Mtetra
.849 .822 .822 r
.54321 .25884 .54572 .26156 .55041 .25675 .5479 .25397 Mtetra
.834 .818 .834 r
.5479 .25397 .55041 .25675 .5551 .25229 .5526 .24946 Mtetra
.822 .815 .843 r
.5526 .24946 .5551 .25229 .55979 .24811 .5573 .24524 Mtetra
.81 .811 .851 r
.5573 .24524 .55979 .24811 .56449 .24418 .56201 .24127 Mtetra
.8 .808 .858 r
.56201 .24127 .56449 .24418 .56919 .24044 .56672 .23751 Mtetra
.79 .804 .864 r
.56672 .23751 .56919 .24044 .5739 .23688 .57143 .23392 Mtetra
.782 .801 .868 r
.57143 .23392 .5739 .23688 .57861 .23347 .57615 .23049 Mtetra
.774 .798 .873 r
.57615 .23049 .57861 .23347 .58333 .23019 .58087 .22719 Mtetra
.767 .796 .876 r
.58087 .22719 .58333 .23019 .58805 .22702 .5856 .224 Mtetra
.761 .793 .88 r
.5856 .224 .58805 .22702 .59278 .22395 .59034 .22091 Mtetra
.755 .791 .882 r
.59034 .22091 .59278 .22395 .59751 .22097 .59508 .21792 Mtetra
.75 .789 .885 r
.59508 .21792 .59751 .22097 .60225 .21807 .59982 .215 Mtetra
.745 .787 .887 r
.59982 .215 .60225 .21807 .607 .21523 .60458 .21215 Mtetra
.74 .785 .889 r
.60458 .21215 .607 .21523 .61175 .21246 .60934 .20937 Mtetra
.736 .783 .891 r
.60934 .20937 .61175 .21246 .61651 .20975 .6141 .20664 Mtetra
.732 .782 .892 r
.6141 .20664 .61651 .20975 .62128 .20708 .61888 .20396 Mtetra
.729 .78 .894 r
.61888 .20396 .62128 .20708 .62605 .20446 .62366 .20133 Mtetra
.726 .779 .895 r
.62366 .20133 .62605 .20446 .63083 .20189 .62844 .19875 Mtetra
.723 .778 .896 r
.62844 .19875 .63083 .20189 .63562 .19935 .63324 .1962 Mtetra
.72 .777 .897 r
.63324 .1962 .63562 .19935 .64042 .19685 .63804 .19368 Mtetra
.717 .775 .898 r
.63804 .19368 .64042 .19685 .64522 .19437 .64284 .1912 Mtetra
.715 .774 .899 r
.64284 .1912 .64522 .19437 .65003 .19193 .64766 .18875 Mtetra
.713 .773 .9 r
.64766 .18875 .65003 .19193 .65484 .18952 .65248 .18633 Mtetra
.71 .772 .901 r
.65248 .18633 .65484 .18952 .65967 .18712 .65731 .18393 Mtetra
.708 .772 .901 r
.65731 .18393 .65967 .18712 .6645 .18476 .66215 .18155 Mtetra
.707 .771 .902 r
.66215 .18155 .6645 .18476 .66934 .18241 .66699 .1792 Mtetra
.705 .77 .903 r
.66699 .1792 .66934 .18241 .67418 .18008 .67185 .17686 Mtetra
.703 .769 .903 r
.67185 .17686 .67418 .18008 .67904 .17777 .67671 .17455 Mtetra
.702 .768 .904 r
.67671 .17455 .67904 .17777 .6839 .17548 .68157 .17225 Mtetra
.7 .768 .904 r
.68157 .17225 .6839 .17548 .68877 .1732 .68645 .16996 Mtetra
.699 .767 .905 r
.68645 .16996 .68877 .1732 .69364 .17094 .69133 .16769 Mtetra
.697 .767 .905 r
.69133 .16769 .69364 .17094 .69853 .16869 .69622 .16544 Mtetra
.696 .766 .906 r
.69622 .16544 .69853 .16869 .70342 .16646 .70112 .16319 Mtetra
.695 .765 .906 r
.70112 .16319 .70342 .16646 .70832 .16423 .70603 .16096 Mtetra
.694 .765 .906 r
.70603 .16096 .70832 .16423 .71323 .16202 .71094 .15874 Mtetra
.693 .764 .907 r
.71094 .15874 .71323 .16202 .71815 .15981 .71587 .15653 Mtetra
.692 .764 .907 r
.71587 .15653 .71815 .15981 .72307 .15762 .7208 .15433 Mtetra
.691 .764 .907 r
.7208 .15433 .72307 .15762 .72801 .15543 .72574 .15214 Mtetra
.69 .763 .908 r
.72574 .15214 .72801 .15543 .73295 .15326 .73068 .14995 Mtetra
.689 .763 .908 r
.73068 .14995 .73295 .15326 .73789 .15109 .73564 .14778 Mtetra
.618 .739 .933 r
.0754 .38343 .07835 .38603 .0822 .38497 .07926 .38237 Mtetra
.617 .739 .933 r
.07926 .38237 .0822 .38497 .08607 .38391 .08313 .38131 Mtetra
.615 .739 .934 r
.08313 .38131 .08607 .38391 .08993 .38287 .087 .38026 Mtetra
.614 .738 .934 r
.087 .38026 .08993 .38287 .09381 .38184 .09087 .37923 Mtetra
.612 .738 .935 r
.09087 .37923 .09381 .38184 .09769 .38081 .09476 .3782 Mtetra
.611 .738 .936 r
.09476 .3782 .09769 .38081 .10157 .3798 .09864 .37718 Mtetra
.609 .737 .936 r
.09864 .37718 .10157 .3798 .10546 .3788 .10254 .37618 Mtetra
.607 .737 .937 r
.10254 .37618 .10546 .3788 .10936 .37781 .10643 .37519 Mtetra
.605 .736 .937 r
.10643 .37519 .10936 .37781 .11326 .37684 .11034 .37421 Mtetra
.603 .736 .938 r
.11034 .37421 .11326 .37684 .11716 .37588 .11424 .37325 Mtetra
.601 .735 .939 r
.11424 .37325 .11716 .37588 .12107 .37493 .11816 .3723 Mtetra
.598 .734 .94 r
.11816 .3723 .12107 .37493 .12499 .374 .12208 .37137 Mtetra
.596 .734 .94 r
.12208 .37137 .12499 .374 .12891 .37309 .126 .37046 Mtetra
.593 .733 .941 r
.126 .37046 .12891 .37309 .13283 .3722 .12993 .36956 Mtetra
.59 .732 .942 r
.12993 .36956 .13283 .3722 .13676 .37133 .13386 .36869 Mtetra
.587 .731 .943 r
.13386 .36869 .13676 .37133 .1407 .37048 .1378 .36784 Mtetra
.583 .73 .944 r
.1378 .36784 .1407 .37048 .14464 .36965 .14174 .36701 Mtetra
.579 .729 .945 r
.14174 .36701 .14464 .36965 .14858 .36885 .14569 .36621 Mtetra
.575 .728 .946 r
.14569 .36621 .14858 .36885 .15253 .36808 .14964 .36543 Mtetra
.57 .726 .948 r
.14964 .36543 .15253 .36808 .15648 .36733 .15359 .36469 Mtetra
.565 .725 .949 r
.15359 .36469 .15648 .36733 .16044 .36662 .15755 .36398 Mtetra
.559 .723 .95 r
.15755 .36398 .16044 .36662 .1644 .36595 .16151 .3633 Mtetra
.553 .721 .952 r
.16151 .3633 .1644 .36595 .16836 .36531 .16548 .36267 Mtetra
.546 .719 .953 r
.16548 .36267 .16836 .36531 .17233 .36472 .16945 .36208 Mtetra
.539 .716 .955 r
.16945 .36208 .17233 .36472 .1763 .36417 .17342 .36153 Mtetra
.53 .713 .956 r
.17342 .36153 .1763 .36417 .18028 .36368 .1774 .36104 Mtetra
.52 .71 .958 r
.1774 .36104 .18028 .36368 .18425 .36324 .18138 .3606 Mtetra
.509 .706 .96 r
.18138 .3606 .18425 .36324 .18823 .36286 .18536 .36023 Mtetra
.496 .701 .961 r
.18536 .36023 .18823 .36286 .19221 .36256 .18934 .35993 Mtetra
.48 .696 .963 r
.18934 .35993 .19221 .36256 .19619 .36233 .19332 .35971 Mtetra
.463 .689 .964 r
.19332 .35971 .19619 .36233 .20017 .36219 .19731 .35958 Mtetra
.442 .68 .965 r
.19731 .35958 .20017 .36219 .20416 .36216 .20129 .35955 Mtetra
.417 .67 .966 r
.20129 .35955 .20416 .36216 .20814 .36223 .20527 .35964 Mtetra
.387 .657 .965 r
.20527 .35964 .20814 .36223 .21211 .36244 .20925 .35986 Mtetra
.351 .64 .963 r
.20925 .35986 .21211 .36244 .21609 .3628 .21322 .36024 Mtetra
.305 .618 .957 r
.21322 .36024 .21609 .3628 .22005 .36333 .21719 .36079 Mtetra
.248 .588 .947 r
.21719 .36079 .22005 .36333 .22401 .36407 .22115 .36155 Mtetra
.176 .547 .929 r
.22115 .36155 .22401 .36407 .22796 .36506 .22509 .36257 Mtetra
.083 .492 .897 r
.22509 .36257 .22796 .36506 .2319 .36633 .22903 .36388 Mtetra
0 .414 .845 r
.22903 .36388 .2319 .36633 .23581 .36796 .23294 .36556 Mtetra
0 .309 .761 r
.23294 .36556 .23581 .36796 .23971 .37002 .23683 .36769 Mtetra
0 .172 .634 r
.23683 .36769 .23971 .37002 .24357 .37264 .24068 .37039 Mtetra
.526 0 0 r
.24068 .37039 .24357 .37264 .24738 .37596 .24448 .37383 Mtetra
.68 .155 0 r
.24448 .37383 .24738 .37596 .25114 .38022 .24822 .37824 Mtetra
.793 .301 0 r
.24822 .37824 .25114 .38022 .2548 .38576 .25187 .384 Mtetra
.865 .416 .087 r
.25187 .384 .2548 .38576 .25835 .39311 .25538 .39168 Mtetra
.904 .5 .217 r
.25538 .39168 .25835 .39311 .2617 .40319 .25868 .40229 Mtetra
.923 .558 .316 r
.25868 .40229 .2617 .40319 .26473 .41768 .26163 .41769 Mtetra
.931 .599 .387 r
.26163 .41769 .26473 .41768 .26719 .44006 .26393 .44188 Mtetra
.906 .566 .389 r
.26393 .44188 .26719 .44006 .2695 .46521 .26659 .46248 Mtetra
.645 .763 .934 r
.26659 .46248 .2695 .46521 .27392 .46373 .27102 .461 Mtetra
.27102 .461 .27392 .46373 .27835 .46225 .27545 .45951 Mtetra
.957 .693 .492 r
.27545 .45951 .27835 .46225 .3002 .22472 .29753 .22183 Mtetra
.972 .677 .401 r
.48178 .15208 .48426 .15518 .48578 .39294 .4831 .38998 Mtetra
.645 .763 .934 r
.4831 .38998 .48578 .39294 .49057 .39133 .4879 .38837 Mtetra
.4879 .38837 .49057 .39133 .49538 .38973 .49271 .38676 Mtetra
.966 .747 .554 r
.49271 .38676 .49538 .38973 .5004 .36098 .49772 .36263 Mtetra
.998 .791 .497 r
.49772 .36263 .5004 .36098 .50533 .33502 .50269 .33483 Mtetra
.991 .809 .561 r
.50269 .33483 .50533 .33502 .51016 .3171 .50755 .31596 Mtetra
.979 .822 .619 r
.50755 .31596 .51016 .3171 .51493 .30365 .51234 .30197 Mtetra
.961 .83 .668 r
.51234 .30197 .51493 .30365 .51967 .29298 .5171 .29095 Mtetra
.942 .834 .708 r
.5171 .29095 .51967 .29298 .5244 .28415 .52184 .28188 Mtetra
.922 .834 .741 r
.52184 .28188 .5244 .28415 .52911 .27661 .52656 .27418 Mtetra
.902 .833 .767 r
.52656 .27418 .52911 .27661 .53381 .27002 .53127 .26746 Mtetra
.884 .83 .789 r
.53127 .26746 .53381 .27002 .53851 .26415 .53598 .2615 Mtetra
.866 .827 .806 r
.53598 .2615 .53851 .26415 .54321 .25884 .54069 .25611 Mtetra
.851 .823 .821 r
.54069 .25611 .54321 .25884 .5479 .25397 .54539 .25118 Mtetra
.836 .819 .832 r
.54539 .25118 .5479 .25397 .5526 .24946 .5501 .24662 Mtetra
.823 .815 .842 r
.5501 .24662 .5526 .24946 .5573 .24524 .55481 .24236 Mtetra
.811 .811 .85 r
.55481 .24236 .5573 .24524 .56201 .24127 .55952 .23836 Mtetra
.801 .808 .857 r
.55952 .23836 .56201 .24127 .56672 .23751 .56424 .23457 Mtetra
.791 .805 .863 r
.56424 .23457 .56672 .23751 .57143 .23392 .56896 .23095 Mtetra
.783 .801 .868 r
.56896 .23095 .57143 .23392 .57615 .23049 .57368 .2275 Mtetra
.775 .799 .872 r
.57368 .2275 .57615 .23049 .58087 .22719 .57841 .22417 Mtetra
.768 .796 .876 r
.57841 .22417 .58087 .22719 .5856 .224 .58315 .22097 Mtetra
.761 .793 .879 r
.58315 .22097 .5856 .224 .59034 .22091 .58789 .21786 Mtetra
.755 .791 .882 r
.58789 .21786 .59034 .22091 .59508 .21792 .59264 .21485 Mtetra
.75 .789 .885 r
.59264 .21485 .59508 .21792 .59982 .215 .59739 .21192 Mtetra
.745 .787 .887 r
.59739 .21192 .59982 .215 .60458 .21215 .60215 .20906 Mtetra
.741 .785 .889 r
.60215 .20906 .60458 .21215 .60934 .20937 .60691 .20626 Mtetra
.737 .784 .891 r
.60691 .20626 .60934 .20937 .6141 .20664 .61169 .20352 Mtetra
.733 .782 .892 r
.61169 .20352 .6141 .20664 .61888 .20396 .61646 .20083 Mtetra
.729 .78 .894 r
.61646 .20083 .61888 .20396 .62366 .20133 .62125 .19819 Mtetra
.726 .779 .895 r
.62125 .19819 .62366 .20133 .62844 .19875 .62604 .1956 Mtetra
.723 .778 .896 r
.62604 .1956 .62844 .19875 .63324 .1962 .63084 .19304 Mtetra
.72 .777 .897 r
.63084 .19304 .63324 .1962 .63804 .19368 .63565 .19051 Mtetra
.717 .775 .898 r
.63565 .19051 .63804 .19368 .64284 .1912 .64046 .18802 Mtetra
.715 .774 .899 r
.64046 .18802 .64284 .1912 .64766 .18875 .64528 .18556 Mtetra
.713 .773 .9 r
.64528 .18556 .64766 .18875 .65248 .18633 .65011 .18313 Mtetra
.711 .772 .901 r
.65011 .18313 .65248 .18633 .65731 .18393 .65495 .18072 Mtetra
.709 .772 .901 r
.65495 .18072 .65731 .18393 .66215 .18155 .65979 .17834 Mtetra
.707 .771 .902 r
.65979 .17834 .66215 .18155 .66699 .1792 .66464 .17598 Mtetra
.705 .77 .903 r
.66464 .17598 .66699 .1792 .67185 .17686 .6695 .17363 Mtetra
.703 .769 .903 r
.6695 .17363 .67185 .17686 .67671 .17455 .67437 .17131 Mtetra
.702 .769 .904 r
.67437 .17131 .67671 .17455 .68157 .17225 .67924 .169 Mtetra
.7 .768 .904 r
.67924 .169 .68157 .17225 .68645 .16996 .68412 .16671 Mtetra
.699 .767 .905 r
.68412 .16671 .68645 .16996 .69133 .16769 .68901 .16443 Mtetra
.698 .767 .905 r
.68901 .16443 .69133 .16769 .69622 .16544 .69391 .16217 Mtetra
.696 .766 .906 r
.69391 .16217 .69622 .16544 .70112 .16319 .69882 .15992 Mtetra
.695 .766 .906 r
.69882 .15992 .70112 .16319 .70603 .16096 .70373 .15768 Mtetra
.694 .765 .906 r
.70373 .15768 .70603 .16096 .71094 .15874 .70865 .15545 Mtetra
.693 .765 .907 r
.70865 .15545 .71094 .15874 .71587 .15653 .71358 .15323 Mtetra
.692 .764 .907 r
.71358 .15323 .71587 .15653 .7208 .15433 .71852 .15103 Mtetra
.691 .764 .907 r
.71852 .15103 .7208 .15433 .72574 .15214 .72346 .14883 Mtetra
.69 .763 .908 r
.72346 .14883 .72574 .15214 .73068 .14995 .72841 .14664 Mtetra
.689 .763 .908 r
.72841 .14664 .73068 .14995 .73564 .14778 .73338 .14445 Mtetra
.618 .739 .933 r
.07245 .38082 .0754 .38343 .07926 .38237 .07631 .37976 Mtetra
.617 .739 .933 r
.07631 .37976 .07926 .38237 .08313 .38131 .08018 .3787 Mtetra
.615 .739 .934 r
.08018 .3787 .08313 .38131 .087 .38026 .08405 .37765 Mtetra
.614 .738 .934 r
.08405 .37765 .087 .38026 .09087 .37923 .08793 .37661 Mtetra
.612 .738 .935 r
.08793 .37661 .09087 .37923 .09476 .3782 .09182 .37558 Mtetra
.611 .737 .936 r
.09182 .37558 .09476 .3782 .09864 .37718 .09571 .37456 Mtetra
.609 .737 .936 r
.09571 .37456 .09864 .37718 .10254 .37618 .0996 .37356 Mtetra
.607 .737 .937 r
.0996 .37356 .10254 .37618 .10643 .37519 .1035 .37256 Mtetra
.605 .736 .937 r
.1035 .37256 .10643 .37519 .11034 .37421 .10741 .37158 Mtetra
.603 .735 .938 r
.10741 .37158 .11034 .37421 .11424 .37325 .11132 .37062 Mtetra
.6 .735 .939 r
.11132 .37062 .11424 .37325 .11816 .3723 .11524 .36967 Mtetra
.598 .734 .94 r
.11524 .36967 .11816 .3723 .12208 .37137 .11916 .36873 Mtetra
.595 .734 .94 r
.11916 .36873 .12208 .37137 .126 .37046 .12308 .36782 Mtetra
.593 .733 .941 r
.12308 .36782 .126 .37046 .12993 .36956 .12701 .36692 Mtetra
.59 .732 .942 r
.12701 .36692 .12993 .36956 .13386 .36869 .13095 .36605 Mtetra
.586 .731 .943 r
.13095 .36605 .13386 .36869 .1378 .36784 .13489 .36519 Mtetra
.583 .73 .944 r
.13489 .36519 .1378 .36784 .14174 .36701 .13883 .36436 Mtetra
.579 .729 .945 r
.13883 .36436 .14174 .36701 .14569 .36621 .14278 .36356 Mtetra
.574 .728 .946 r
.14278 .36356 .14569 .36621 .14964 .36543 .14674 .36278 Mtetra
.57 .726 .948 r
.14674 .36278 .14964 .36543 .15359 .36469 .15069 .36204 Mtetra
.565 .725 .949 r
.15069 .36204 .15359 .36469 .15755 .36398 .15465 .36133 Mtetra
.559 .723 .95 r
.15465 .36133 .15755 .36398 .16151 .3633 .15862 .36065 Mtetra
.553 .721 .952 r
.15862 .36065 .16151 .3633 .16548 .36267 .16259 .36002 Mtetra
.546 .719 .953 r
.16259 .36002 .16548 .36267 .16945 .36208 .16656 .35943 Mtetra
.538 .716 .955 r
.16656 .35943 .16945 .36208 .17342 .36153 .17054 .35888 Mtetra
.529 .713 .956 r
.17054 .35888 .17342 .36153 .1774 .36104 .17452 .35839 Mtetra
.519 .71 .958 r
.17452 .35839 .1774 .36104 .18138 .3606 .1785 .35796 Mtetra
.507 .705 .96 r
.1785 .35796 .18138 .3606 .18536 .36023 .18248 .35759 Mtetra
.494 .701 .961 r
.18248 .35759 .18536 .36023 .18934 .35993 .18646 .3573 Mtetra
.479 .695 .963 r
.18646 .3573 .18934 .35993 .19332 .35971 .19045 .35708 Mtetra
.461 .688 .964 r
.19045 .35708 .19332 .35971 .19731 .35958 .19443 .35696 Mtetra
.44 .679 .965 r
.19443 .35696 .19731 .35958 .20129 .35955 .19841 .35694 Mtetra
.414 .669 .966 r
.19841 .35694 .20129 .35955 .20527 .35964 .2024 .35704 Mtetra
.383 .655 .965 r
.2024 .35704 .20527 .35964 .20925 .35986 .20637 .35728 Mtetra
.346 .637 .962 r
.20637 .35728 .20925 .35986 .21322 .36024 .21035 .35767 Mtetra
.299 .614 .956 r
.21035 .35767 .21322 .36024 .21719 .36079 .21431 .35824 Mtetra
.24 .584 .945 r
.21431 .35824 .21719 .36079 .22115 .36155 .21827 .35903 Mtetra
.165 .541 .926 r
.21827 .35903 .22115 .36155 .22509 .36257 .22222 .36008 Mtetra
.069 .483 .892 r
.22222 .36008 .22509 .36257 .22903 .36388 .22615 .36143 Mtetra
0 .402 .836 r
.22615 .36143 .22903 .36388 .23294 .36556 .23006 .36316 Mtetra
0 .292 .747 r
.23006 .36316 .23294 .36556 .23683 .36769 .23394 .36535 Mtetra
0 .151 .614 r
.23394 .36535 .23683 .36769 .24068 .37039 .23778 .36814 Mtetra
.549 .012 0 r
.23778 .36814 .24068 .37039 .24448 .37383 .24158 .3717 Mtetra
.698 .177 0 r
.24158 .3717 .24448 .37383 .24822 .37824 .2453 .37627 Mtetra
.806 .32 0 r
.2453 .37627 .24822 .37824 .25187 .384 .24893 .38227 Mtetra
.872 .43 .108 r
.24893 .38227 .25187 .384 .25538 .39168 .25241 .3903 Mtetra
.908 .51 .234 r
.25241 .3903 .25538 .39168 .25868 .40229 .25565 .40148 Mtetra
.925 .566 .328 r
.25565 .40148 .25868 .40229 .26163 .41769 .25851 .41788 Mtetra
.932 .605 .396 r
.25851 .41788 .26163 .41769 .26393 .44188 .26063 .4441 Mtetra
.883 .526 .366 r
.26063 .4441 .26393 .44188 .26659 .46248 .26367 .45974 Mtetra
.645 .763 .934 r
.26367 .45974 .26659 .46248 .27102 .461 .2681 .45825 Mtetra
.2681 .45825 .27102 .461 .27545 .45951 .27254 .45676 Mtetra
.957 .693 .492 r
.27254 .45676 .27545 .45951 .29753 .22183 .29486 .21893 Mtetra
.972 .677 .401 r
.47929 .14898 .48178 .15208 .4831 .38998 .48041 .38701 Mtetra
.645 .763 .934 r
.48041 .38701 .4831 .38998 .4879 .38837 .48521 .38539 Mtetra
.48521 .38539 .4879 .38837 .49271 .38676 .49003 .38378 Mtetra
.961 .758 .586 r
.49003 .38378 .49271 .38676 .49772 .36263 .49501 .3647 Mtetra
.998 .788 .486 r
.49501 .3647 .49772 .36263 .50269 .33483 .50004 .33481 Mtetra
.993 .807 .552 r
.50004 .33481 .50269 .33483 .50755 .31596 .50493 .31492 Mtetra
.981 .82 .611 r
.50493 .31492 .50755 .31596 .51234 .30197 .50975 .30034 Mtetra
.964 .829 .661 r
.50975 .30034 .51234 .30197 .5171 .29095 .51452 .28895 Mtetra
.945 .833 .703 r
.51452 .28895 .5171 .29095 .52184 .28188 .51927 .27963 Mtetra
.925 .834 .737 r
.51927 .27963 .52184 .28188 .52656 .27418 .524 .27175 Mtetra
.905 .833 .764 r
.524 .27175 .52656 .27418 .53127 .26746 .52872 .26491 Mtetra
.886 .83 .786 r
.52872 .26491 .53127 .26746 .53598 .2615 .53344 .25885 Mtetra
.869 .827 .804 r
.53344 .25885 .53598 .2615 .54069 .25611 .53816 .25338 Mtetra
.853 .823 .819 r
.53816 .25338 .54069 .25611 .54539 .25118 .54287 .24839 Mtetra
.838 .819 .831 r
.54287 .24839 .54539 .25118 .5501 .24662 .54759 .24378 Mtetra
.825 .815 .841 r
.54759 .24378 .5501 .24662 .55481 .24236 .5523 .23948 Mtetra
.813 .812 .849 r
.5523 .23948 .55481 .24236 .55952 .23836 .55702 .23544 Mtetra
.802 .808 .856 r
.55702 .23544 .55952 .23836 .56424 .23457 .56175 .23161 Mtetra
.792 .805 .862 r
.56175 .23161 .56424 .23457 .56896 .23095 .56647 .22798 Mtetra
.784 .802 .867 r
.56647 .22798 .56896 .23095 .57368 .2275 .5712 .22449 Mtetra
.776 .799 .872 r
.5712 .22449 .57368 .2275 .57841 .22417 .57594 .22115 Mtetra
.769 .796 .876 r
.57594 .22115 .57841 .22417 .58315 .22097 .58068 .21792 Mtetra
.762 .794 .879 r
.58068 .21792 .58315 .22097 .58789 .21786 .58543 .2148 Mtetra
.756 .791 .882 r
.58543 .2148 .58789 .21786 .59264 .21485 .59018 .21177 Mtetra
.751 .789 .884 r
.59018 .21177 .59264 .21485 .59739 .21192 .59494 .20883 Mtetra
.746 .787 .887 r
.59494 .20883 .59739 .21192 .60215 .20906 .59971 .20595 Mtetra
.741 .785 .889 r
.59971 .20595 .60215 .20906 .60691 .20626 .60448 .20314 Mtetra
.737 .784 .89 r
.60448 .20314 .60691 .20626 .61169 .20352 .60926 .20039 Mtetra
.733 .782 .892 r
.60926 .20039 .61169 .20352 .61646 .20083 .61404 .19769 Mtetra
.73 .781 .893 r
.61404 .19769 .61646 .20083 .62125 .19819 .61884 .19504 Mtetra
.726 .779 .895 r
.61884 .19504 .62125 .19819 .62604 .1956 .62364 .19243 Mtetra
.723 .778 .896 r
.62364 .19243 .62604 .1956 .63084 .19304 .62844 .18987 Mtetra
.72 .777 .897 r
.62844 .18987 .63084 .19304 .63565 .19051 .63325 .18733 Mtetra
.718 .776 .898 r
.63325 .18733 .63565 .19051 .64046 .18802 .63807 .18483 Mtetra
.715 .775 .899 r
.63807 .18483 .64046 .18802 .64528 .18556 .6429 .18237 Mtetra
.713 .774 .9 r
.6429 .18237 .64528 .18556 .65011 .18313 .64774 .17992 Mtetra
.711 .773 .901 r
.64774 .17992 .65011 .18313 .65495 .18072 .65258 .17751 Mtetra
.709 .772 .901 r
.65258 .17751 .65495 .18072 .65979 .17834 .65743 .17511 Mtetra
.707 .771 .902 r
.65743 .17511 .65979 .17834 .66464 .17598 .66229 .17274 Mtetra
.705 .77 .903 r
.66229 .17274 .66464 .17598 .6695 .17363 .66715 .17039 Mtetra
.703 .769 .903 r
.66715 .17039 .6695 .17363 .67437 .17131 .67202 .16806 Mtetra
.702 .769 .904 r
.67202 .16806 .67437 .17131 .67924 .169 .6769 .16575 Mtetra
.7 .768 .904 r
.6769 .16575 .67924 .169 .68412 .16671 .68179 .16345 Mtetra
.699 .767 .905 r
.68179 .16345 .68412 .16671 .68901 .16443 .68669 .16116 Mtetra
.698 .767 .905 r
.68669 .16116 .68901 .16443 .69391 .16217 .69159 .15889 Mtetra
.696 .766 .906 r
.69159 .15889 .69391 .16217 .69882 .15992 .6965 .15663 Mtetra
.695 .766 .906 r
.6965 .15663 .69882 .15992 .70373 .15768 .70142 .15439 Mtetra
.694 .765 .906 r
.70142 .15439 .70373 .15768 .70865 .15545 .70635 .15215 Mtetra
.693 .765 .907 r
.70635 .15215 .70865 .15545 .71358 .15323 .71128 .14993 Mtetra
.692 .764 .907 r
.71128 .14993 .71358 .15323 .71852 .15103 .71623 .14771 Mtetra
.691 .764 .907 r
.71623 .14771 .71852 .15103 .72346 .14883 .72118 .14551 Mtetra
.69 .763 .908 r
.72118 .14551 .72346 .14883 .72841 .14664 .72614 .14331 Mtetra
.689 .763 .908 r
.72614 .14331 .72841 .14664 .73338 .14445 .7311 .14112 Mtetra
.618 .739 .933 r
.06949 .37821 .07245 .38082 .07631 .37976 .07335 .37714 Mtetra
.616 .739 .933 r
.07335 .37714 .07631 .37976 .08018 .3787 .07722 .37608 Mtetra
.615 .739 .934 r
.07722 .37608 .08018 .3787 .08405 .37765 .0811 .37503 Mtetra
.614 .738 .934 r
.0811 .37503 .08405 .37765 .08793 .37661 .08498 .37398 Mtetra
.612 .738 .935 r
.08498 .37398 .08793 .37661 .09182 .37558 .08887 .37295 Mtetra
.61 .737 .936 r
.08887 .37295 .09182 .37558 .09571 .37456 .09276 .37193 Mtetra
.609 .737 .936 r
.09276 .37193 .09571 .37456 .0996 .37356 .09666 .37092 Mtetra
.607 .737 .937 r
.09666 .37092 .0996 .37356 .1035 .37256 .10056 .36993 Mtetra
.605 .736 .938 r
.10056 .36993 .1035 .37256 .10741 .37158 .10447 .36894 Mtetra
.603 .735 .938 r
.10447 .36894 .10741 .37158 .11132 .37062 .10839 .36797 Mtetra
.6 .735 .939 r
.10839 .36797 .11132 .37062 .11524 .36967 .1123 .36702 Mtetra
.598 .734 .94 r
.1123 .36702 .11524 .36967 .11916 .36873 .11623 .36609 Mtetra
.595 .733 .941 r
.11623 .36609 .11916 .36873 .12308 .36782 .12016 .36517 Mtetra
.592 .733 .941 r
.12016 .36517 .12308 .36782 .12701 .36692 .12409 .36427 Mtetra
.589 .732 .942 r
.12409 .36427 .12701 .36692 .13095 .36605 .12803 .36339 Mtetra
.586 .731 .943 r
.12803 .36339 .13095 .36605 .13489 .36519 .13197 .36254 Mtetra
.582 .73 .944 r
.13197 .36254 .13489 .36519 .13883 .36436 .13592 .36171 Mtetra
.578 .729 .945 r
.13592 .36171 .13883 .36436 .14278 .36356 .13987 .3609 Mtetra
.574 .727 .947 r
.13987 .3609 .14278 .36356 .14674 .36278 .14383 .36013 Mtetra
.569 .726 .948 r
.14383 .36013 .14674 .36278 .15069 .36204 .14779 .35938 Mtetra
.564 .724 .949 r
.14779 .35938 .15069 .36204 .15465 .36133 .15175 .35867 Mtetra
.558 .723 .95 r
.15175 .35867 .15465 .36133 .15862 .36065 .15572 .358 Mtetra
.552 .721 .952 r
.15572 .358 .15862 .36065 .16259 .36002 .15969 .35736 Mtetra
.545 .718 .953 r
.15969 .35736 .16259 .36002 .16656 .35943 .16366 .35677 Mtetra
.537 .716 .955 r
.16366 .35677 .16656 .35943 .17054 .35888 .16764 .35623 Mtetra
.528 .713 .957 r
.16764 .35623 .17054 .35888 .17452 .35839 .17162 .35574 Mtetra
.518 .709 .958 r
.17162 .35574 .17452 .35839 .1785 .35796 .1756 .35531 Mtetra
.506 .705 .96 r
.1756 .35531 .1785 .35796 .18248 .35759 .17959 .35495 Mtetra
.492 .7 .962 r
.17959 .35495 .18248 .35759 .18646 .3573 .18357 .35465 Mtetra
.477 .694 .963 r
.18357 .35465 .18646 .3573 .19045 .35708 .18756 .35445 Mtetra
.459 .687 .964 r
.18756 .35445 .19045 .35708 .19443 .35696 .19155 .35433 Mtetra
.437 .678 .965 r
.19155 .35433 .19443 .35696 .19841 .35694 .19553 .35432 Mtetra
.411 .667 .966 r
.19553 .35432 .19841 .35694 .2024 .35704 .19951 .35443 Mtetra
.379 .653 .965 r
.19951 .35443 .2024 .35704 .20637 .35728 .20349 .35468 Mtetra
.341 .635 .962 r
.20349 .35468 .20637 .35728 .21035 .35767 .20746 .35509 Mtetra
.293 .611 .955 r
.20746 .35509 .21035 .35767 .21431 .35824 .21143 .35569 Mtetra
.232 .579 .943 r
.21143 .35569 .21431 .35824 .21827 .35903 .21539 .3565 Mtetra
.154 .535 .922 r
.21539 .3565 .21827 .35903 .22222 .36008 .21933 .35758 Mtetra
.055 .474 .887 r
.21933 .35758 .22222 .36008 .22615 .36143 .22326 .35897 Mtetra
0 .39 .827 r
.22326 .35897 .22615 .36143 .23006 .36316 .22716 .36076 Mtetra
0 .275 .732 r
.22716 .36076 .23006 .36316 .23394 .36535 .23104 .36302 Mtetra
0 .13 .593 r
.23104 .36302 .23394 .36535 .23778 .36814 .23488 .3659 Mtetra
.571 .035 0 r
.23488 .3659 .23778 .36814 .24158 .3717 .23866 .36958 Mtetra
.716 .198 0 r
.23866 .36958 .24158 .3717 .2453 .37627 .24237 .37432 Mtetra
.818 .338 0 r
.24237 .37432 .2453 .37627 .24893 .38227 .24597 .38056 Mtetra
.879 .444 .128 r
.24597 .38056 .24893 .38227 .25241 .3903 .24941 .38897 Mtetra
.911 .52 .25 r
.24941 .38897 .25241 .3903 .25565 .40148 .2526 .40076 Mtetra
.926 .573 .34 r
.2526 .40076 .25565 .40148 .25851 .41788 .25535 .41826 Mtetra
.933 .61 .405 r
.25535 .41826 .25851 .41788 .26063 .4441 .25726 .44679 Mtetra
.834 .449 .322 r
.25726 .44679 .26063 .4441 .26367 .45974 .26074 .45699 Mtetra
.645 .763 .934 r
.26074 .45699 .26367 .45974 .2681 .45825 .26517 .4555 Mtetra
.26517 .4555 .2681 .45825 .27254 .45676 .26962 .454 Mtetra
.957 .693 .492 r
.26962 .454 .27254 .45676 .29486 .21893 .29218 .21602 Mtetra
.972 .677 .401 r
.47679 .14586 .47929 .14898 .48041 .38701 .47771 .38403 Mtetra
.645 .763 .934 r
.47771 .38403 .48041 .38701 .48521 .38539 .48252 .38241 Mtetra
.48252 .38241 .48521 .38539 .49003 .38378 .48734 .38079 Mtetra
.946 .776 .639 r
.48734 .38079 .49003 .38378 .49501 .3647 .49229 .36724 Mtetra
.998 .784 .476 r
.49229 .36724 .49501 .3647 .50004 .33481 .49738 .33499 Mtetra
.994 .804 .543 r
.49738 .33499 .50004 .33481 .50493 .31492 .5023 .31397 Mtetra
.983 .818 .603 r
.5023 .31397 .50493 .31492 .50975 .30034 .50714 .29876 Mtetra
.967 .828 .654 r
.50714 .29876 .50975 .30034 .51452 .28895 .51193 .28697 Mtetra
.948 .833 .697 r
.51193 .28697 .51452 .28895 .51927 .27963 .51669 .2774 Mtetra
.928 .834 .732 r
.51669 .2774 .51927 .27963 .524 .27175 .52143 .26934 Mtetra
.908 .833 .761 r
.52143 .26934 .524 .27175 .52872 .26491 .52617 .26236 Mtetra
.889 .831 .783 r
.52617 .26236 .52872 .26491 .53344 .25885 .5309 .25619 Mtetra
.871 .827 .802 r
.5309 .25619 .53344 .25885 .53816 .25338 .53562 .25065 Mtetra
.855 .824 .817 r
.53562 .25065 .53816 .25338 .54287 .24839 .54034 .24559 Mtetra
.84 .82 .83 r
.54034 .24559 .54287 .24839 .54759 .24378 .54506 .24093 Mtetra
.826 .816 .84 r
.54506 .24093 .54759 .24378 .5523 .23948 .54979 .23659 Mtetra
.814 .812 .848 r
.54979 .23659 .5523 .23948 .55702 .23544 .55452 .23251 Mtetra
.803 .809 .856 r
.55452 .23251 .55702 .23544 .56175 .23161 .55925 .22866 Mtetra
.793 .805 .862 r
.55925 .22866 .56175 .23161 .56647 .22798 .56398 .22499 Mtetra
.785 .802 .867 r
.56398 .22499 .56647 .22798 .5712 .22449 .56872 .22148 Mtetra
.777 .799 .871 r
.56872 .22148 .5712 .22449 .57594 .22115 .57346 .21812 Mtetra
.769 .796 .875 r
.57346 .21812 .57594 .22115 .58068 .21792 .57821 .21487 Mtetra
.763 .794 .878 r
.57821 .21487 .58068 .21792 .58543 .2148 .58297 .21174 Mtetra
.757 .792 .881 r
.58297 .21174 .58543 .2148 .59018 .21177 .58773 .20869 Mtetra
.751 .789 .884 r
.58773 .20869 .59018 .21177 .59494 .20883 .59249 .20573 Mtetra
.746 .787 .886 r
.59249 .20573 .59494 .20883 .59971 .20595 .59726 .20284 Mtetra
.742 .786 .888 r
.59726 .20284 .59971 .20595 .60448 .20314 .60204 .20002 Mtetra
.737 .784 .89 r
.60204 .20002 .60448 .20314 .60926 .20039 .60683 .19725 Mtetra
.733 .782 .892 r
.60683 .19725 .60926 .20039 .61404 .19769 .61162 .19454 Mtetra
.73 .781 .893 r
.61162 .19454 .61404 .19769 .61884 .19504 .61642 .19188 Mtetra
.727 .779 .895 r
.61642 .19188 .61884 .19504 .62364 .19243 .62122 .18926 Mtetra
.723 .778 .896 r
.62122 .18926 .62364 .19243 .62844 .18987 .62603 .18669 Mtetra
.721 .777 .897 r
.62603 .18669 .62844 .18987 .63325 .18733 .63085 .18414 Mtetra
.718 .776 .898 r
.63085 .18414 .63325 .18733 .63807 .18483 .63568 .18163 Mtetra
.715 .775 .899 r
.63568 .18163 .63807 .18483 .6429 .18237 .64051 .17916 Mtetra
.713 .774 .9 r
.64051 .17916 .6429 .18237 .64774 .17992 .64535 .17671 Mtetra
.711 .773 .901 r
.64535 .17671 .64774 .17992 .65258 .17751 .6502 .17428 Mtetra
.709 .772 .901 r
.6502 .17428 .65258 .17751 .65743 .17511 .65506 .17188 Mtetra
.707 .771 .902 r
.65506 .17188 .65743 .17511 .66229 .17274 .65992 .1695 Mtetra
.705 .77 .903 r
.65992 .1695 .66229 .17274 .66715 .17039 .66479 .16714 Mtetra
.704 .769 .903 r
.66479 .16714 .66715 .17039 .67202 .16806 .66967 .1648 Mtetra
.702 .769 .904 r
.66967 .1648 .67202 .16806 .6769 .16575 .67456 .16248 Mtetra
.7 .768 .904 r
.67456 .16248 .6769 .16575 .68179 .16345 .67945 .16017 Mtetra
.699 .767 .905 r
.67945 .16017 .68179 .16345 .68669 .16116 .68435 .15788 Mtetra
.698 .767 .905 r
.68435 .15788 .68669 .16116 .69159 .15889 .68926 .1556 Mtetra
.696 .766 .906 r
.68926 .1556 .69159 .15889 .6965 .15663 .69418 .15334 Mtetra
.695 .766 .906 r
.69418 .15334 .6965 .15663 .70142 .15439 .6991 .15108 Mtetra
.694 .765 .906 r
.6991 .15108 .70142 .15439 .70635 .15215 .70404 .14884 Mtetra
.693 .765 .907 r
.70404 .14884 .70635 .15215 .71128 .14993 .70898 .14661 Mtetra
.692 .764 .907 r
.70898 .14661 .71128 .14993 .71623 .14771 .71393 .14439 Mtetra
.691 .764 .907 r
.71393 .14439 .71623 .14771 .72118 .14551 .71889 .14218 Mtetra
.69 .763 .908 r
.71889 .14218 .72118 .14551 .72614 .14331 .72385 .13997 Mtetra
.689 .763 .908 r
.72385 .13997 .72614 .14331 .7311 .14112 .72883 .13777 Mtetra
.618 .739 .933 r
.06652 .37559 .06949 .37821 .07335 .37714 .07038 .37452 Mtetra
.616 .739 .934 r
.07038 .37452 .07335 .37714 .07722 .37608 .07426 .37345 Mtetra
.615 .739 .934 r
.07426 .37345 .07722 .37608 .0811 .37503 .07814 .3724 Mtetra
.613 .738 .935 r
.07814 .3724 .0811 .37503 .08498 .37398 .08202 .37135 Mtetra
.612 .738 .935 r
.08202 .37135 .08498 .37398 .08887 .37295 .08591 .37032 Mtetra
.61 .737 .936 r
.08591 .37032 .08887 .37295 .09276 .37193 .08981 .36929 Mtetra
.608 .737 .936 r
.08981 .36929 .09276 .37193 .09666 .37092 .09371 .36828 Mtetra
.607 .736 .937 r
.09371 .36828 .09666 .37092 .10056 .36993 .09762 .36728 Mtetra
.605 .736 .938 r
.09762 .36728 .10056 .36993 .10447 .36894 .10153 .3663 Mtetra
.602 .735 .938 r
.10153 .3663 .10447 .36894 .10839 .36797 .10544 .36533 Mtetra
.6 .735 .939 r
.10544 .36533 .10839 .36797 .1123 .36702 .10936 .36437 Mtetra
.598 .734 .94 r
.10936 .36437 .1123 .36702 .11623 .36609 .11329 .36343 Mtetra
.595 .733 .941 r
.11329 .36343 .11623 .36609 .12016 .36517 .11722 .36251 Mtetra
.592 .733 .942 r
.11722 .36251 .12016 .36517 .12409 .36427 .12116 .36161 Mtetra
.589 .732 .942 r
.12116 .36161 .12409 .36427 .12803 .36339 .1251 .36073 Mtetra
.586 .731 .943 r
.1251 .36073 .12803 .36339 .13197 .36254 .12904 .35988 Mtetra
.582 .73 .944 r
.12904 .35988 .13197 .36254 .13592 .36171 .13299 .35905 Mtetra
.578 .729 .946 r
.13299 .35905 .13592 .36171 .13987 .3609 .13695 .35824 Mtetra
.574 .727 .947 r
.13695 .35824 .13987 .3609 .14383 .36013 .14091 .35746 Mtetra
.569 .726 .948 r
.14091 .35746 .14383 .36013 .14779 .35938 .14487 .35672 Mtetra
.564 .724 .949 r
.14487 .35672 .14779 .35938 .15175 .35867 .14884 .356 Mtetra
.558 .722 .951 r
.14884 .356 .15175 .35867 .15572 .358 .15281 .35533 Mtetra
.551 .72 .952 r
.15281 .35533 .15572 .358 .15969 .35736 .15678 .3547 Mtetra
.544 .718 .954 r
.15678 .3547 .15969 .35736 .16366 .35677 .16076 .35411 Mtetra
.536 .715 .955 r
.16076 .35411 .16366 .35677 .16764 .35623 .16474 .35357 Mtetra
.527 .712 .957 r
.16474 .35357 .16764 .35623 .17162 .35574 .16872 .35308 Mtetra
.516 .709 .958 r
.16872 .35308 .17162 .35574 .1756 .35531 .1727 .35265 Mtetra
.505 .705 .96 r
.1727 .35265 .1756 .35531 .17959 .35495 .17669 .35229 Mtetra
.491 .699 .962 r
.17669 .35229 .17959 .35495 .18357 .35465 .18068 .35201 Mtetra
.475 .693 .963 r
.18068 .35201 .18357 .35465 .18756 .35445 .18466 .3518 Mtetra
.456 .686 .965 r
.18466 .3518 .18756 .35445 .19155 .35433 .18865 .3517 Mtetra
.434 .677 .965 r
.18865 .3517 .19155 .35433 .19553 .35432 .19264 .3517 Mtetra
.408 .666 .966 r
.19264 .3517 .19553 .35432 .19951 .35443 .19662 .35182 Mtetra
.375 .651 .964 r
.19662 .35182 .19951 .35443 .20349 .35468 .2006 .35208 Mtetra
.336 .632 .961 r
.2006 .35208 .20349 .35468 .20746 .35509 .20457 .35251 Mtetra
.286 .608 .954 r
.20457 .35251 .20746 .35509 .21143 .35569 .20854 .35313 Mtetra
.223 .574 .941 r
.20854 .35313 .21143 .35569 .21539 .3565 .21249 .35397 Mtetra
.143 .528 .919 r
.21249 .35397 .21539 .3565 .21933 .35758 .21644 .35508 Mtetra
.041 .465 .88 r
.21644 .35508 .21933 .35758 .22326 .35897 .22036 .35652 Mtetra
0 .377 .817 r
.22036 .35652 .22326 .35897 .22716 .36076 .22426 .35835 Mtetra
0 .258 .716 r
.22426 .35835 .22716 .36076 .23104 .36302 .22813 .36069 Mtetra
0 .109 .571 r
.22813 .36069 .23104 .36302 .23488 .3659 .23196 .36366 Mtetra
.593 .058 0 r
.23196 .36366 .23488 .3659 .23866 .36958 .23573 .36746 Mtetra
.733 .22 0 r
.23573 .36746 .23866 .36958 .24237 .37432 .23942 .37239 Mtetra
.829 .355 0 r
.23942 .37239 .24237 .37432 .24597 .38056 .24299 .37889 Mtetra
.885 .457 .148 r
.24299 .37889 .24597 .38056 .24941 .38897 .2464 .3877 Mtetra
.914 .529 .265 r
.2464 .3877 .24941 .38897 .2526 .40076 .24952 .40015 Mtetra
.928 .579 .351 r
.24952 .40015 .2526 .40076 .25535 .41826 .25216 .41886 Mtetra
.933 .615 .413 r
.25216 .41886 .25535 .41826 .25726 .44679 .25384 .45001 Mtetra
.689 .253 .209 r
.25384 .45001 .25726 .44679 .26074 .45699 .2578 .45423 Mtetra
.645 .763 .934 r
.2578 .45423 .26074 .45699 .26517 .4555 .26224 .45274 Mtetra
.26224 .45274 .26517 .4555 .26962 .454 .26669 .45124 Mtetra
.957 .693 .492 r
.26669 .45124 .26962 .454 .29218 .21602 .28949 .21311 Mtetra
.972 .677 .401 r
.47428 .14274 .47679 .14586 .47771 .38403 .475 .38104 Mtetra
.645 .763 .934 r
.475 .38104 .47771 .38403 .48252 .38241 .47982 .37941 Mtetra
.47982 .37941 .48252 .38241 .48734 .38079 .48464 .37779 Mtetra
.896 .802 .747 r
.48464 .37779 .48734 .38079 .49229 .36724 .48954 .37032 Mtetra
.998 .781 .466 r
.48954 .37032 .49229 .36724 .49738 .33499 .49469 .3354 Mtetra
.995 .801 .533 r
.49469 .3354 .49738 .33499 .5023 .31397 .49965 .31313 Mtetra
.985 .816 .595 r
.49965 .31313 .5023 .31397 .50714 .29876 .50452 .29723 Mtetra
.969 .826 .647 r
.50452 .29723 .50714 .29876 .51193 .28697 .50932 .28503 Mtetra
.95 .832 .692 r
.50932 .28503 .51193 .28697 .51669 .2774 .5141 .27518 Mtetra
.93 .834 .728 r
.5141 .27518 .51669 .2774 .52143 .26934 .51886 .26693 Mtetra
.91 .833 .757 r
.51886 .26693 .52143 .26934 .52617 .26236 .5236 .25981 Mtetra
.891 .831 .781 r
.5236 .25981 .52617 .26236 .5309 .25619 .52834 .25354 Mtetra
.873 .828 .8 r
.52834 .25354 .5309 .25619 .53562 .25065 .53307 .24792 Mtetra
.857 .824 .815 r
.53307 .24792 .53562 .25065 .54034 .24559 .5378 .24279 Mtetra
.841 .82 .828 r
.5378 .24279 .54034 .24559 .54506 .24093 .54254 .23808 Mtetra
.828 .816 .839 r
.54254 .23808 .54506 .24093 .54979 .23659 .54727 .23369 Mtetra
.816 .813 .847 r
.54727 .23369 .54979 .23659 .55452 .23251 .552 .22958 Mtetra
.805 .809 .855 r
.552 .22958 .55452 .23251 .55925 .22866 .55674 .22569 Mtetra
.795 .806 .861 r
.55674 .22569 .55925 .22866 .56398 .22499 .56148 .222 Mtetra
.786 .802 .866 r
.56148 .222 .56398 .22499 .56872 .22148 .56623 .21847 Mtetra
.777 .799 .871 r
.56623 .21847 .56872 .22148 .57346 .21812 .57098 .21508 Mtetra
.77 .797 .875 r
.57098 .21508 .57346 .21812 .57821 .21487 .57573 .21181 Mtetra
.763 .794 .878 r
.57573 .21181 .57821 .21487 .58297 .21174 .58049 .20866 Mtetra
.757 .792 .881 r
.58049 .20866 .58297 .21174 .58773 .20869 .58526 .2056 Mtetra
.752 .79 .884 r
.58526 .2056 .58773 .20869 .59249 .20573 .59003 .20262 Mtetra
.747 .788 .886 r
.59003 .20262 .59249 .20573 .59726 .20284 .59481 .19972 Mtetra
.742 .786 .888 r
.59481 .19972 .59726 .20284 .60204 .20002 .59959 .19688 Mtetra
.738 .784 .89 r
.59959 .19688 .60204 .20002 .60683 .19725 .60439 .19411 Mtetra
.734 .782 .892 r
.60439 .19411 .60683 .19725 .61162 .19454 .60918 .19138 Mtetra
.73 .781 .893 r
.60918 .19138 .61162 .19454 .61642 .19188 .61399 .18871 Mtetra
.727 .779 .895 r
.61399 .18871 .61642 .19188 .62122 .18926 .6188 .18608 Mtetra
.724 .778 .896 r
.6188 .18608 .62122 .18926 .62603 .18669 .62362 .18349 Mtetra
.721 .777 .897 r
.62362 .18349 .62603 .18669 .63085 .18414 .62844 .18094 Mtetra
.718 .776 .898 r
.62844 .18094 .63085 .18414 .63568 .18163 .63327 .17842 Mtetra
.716 .775 .899 r
.63327 .17842 .63568 .18163 .64051 .17916 .63811 .17594 Mtetra
.713 .774 .9 r
.63811 .17594 .64051 .17916 .64535 .17671 .64296 .17348 Mtetra
.711 .773 .9 r
.64296 .17348 .64535 .17671 .6502 .17428 .64782 .17105 Mtetra
.709 .772 .901 r
.64782 .17105 .6502 .17428 .65506 .17188 .65268 .16864 Mtetra
.707 .771 .902 r
.65268 .16864 .65506 .17188 .65992 .1695 .65755 .16625 Mtetra
.705 .77 .903 r
.65755 .16625 .65992 .1695 .66479 .16714 .66242 .16388 Mtetra
.704 .769 .903 r
.66242 .16388 .66479 .16714 .66967 .1648 .66731 .16153 Mtetra
.702 .769 .904 r
.66731 .16153 .66967 .1648 .67456 .16248 .6722 .1592 Mtetra
.701 .768 .904 r
.6722 .1592 .67456 .16248 .67945 .16017 .6771 .15689 Mtetra
.699 .767 .905 r
.6771 .15689 .67945 .16017 .68435 .15788 .68201 .15459 Mtetra
.698 .767 .905 r
.68201 .15459 .68435 .15788 .68926 .1556 .68693 .1523 Mtetra
.697 .766 .905 r
.68693 .1523 .68926 .1556 .69418 .15334 .69185 .15003 Mtetra
.695 .766 .906 r
.69185 .15003 .69418 .15334 .6991 .15108 .69678 .14777 Mtetra
.694 .765 .906 r
.69678 .14777 .6991 .15108 .70404 .14884 .70172 .14552 Mtetra
.693 .765 .907 r
.70172 .14552 .70404 .14884 .70898 .14661 .70667 .14328 Mtetra
.692 .764 .907 r
.70667 .14328 .70898 .14661 .71393 .14439 .71162 .14105 Mtetra
.691 .764 .907 r
.71162 .14105 .71393 .14439 .71889 .14218 .71659 .13883 Mtetra
.69 .763 .907 r
.71659 .13883 .71889 .14218 .72385 .13997 .72156 .13662 Mtetra
.689 .763 .908 r
.72156 .13662 .72385 .13997 .72883 .13777 .72654 .13442 Mtetra
.618 .739 .933 r
.06354 .37296 .06652 .37559 .07038 .37452 .06741 .37188 Mtetra
.616 .739 .934 r
.06741 .37188 .07038 .37452 .07426 .37345 .07129 .37082 Mtetra
.615 .739 .934 r
.07129 .37082 .07426 .37345 .07814 .3724 .07517 .36976 Mtetra
.613 .738 .935 r
.07517 .36976 .07814 .3724 .08202 .37135 .07906 .36871 Mtetra
.612 .738 .935 r
.07906 .36871 .08202 .37135 .08591 .37032 .08295 .36767 Mtetra
.61 .737 .936 r
.08295 .36767 .08591 .37032 .08981 .36929 .08685 .36665 Mtetra
.608 .737 .936 r
.08685 .36665 .08981 .36929 .09371 .36828 .09075 .36563 Mtetra
.606 .736 .937 r
.09075 .36563 .09371 .36828 .09762 .36728 .09466 .36463 Mtetra
.604 .736 .938 r
.09466 .36463 .09762 .36728 .10153 .3663 .09857 .36364 Mtetra
.602 .735 .938 r
.09857 .36364 .10153 .3663 .10544 .36533 .10249 .36267 Mtetra
.6 .735 .939 r
.10249 .36267 .10544 .36533 .10936 .36437 .10642 .36171 Mtetra
.597 .734 .94 r
.10642 .36171 .10936 .36437 .11329 .36343 .11035 .36077 Mtetra
.595 .733 .941 r
.11035 .36077 .11329 .36343 .11722 .36251 .11428 .35985 Mtetra
.592 .733 .942 r
.11428 .35985 .11722 .36251 .12116 .36161 .11822 .35895 Mtetra
.589 .732 .943 r
.11822 .35895 .12116 .36161 .1251 .36073 .12216 .35807 Mtetra
.585 .731 .943 r
.12216 .35807 .1251 .36073 .12904 .35988 .12611 .35721 Mtetra
.582 .73 .945 r
.12611 .35721 .12904 .35988 .13299 .35905 .13006 .35637 Mtetra
.578 .728 .946 r
.13006 .35637 .13299 .35905 .13695 .35824 .13402 .35557 Mtetra
.573 .727 .947 r
.13402 .35557 .13695 .35824 .14091 .35746 .13798 .35479 Mtetra
.568 .726 .948 r
.13798 .35479 .14091 .35746 .14487 .35672 .14195 .35404 Mtetra
.563 .724 .949 r
.14195 .35404 .14487 .35672 .14884 .356 .14591 .35333 Mtetra
.557 .722 .951 r
.14591 .35333 .14884 .356 .15281 .35533 .14989 .35266 Mtetra
.551 .72 .952 r
.14989 .35266 .15281 .35533 .15678 .3547 .15386 .35202 Mtetra
.543 .718 .954 r
.15386 .35202 .15678 .3547 .16076 .35411 .15784 .35143 Mtetra
.535 .715 .955 r
.15784 .35143 .16076 .35411 .16474 .35357 .16182 .35089 Mtetra
.526 .712 .957 r
.16182 .35089 .16474 .35357 .16872 .35308 .16581 .35041 Mtetra
.515 .708 .959 r
.16581 .35041 .16872 .35308 .1727 .35265 .16979 .34999 Mtetra
.503 .704 .96 r
.16979 .34999 .1727 .35265 .17669 .35229 .17378 .34963 Mtetra
.489 .699 .962 r
.17378 .34963 .17669 .35229 .18068 .35201 .17777 .34935 Mtetra
.473 .693 .963 r
.17777 .34935 .18068 .35201 .18466 .3518 .18176 .34916 Mtetra
.454 .685 .965 r
.18176 .34916 .18466 .3518 .18865 .3517 .18575 .34906 Mtetra
.431 .676 .965 r
.18575 .34906 .18865 .3517 .19264 .3517 .18973 .34907 Mtetra
.404 .664 .965 r
.18973 .34907 .19264 .3517 .19662 .35182 .19372 .3492 Mtetra
.371 .649 .964 r
.19372 .3492 .19662 .35182 .2006 .35208 .1977 .34948 Mtetra
.33 .63 .96 r
.1977 .34948 .2006 .35208 .20457 .35251 .20167 .34992 Mtetra
.279 .604 .953 r
.20167 .34992 .20457 .35251 .20854 .35313 .20564 .35056 Mtetra
.215 .569 .939 r
.20564 .35056 .20854 .35313 .21249 .35397 .20959 .35143 Mtetra
.132 .522 .915 r
.20959 .35143 .21249 .35397 .21644 .35508 .21353 .35258 Mtetra
.026 .455 .874 r
.21353 .35258 .21644 .35508 .22036 .35652 .21745 .35406 Mtetra
0 .363 .806 r
.21745 .35406 .22036 .35652 .22426 .35835 .22135 .35595 Mtetra
0 .24 .7 r
.22135 .35595 .22426 .35835 .22813 .36069 .22521 .35836 Mtetra
.445 0 0 r
.22521 .35836 .22813 .36069 .23196 .36366 .22903 .36143 Mtetra
.614 .081 0 r
.22903 .36143 .23196 .36366 .23573 .36746 .23279 .36536 Mtetra
.749 .24 0 r
.23279 .36536 .23573 .36746 .23942 .37239 .23646 .37048 Mtetra
.839 .371 .019 r
.23646 .37048 .23942 .37239 .24299 .37889 .24001 .37725 Mtetra
.891 .469 .166 r
.24001 .37725 .24299 .37889 .2464 .3877 .24337 .38649 Mtetra
.917 .538 .279 r
.24337 .38649 .2464 .3877 .24952 .40015 .24642 .39965 Mtetra
.929 .586 .361 r
.24642 .39965 .24952 .40015 .25216 .41886 .24894 .41971 Mtetra
.933 .617 .419 r
.24894 .41971 .25216 .41886 .25384 .45001 .25041 .45297 Mtetra
.087 0 0 r
.25041 .45297 .25384 .45001 .2578 .45423 .25485 .45147 Mtetra
.645 .763 .934 r
.25485 .45147 .2578 .45423 .26224 .45274 .25929 .44997 Mtetra
.957 .693 .493 r
.25929 .44997 .26224 .45274 .26669 .45124 .28264 .21177 Mtetra
.511 .281 .502 r
.28264 .21177 .26669 .45124 .28949 .21311 .2868 .21019 Mtetra
.664 .741 .907 r
.47177 .13961 .47428 .14274 .475 .38104 .47623 .13791 Mtetra
0 0 .282 r
.47623 .13791 .475 .38104 .47982 .37941 .47711 .37641 Mtetra
.645 .763 .934 r
.47711 .37641 .47982 .37941 .48464 .37779 .48194 .37478 Mtetra
.48194 .37478 .48464 .37779 .48954 .37032 .48678 .37314 Mtetra
.997 .774 .466 r
.48678 .37314 .48954 .37032 .49469 .3354 .49199 .33605 Mtetra
.996 .798 .524 r
.49199 .33605 .49469 .3354 .49965 .31313 .49699 .3124 Mtetra
.986 .814 .586 r
.49699 .3124 .49965 .31313 .50452 .29723 .50188 .29577 Mtetra
.971 .825 .64 r
.50188 .29577 .50452 .29723 .50932 .28503 .50671 .28312 Mtetra
.953 .831 .686 r
.50671 .28312 .50932 .28503 .5141 .27518 .5115 .27298 Mtetra
.933 .833 .723 r
.5115 .27298 .5141 .27518 .51886 .26693 .51627 .26453 Mtetra
.913 .833 .753 r
.51627 .26453 .51886 .26693 .5236 .25981 .52103 .25727 Mtetra
.894 .831 .778 r
.52103 .25727 .5236 .25981 .52834 .25354 .52578 .25089 Mtetra
.875 .828 .797 r
.52578 .25089 .52834 .25354 .53307 .24792 .53052 .24518 Mtetra
.859 .824 .813 r
.53052 .24518 .53307 .24792 .5378 .24279 .53526 .23999 Mtetra
.843 .821 .827 r
.53526 .23999 .5378 .24279 .54254 .23808 .54 .23522 Mtetra
.829 .817 .837 r
.54 .23522 .54254 .23808 .54727 .23369 .54474 .23079 Mtetra
.817 .813 .846 r
.54474 .23079 .54727 .23369 .552 .22958 .54948 .22664 Mtetra
.806 .809 .854 r
.54948 .22664 .552 .22958 .55674 .22569 .55422 .22272 Mtetra
.796 .806 .86 r
.55422 .22272 .55674 .22569 .56148 .222 .55897 .21899 Mtetra
.787 .803 .866 r
.55897 .21899 .56148 .222 .56623 .21847 .56372 .21544 Mtetra
.778 .8 .87 r
.56372 .21544 .56623 .21847 .57098 .21508 .56848 .21203 Mtetra
.771 .797 .874 r
.56848 .21203 .57098 .21508 .57573 .21181 .57324 .20875 Mtetra
.764 .794 .878 r
.57324 .20875 .57573 .21181 .58049 .20866 .57801 .20557 Mtetra
.758 .792 .881 r
.57801 .20557 .58049 .20866 .58526 .2056 .58278 .20249 Mtetra
.752 .79 .883 r
.58278 .20249 .58526 .2056 .59003 .20262 .58756 .1995 Mtetra
.747 .788 .886 r
.58756 .1995 .59003 .20262 .59481 .19972 .59235 .19658 Mtetra
.742 .786 .888 r
.59235 .19658 .59481 .19972 .59959 .19688 .59714 .19374 Mtetra
.738 .784 .89 r
.59714 .19374 .59959 .19688 .60439 .19411 .60194 .19095 Mtetra
.734 .783 .891 r
.60194 .19095 .60439 .19411 .60918 .19138 .60674 .18821 Mtetra
.731 .781 .893 r
.60674 .18821 .60918 .19138 .61399 .18871 .61155 .18553 Mtetra
.727 .78 .894 r
.61155 .18553 .61399 .18871 .6188 .18608 .61637 .18289 Mtetra
.724 .778 .896 r
.61637 .18289 .6188 .18608 .62362 .18349 .62119 .18029 Mtetra
.721 .777 .897 r
.62119 .18029 .62362 .18349 .62844 .18094 .62602 .17773 Mtetra
.718 .776 .898 r
.62602 .17773 .62844 .18094 .63327 .17842 .63086 .1752 Mtetra
.716 .775 .899 r
.63086 .1752 .63327 .17842 .63811 .17594 .63571 .17271 Mtetra
.714 .774 .9 r
.63571 .17271 .63811 .17594 .64296 .17348 .64056 .17024 Mtetra
.711 .773 .9 r
.64056 .17024 .64296 .17348 .64782 .17105 .64542 .1678 Mtetra
.709 .772 .901 r
.64542 .1678 .64782 .17105 .65268 .16864 .65029 .16538 Mtetra
.707 .771 .902 r
.65029 .16538 .65268 .16864 .65755 .16625 .65517 .16299 Mtetra
.706 .77 .902 r
.65517 .16299 .65755 .16625 .66242 .16388 .66005 .16061 Mtetra
.704 .769 .903 r
.66005 .16061 .66242 .16388 .66731 .16153 .66494 .15825 Mtetra
.702 .769 .904 r
.66494 .15825 .66731 .16153 .6722 .1592 .66984 .15592 Mtetra
.701 .768 .904 r
.66984 .15592 .6722 .1592 .6771 .15689 .67475 .15359 Mtetra
.699 .767 .905 r
.67475 .15359 .6771 .15689 .68201 .15459 .67966 .15129 Mtetra
.698 .767 .905 r
.67966 .15129 .68201 .15459 .68693 .1523 .68458 .14899 Mtetra
.697 .766 .905 r
.68458 .14899 .68693 .1523 .69185 .15003 .68951 .14671 Mtetra
.695 .766 .906 r
.68951 .14671 .69185 .15003 .69678 .14777 .69445 .14445 Mtetra
.694 .765 .906 r
.69445 .14445 .69678 .14777 .70172 .14552 .6994 .14219 Mtetra
.693 .765 .907 r
.6994 .14219 .70172 .14552 .70667 .14328 .70435 .13994 Mtetra
.692 .764 .907 r
.70435 .13994 .70667 .14328 .71162 .14105 .70931 .13771 Mtetra
.691 .764 .907 r
.70931 .13771 .71162 .14105 .71659 .13883 .71428 .13548 Mtetra
.69 .763 .907 r
.71428 .13548 .71659 .13883 .72156 .13662 .71926 .13326 Mtetra
.689 .763 .908 r
.71926 .13326 .72156 .13662 .72654 .13442 .72425 .13105 Mtetra
.618 .739 .933 r
.06055 .37033 .06354 .37296 .06741 .37188 .06442 .36925 Mtetra
.616 .739 .934 r
.06442 .36925 .06741 .37188 .07129 .37082 .0683 .36817 Mtetra
.615 .739 .934 r
.0683 .36817 .07129 .37082 .07517 .36976 .07219 .36711 Mtetra
.613 .738 .935 r
.07219 .36711 .07517 .36976 .07906 .36871 .07608 .36606 Mtetra
.612 .738 .935 r
.07608 .36606 .07906 .36871 .08295 .36767 .07998 .36502 Mtetra
.61 .737 .936 r
.07998 .36502 .08295 .36767 .08685 .36665 .08388 .36399 Mtetra
.608 .737 .936 r
.08388 .36399 .08685 .36665 .09075 .36563 .08778 .36297 Mtetra
.606 .736 .937 r
.08778 .36297 .09075 .36563 .09466 .36463 .09169 .36197 Mtetra
.604 .736 .938 r
.09169 .36197 .09466 .36463 .09857 .36364 .09561 .36098 Mtetra
.602 .735 .938 r
.09561 .36098 .09857 .36364 .10249 .36267 .09953 .36 Mtetra
.6 .735 .939 r
.09953 .36 .10249 .36267 .10642 .36171 .10346 .35904 Mtetra
.597 .734 .94 r
.10346 .35904 .10642 .36171 .11035 .36077 .10739 .3581 Mtetra
.594 .733 .941 r
.10739 .3581 .11035 .36077 .11428 .35985 .11133 .35718 Mtetra
.592 .732 .942 r
.11133 .35718 .11428 .35985 .11822 .35895 .11527 .35627 Mtetra
.588 .732 .943 r
.11527 .35627 .11822 .35895 .12216 .35807 .11922 .35539 Mtetra
.585 .731 .944 r
.11922 .35539 .12216 .35807 .12611 .35721 .12317 .35453 Mtetra
.581 .73 .945 r
.12317 .35453 .12611 .35721 .13006 .35637 .12712 .3537 Mtetra
.577 .728 .946 r
.12712 .3537 .13006 .35637 .13402 .35557 .13108 .35289 Mtetra
.573 .727 .947 r
.13108 .35289 .13402 .35557 .13798 .35479 .13504 .35211 Mtetra
.568 .726 .948 r
.13504 .35211 .13798 .35479 .14195 .35404 .13901 .35136 Mtetra
.562 .724 .949 r
.13901 .35136 .14195 .35404 .14591 .35333 .14298 .35065 Mtetra
.557 .722 .951 r
.14298 .35065 .14591 .35333 .14989 .35266 .14696 .34998 Mtetra
.55 .72 .952 r
.14696 .34998 .14989 .35266 .15386 .35202 .15094 .34934 Mtetra
.543 .718 .954 r
.15094 .34934 .15386 .35202 .15784 .35143 .15492 .34875 Mtetra
.534 .715 .955 r
.15492 .34875 .15784 .35143 .16182 .35089 .1589 .34822 Mtetra
.525 .712 .957 r
.1589 .34822 .16182 .35089 .16581 .35041 .16289 .34774 Mtetra
.514 .708 .959 r
.16289 .34774 .16581 .35041 .16979 .34999 .16688 .34731 Mtetra
.502 .703 .96 r
.16688 .34731 .16979 .34999 .17378 .34963 .17087 .34696 Mtetra
.488 .698 .962 r
.17087 .34696 .17378 .34963 .17777 .34935 .17486 .34669 Mtetra
.471 .692 .964 r
.17486 .34669 .17777 .34935 .18176 .34916 .17885 .3465 Mtetra
.452 .684 .965 r
.17885 .3465 .18176 .34916 .18575 .34906 .18284 .34641 Mtetra
.429 .675 .965 r
.18284 .34641 .18575 .34906 .18973 .34907 .18682 .34643 Mtetra
.401 .663 .965 r
.18682 .34643 .18973 .34907 .19372 .3492 .19081 .34657 Mtetra
.367 .647 .964 r
.19081 .34657 .19372 .3492 .1977 .34948 .19479 .34687 Mtetra
.325 .627 .96 r
.19479 .34687 .1977 .34948 .20167 .34992 .19876 .34733 Mtetra
.272 .6 .952 r
.19876 .34733 .20167 .34992 .20564 .35056 .20273 .34799 Mtetra
.206 .564 .937 r
.20273 .34799 .20564 .35056 .20959 .35143 .20668 .34889 Mtetra
.12 .514 .911 r
.20668 .34889 .20959 .35143 .21353 .35258 .21062 .35007 Mtetra
.011 .445 .867 r
.21062 .35007 .21353 .35258 .21745 .35406 .21453 .3516 Mtetra
0 .349 .795 r
.21453 .3516 .21745 .35406 .22135 .35595 .21842 .35355 Mtetra
0 .221 .683 r
.21842 .35355 .22135 .35595 .22521 .35836 .22228 .35603 Mtetra
.469 0 0 r
.22228 .35603 .22521 .35836 .22903 .36143 .22609 .3592 Mtetra
.635 .104 0 r
.22609 .3592 .22903 .36143 .23279 .36536 .22983 .36327 Mtetra
.764 .26 0 r
.22983 .36327 .23279 .36536 .23646 .37048 .23348 .36858 Mtetra
.848 .387 .042 r
.23348 .36858 .23646 .37048 .24001 .37725 .237 .37565 Mtetra
.896 .48 .185 r
.237 .37565 .24001 .37725 .24337 .38649 .24032 .38534 Mtetra
.92 .546 .293 r
.24032 .38534 .24337 .38649 .24642 .39965 .2433 .39928 Mtetra
.93 .592 .372 r
.2433 .39928 .24642 .39965 .24894 .41971 .24567 .42084 Mtetra
.928 .606 .412 r
.24567 .42084 .24894 .41971 .25041 .45297 .24745 .4502 Mtetra
.645 .763 .934 r
.24745 .4502 .25041 .45297 .25485 .45147 .25189 .4487 Mtetra
.25189 .4487 .25485 .45147 .25929 .44997 .25634 .44719 Mtetra
.957 .693 .493 r
.25634 .44719 .25929 .44997 .28264 .21177 .27993 .20884 Mtetra
.972 .676 .399 r
.47371 .13476 .47623 .13791 .47711 .37641 .47439 .37339 Mtetra
.645 .763 .934 r
.47439 .37339 .47711 .37641 .48194 .37478 .47922 .37176 Mtetra
.47922 .37176 .48194 .37478 .48678 .37314 .48407 .37012 Mtetra
.971 .733 .519 r
.48407 .37012 .48678 .37314 .49199 .33605 .48928 .33699 Mtetra
.996 .795 .514 r
.48928 .33699 .49199 .33605 .49699 .3124 .49432 .31181 Mtetra
.988 .812 .578 r
.49432 .31181 .49699 .3124 .50188 .29577 .49924 .29437 Mtetra
.974 .824 .633 r
.49924 .29437 .50188 .29577 .50671 .28312 .50409 .28125 Mtetra
.956 .83 .68 r
.50409 .28125 .50671 .28312 .5115 .27298 .5089 .2708 Mtetra
.936 .833 .718 r
.5089 .2708 .5115 .27298 .51627 .26453 .51368 .26214 Mtetra
.916 .833 .75 r
.51368 .26214 .51627 .26453 .52103 .25727 .51845 .25473 Mtetra
.896 .831 .775 r
.51845 .25473 .52103 .25727 .52578 .25089 .5232 .24824 Mtetra
.878 .828 .795 r
.5232 .24824 .52578 .25089 .53052 .24518 .52796 .24244 Mtetra
.861 .825 .812 r
.52796 .24244 .53052 .24518 .53526 .23999 .5327 .23718 Mtetra
.845 .821 .825 r
.5327 .23718 .53526 .23999 .54 .23522 .53745 .23236 Mtetra
.831 .817 .836 r
.53745 .23236 .54 .23522 .54474 .23079 .5422 .22788 Mtetra
.818 .813 .845 r
.5422 .22788 .54474 .23079 .54948 .22664 .54695 .22369 Mtetra
.807 .81 .853 r
.54695 .22369 .54948 .22664 .55422 .22272 .5517 .21974 Mtetra
.797 .806 .859 r
.5517 .21974 .55422 .22272 .55897 .21899 .55646 .21598 Mtetra
.788 .803 .865 r
.55646 .21598 .55897 .21899 .56372 .21544 .56121 .2124 Mtetra
.779 .8 .87 r
.56121 .2124 .56372 .21544 .56848 .21203 .56598 .20897 Mtetra
.772 .797 .874 r
.56598 .20897 .56848 .21203 .57324 .20875 .57075 .20567 Mtetra
.765 .795 .877 r
.57075 .20567 .57324 .20875 .57801 .20557 .57552 .20248 Mtetra
.759 .792 .88 r
.57552 .20248 .57801 .20557 .58278 .20249 .5803 .19938 Mtetra
.753 .79 .883 r
.5803 .19938 .58278 .20249 .58756 .1995 .58509 .19637 Mtetra
.748 .788 .886 r
.58509 .19637 .58756 .1995 .59235 .19658 .58988 .19344 Mtetra
.743 .786 .888 r
.58988 .19344 .59235 .19658 .59714 .19374 .59467 .19058 Mtetra
.739 .784 .89 r
.59467 .19058 .59714 .19374 .60194 .19095 .59948 .18778 Mtetra
.735 .783 .891 r
.59948 .18778 .60194 .19095 .60674 .18821 .60429 .18504 Mtetra
.731 .781 .893 r
.60429 .18504 .60674 .18821 .61155 .18553 .60911 .18234 Mtetra
.727 .78 .894 r
.60911 .18234 .61155 .18553 .61637 .18289 .61393 .17969 Mtetra
.724 .778 .896 r
.61393 .17969 .61637 .18289 .62119 .18029 .61876 .17708 Mtetra
.721 .777 .897 r
.61876 .17708 .62119 .18029 .62602 .17773 .6236 .17451 Mtetra
.719 .776 .898 r
.6236 .17451 .62602 .17773 .63086 .1752 .62844 .17197 Mtetra
.716 .775 .899 r
.62844 .17197 .63086 .1752 .63571 .17271 .6333 .16947 Mtetra
.714 .774 .9 r
.6333 .16947 .63571 .17271 .64056 .17024 .63816 .16699 Mtetra
.712 .773 .9 r
.63816 .16699 .64056 .17024 .64542 .1678 .64302 .16454 Mtetra
.709 .772 .901 r
.64302 .16454 .64542 .1678 .65029 .16538 .6479 .16212 Mtetra
.708 .771 .902 r
.6479 .16212 .65029 .16538 .65517 .16299 .65278 .15971 Mtetra
.706 .77 .902 r
.65278 .15971 .65517 .16299 .66005 .16061 .65767 .15733 Mtetra
.704 .77 .903 r
.65767 .15733 .66005 .16061 .66494 .15825 .66257 .15496 Mtetra
.702 .769 .904 r
.66257 .15496 .66494 .15825 .66984 .15592 .66747 .15262 Mtetra
.701 .768 .904 r
.66747 .15262 .66984 .15592 .67475 .15359 .67238 .15029 Mtetra
.699 .767 .905 r
.67238 .15029 .67475 .15359 .67966 .15129 .6773 .14797 Mtetra
.698 .767 .905 r
.6773 .14797 .67966 .15129 .68458 .14899 .68223 .14567 Mtetra
.697 .766 .905 r
.68223 .14567 .68458 .14899 .68951 .14671 .68717 .14339 Mtetra
.696 .766 .906 r
.68717 .14339 .68951 .14671 .69445 .14445 .69211 .14111 Mtetra
.694 .765 .906 r
.69211 .14111 .69445 .14445 .6994 .14219 .69706 .13885 Mtetra
.693 .765 .907 r
.69706 .13885 .6994 .14219 .70435 .13994 .70202 .1366 Mtetra
.692 .764 .907 r
.70202 .1366 .70435 .13994 .70931 .13771 .70699 .13435 Mtetra
.691 .764 .907 r
.70699 .13435 .70931 .13771 .71428 .13548 .71197 .13212 Mtetra
.69 .763 .907 r
.71197 .13212 .71428 .13548 .71926 .13326 .71695 .12989 Mtetra
.689 .763 .908 r
.71695 .12989 .71926 .13326 .72425 .13105 .72195 .12767 Mtetra
.617 .739 .933 r
.05755 .36768 .06055 .37033 .06442 .36925 .06143 .3666 Mtetra
.616 .739 .934 r
.06143 .3666 .06442 .36925 .0683 .36817 .06531 .36553 Mtetra
.615 .738 .934 r
.06531 .36553 .0683 .36817 .07219 .36711 .0692 .36446 Mtetra
.613 .738 .935 r
.0692 .36446 .07219 .36711 .07608 .36606 .07309 .36341 Mtetra
.612 .738 .935 r
.07309 .36341 .07608 .36606 .07998 .36502 .07699 .36236 Mtetra
.61 .737 .936 r
.07699 .36236 .07998 .36502 .08388 .36399 .0809 .36133 Mtetra
.608 .737 .936 r
.0809 .36133 .08388 .36399 .08778 .36297 .08481 .36031 Mtetra
.606 .736 .937 r
.08481 .36031 .08778 .36297 .09169 .36197 .08872 .3593 Mtetra
.604 .736 .938 r
.08872 .3593 .09169 .36197 .09561 .36098 .09264 .35831 Mtetra
.602 .735 .938 r
.09264 .35831 .09561 .36098 .09953 .36 .09656 .35733 Mtetra
.599 .735 .939 r
.09656 .35733 .09953 .36 .10346 .35904 .10049 .35637 Mtetra
.597 .734 .94 r
.10049 .35637 .10346 .35904 .10739 .3581 .10443 .35543 Mtetra
.594 .733 .941 r
.10443 .35543 .10739 .3581 .11133 .35718 .10837 .3545 Mtetra
.591 .732 .942 r
.10837 .3545 .11133 .35718 .11527 .35627 .11231 .35359 Mtetra
.588 .731 .943 r
.11231 .35359 .11527 .35627 .11922 .35539 .11626 .35271 Mtetra
.585 .731 .944 r
.11626 .35271 .11922 .35539 .12317 .35453 .12021 .35185 Mtetra
.581 .729 .945 r
.12021 .35185 .12317 .35453 .12712 .3537 .12417 .35101 Mtetra
.577 .728 .946 r
.12417 .35101 .12712 .3537 .13108 .35289 .12813 .3502 Mtetra
.572 .727 .947 r
.12813 .3502 .13108 .35289 .13504 .35211 .1321 .34942 Mtetra
.567 .725 .948 r
.1321 .34942 .13504 .35211 .13901 .35136 .13607 .34867 Mtetra
.562 .724 .95 r
.13607 .34867 .13901 .35136 .14298 .35065 .14004 .34796 Mtetra
.556 .722 .951 r
.14004 .34796 .14298 .35065 .14696 .34998 .14402 .34729 Mtetra
.549 .72 .952 r
.14402 .34729 .14696 .34998 .15094 .34934 .148 .34665 Mtetra
.542 .717 .954 r
.148 .34665 .15094 .34934 .15492 .34875 .15199 .34607 Mtetra
.533 .715 .956 r
.15199 .34607 .15492 .34875 .1589 .34822 .15597 .34553 Mtetra
.524 .711 .957 r
.15597 .34553 .1589 .34822 .16289 .34774 .15996 .34505 Mtetra
.513 .707 .959 r
.15996 .34505 .16289 .34774 .16688 .34731 .16395 .34463 Mtetra
.5 .703 .961 r
.16395 .34463 .16688 .34731 .17087 .34696 .16794 .34429 Mtetra
.486 .698 .962 r
.16794 .34429 .17087 .34696 .17486 .34669 .17193 .34402 Mtetra
.469 .691 .964 r
.17193 .34402 .17486 .34669 .17885 .3465 .17592 .34384 Mtetra
.449 .683 .965 r
.17592 .34384 .17885 .3465 .18284 .34641 .17992 .34375 Mtetra
.426 .673 .966 r
.17992 .34375 .18284 .34641 .18682 .34643 .1839 .34378 Mtetra
.397 .661 .965 r
.1839 .34378 .18682 .34643 .19081 .34657 .18789 .34394 Mtetra
.363 .645 .963 r
.18789 .34394 .19081 .34657 .19479 .34687 .19187 .34425 Mtetra
.319 .624 .959 r
.19187 .34425 .19479 .34687 .19876 .34733 .19584 .34473 Mtetra
.265 .597 .95 r
.19584 .34473 .19876 .34733 .20273 .34799 .19981 .34542 Mtetra
.196 .559 .935 r
.19981 .34542 .20273 .34799 .20668 .34889 .20376 .34634 Mtetra
.108 .507 .907 r
.20376 .34634 .20668 .34889 .21062 .35007 .20769 .34756 Mtetra
0 .435 .86 r
.20769 .34756 .21062 .35007 .21453 .3516 .21161 .34913 Mtetra
0 .335 .783 r
.21161 .34913 .21453 .3516 .21842 .35355 .21549 .35114 Mtetra
0 .202 .665 r
.21549 .35114 .21842 .35355 .22228 .35603 .21934 .3537 Mtetra
.492 0 0 r
.21934 .3537 .22228 .35603 .22609 .3592 .22314 .35698 Mtetra
.655 .126 0 r
.22314 .35698 .22609 .3592 .22983 .36327 .22687 .3612 Mtetra
.778 .28 0 r
.22687 .3612 .22983 .36327 .23348 .36858 .2305 .36671 Mtetra
.857 .402 .064 r
.2305 .36671 .23348 .36858 .237 .37565 .23398 .37408 Mtetra
.901 .491 .202 r
.23398 .37408 .237 .37565 .24032 .38534 .23725 .38427 Mtetra
.922 .554 .306 r
.23725 .38427 .24032 .38534 .2433 .39928 .24015 .39906 Mtetra
.931 .597 .381 r
.24015 .39906 .2433 .39928 .24567 .42084 .24236 .42227 Mtetra
.919 .59 .402 r
.24236 .42227 .24567 .42084 .24745 .4502 .24448 .44742 Mtetra
.645 .763 .934 r
.24448 .44742 .24745 .4502 .25189 .4487 .24892 .44591 Mtetra
.24892 .44591 .25189 .4487 .25634 .44719 .25338 .4444 Mtetra
.957 .693 .493 r
.25338 .4444 .25634 .44719 .27993 .20884 .27722 .20591 Mtetra
.972 .676 .399 r
.47119 .13161 .47371 .13476 .47439 .37339 .47166 .37037 Mtetra
.645 .763 .934 r
.47166 .37037 .47439 .37339 .47922 .37176 .4765 .36873 Mtetra
.4765 .36873 .47922 .37176 .48407 .37012 .48135 .36708 Mtetra
.97 .739 .533 r
.48135 .36708 .48407 .37012 .48928 .33699 .48654 .33824 Mtetra
.997 .792 .504 r
.48654 .33824 .48928 .33699 .49432 .31181 .49163 .31135 Mtetra
.989 .809 .569 r
.49163 .31135 .49432 .31181 .49924 .29437 .49658 .29304 Mtetra
.976 .822 .626 r
.49658 .29304 .49924 .29437 .50409 .28125 .50145 .27942 Mtetra
.958 .829 .674 r
.50145 .27942 .50409 .28125 .5089 .2708 .50628 .26865 Mtetra
.938 .833 .713 r
.50628 .26865 .5089 .2708 .51368 .26214 .51107 .25976 Mtetra
.918 .833 .746 r
.51107 .25976 .51368 .26214 .51845 .25473 .51585 .2522 Mtetra
.898 .831 .772 r
.51585 .2522 .51845 .25473 .5232 .24824 .52062 .24559 Mtetra
.88 .829 .793 r
.52062 .24559 .5232 .24824 .52796 .24244 .52538 .2397 Mtetra
.863 .825 .81 r
.52538 .2397 .52796 .24244 .5327 .23718 .53014 .23437 Mtetra
.847 .821 .823 r
.53014 .23437 .5327 .23718 .53745 .23236 .5349 .22949 Mtetra
.833 .818 .835 r
.5349 .22949 .53745 .23236 .5422 .22788 .53965 .22496 Mtetra
.82 .814 .844 r
.53965 .22496 .5422 .22788 .54695 .22369 .54441 .22073 Mtetra
.808 .81 .852 r
.54441 .22073 .54695 .22369 .5517 .21974 .54917 .21675 Mtetra
.798 .807 .859 r
.54917 .21675 .5517 .21974 .55646 .21598 .55393 .21297 Mtetra
.789 .803 .864 r
.55393 .21297 .55646 .21598 .56121 .2124 .5587 .20936 Mtetra
.78 .8 .869 r
.5587 .20936 .56121 .2124 .56598 .20897 .56347 .20591 Mtetra
.772 .798 .873 r
.56347 .20591 .56598 .20897 .57075 .20567 .56824 .20258 Mtetra
.766 .795 .877 r
.56824 .20258 .57075 .20567 .57552 .20248 .57302 .19937 Mtetra
.759 .793 .88 r
.57302 .19937 .57552 .20248 .5803 .19938 .57781 .19626 Mtetra
.753 .79 .883 r
.57781 .19626 .5803 .19938 .58509 .19637 .5826 .19324 Mtetra
.748 .788 .885 r
.5826 .19324 .58509 .19637 .58988 .19344 .5874 .19029 Mtetra
.743 .786 .887 r
.5874 .19029 .58988 .19344 .59467 .19058 .5922 .18742 Mtetra
.739 .785 .889 r
.5922 .18742 .59467 .19058 .59948 .18778 .59701 .1846 Mtetra
.735 .783 .891 r
.59701 .1846 .59948 .18778 .60429 .18504 .60183 .18185 Mtetra
.731 .781 .893 r
.60183 .18185 .60429 .18504 .60911 .18234 .60665 .17914 Mtetra
.728 .78 .894 r
.60665 .17914 .60911 .18234 .61393 .17969 .61148 .17648 Mtetra
.725 .779 .895 r
.61148 .17648 .61393 .17969 .61876 .17708 .61632 .17386 Mtetra
.722 .777 .897 r
.61632 .17386 .61876 .17708 .6236 .17451 .62117 .17128 Mtetra
.719 .776 .898 r
.62117 .17128 .6236 .17451 .62844 .17197 .62602 .16873 Mtetra
.716 .775 .899 r
.62602 .16873 .62844 .17197 .6333 .16947 .63087 .16622 Mtetra
.714 .774 .899 r
.63087 .16622 .6333 .16947 .63816 .16699 .63574 .16373 Mtetra
.712 .773 .9 r
.63574 .16373 .63816 .16699 .64302 .16454 .64061 .16127 Mtetra
.71 .772 .901 r
.64061 .16127 .64302 .16454 .6479 .16212 .64549 .15884 Mtetra
.708 .771 .902 r
.64549 .15884 .6479 .16212 .65278 .15971 .65038 .15643 Mtetra
.706 .77 .902 r
.65038 .15643 .65278 .15971 .65767 .15733 .65528 .15404 Mtetra
.704 .77 .903 r
.65528 .15404 .65767 .15733 .66257 .15496 .66018 .15166 Mtetra
.703 .769 .904 r
.66018 .15166 .66257 .15496 .66747 .15262 .66509 .14931 Mtetra
.701 .768 .904 r
.66509 .14931 .66747 .15262 .67238 .15029 .67001 .14697 Mtetra
.7 .768 .905 r
.67001 .14697 .67238 .15029 .6773 .14797 .67494 .14465 Mtetra
.698 .767 .905 r
.67494 .14465 .6773 .14797 .68223 .14567 .67987 .14234 Mtetra
.697 .766 .905 r
.67987 .14234 .68223 .14567 .68717 .14339 .68482 .14005 Mtetra
.696 .766 .906 r
.68482 .14005 .68717 .14339 .69211 .14111 .68977 .13777 Mtetra
.694 .765 .906 r
.68977 .13777 .69211 .14111 .69706 .13885 .69472 .1355 Mtetra
.693 .765 .906 r
.69472 .1355 .69706 .13885 .70202 .1366 .69969 .13324 Mtetra
.692 .764 .907 r
.69969 .13324 .70202 .1366 .70699 .13435 .70467 .13099 Mtetra
.691 .764 .907 r
.70467 .13099 .70699 .13435 .71197 .13212 .70965 .12874 Mtetra
.69 .763 .907 r
.70965 .12874 .71197 .13212 .71695 .12989 .71464 .12651 Mtetra
.69 .763 .908 r
.71464 .12651 .71695 .12989 .72195 .12767 .71964 .12429 Mtetra
.617 .739 .933 r
.05455 .36503 .05755 .36768 .06143 .3666 .05843 .36394 Mtetra
.616 .739 .934 r
.05843 .36394 .06143 .3666 .06531 .36553 .06231 .36287 Mtetra
.615 .738 .934 r
.06231 .36287 .06531 .36553 .0692 .36446 .0662 .3618 Mtetra
.613 .738 .935 r
.0662 .3618 .0692 .36446 .07309 .36341 .0701 .36074 Mtetra
.611 .738 .935 r
.0701 .36074 .07309 .36341 .07699 .36236 .074 .3597 Mtetra
.61 .737 .936 r
.074 .3597 .07699 .36236 .0809 .36133 .07791 .35866 Mtetra
.608 .737 .936 r
.07791 .35866 .0809 .36133 .08481 .36031 .08182 .35764 Mtetra
.606 .736 .937 r
.08182 .35764 .08481 .36031 .08872 .3593 .08574 .35663 Mtetra
.604 .736 .938 r
.08574 .35663 .08872 .3593 .09264 .35831 .08966 .35563 Mtetra
.602 .735 .939 r
.08966 .35563 .09264 .35831 .09656 .35733 .09359 .35465 Mtetra
.599 .735 .939 r
.09359 .35465 .09656 .35733 .10049 .35637 .09752 .35369 Mtetra
.597 .734 .94 r
.09752 .35369 .10049 .35637 .10443 .35543 .10146 .35274 Mtetra
.594 .733 .941 r
.10146 .35274 .10443 .35543 .10837 .3545 .1054 .35181 Mtetra
.591 .732 .942 r
.1054 .35181 .10837 .3545 .11231 .35359 .10935 .3509 Mtetra
.588 .731 .943 r
.10935 .3509 .11231 .35359 .11626 .35271 .1133 .35002 Mtetra
.584 .73 .944 r
.1133 .35002 .11626 .35271 .12021 .35185 .11725 .34915 Mtetra
.581 .729 .945 r
.11725 .34915 .12021 .35185 .12417 .35101 .12121 .34832 Mtetra
.576 .728 .946 r
.12121 .34832 .12417 .35101 .12813 .3502 .12518 .34751 Mtetra
.572 .727 .947 r
.12518 .34751 .12813 .3502 .1321 .34942 .12915 .34673 Mtetra
.567 .725 .948 r
.12915 .34673 .1321 .34942 .13607 .34867 .13312 .34598 Mtetra
.561 .724 .95 r
.13312 .34598 .13607 .34867 .14004 .34796 .1371 .34526 Mtetra
.555 .722 .951 r
.1371 .34526 .14004 .34796 .14402 .34729 .14108 .34459 Mtetra
.549 .72 .953 r
.14108 .34459 .14402 .34729 .148 .34665 .14506 .34396 Mtetra
.541 .717 .954 r
.14506 .34396 .148 .34665 .15199 .34607 .14904 .34337 Mtetra
.532 .714 .956 r
.14904 .34337 .15199 .34607 .15597 .34553 .15303 .34284 Mtetra
.523 .711 .957 r
.15303 .34284 .15597 .34553 .15996 .34505 .15702 .34236 Mtetra
.512 .707 .959 r
.15702 .34236 .15996 .34505 .16395 .34463 .16101 .34195 Mtetra
.499 .702 .961 r
.16101 .34195 .16395 .34463 .16794 .34429 .16501 .3416 Mtetra
.484 .697 .962 r
.16501 .3416 .16794 .34429 .17193 .34402 .169 .34134 Mtetra
.467 .69 .964 r
.169 .34134 .17193 .34402 .17592 .34384 .17299 .34116 Mtetra
.447 .682 .965 r
.17299 .34116 .17592 .34384 .17992 .34375 .17699 .34109 Mtetra
.423 .672 .966 r
.17699 .34109 .17992 .34375 .1839 .34378 .18097 .34113 Mtetra
.394 .659 .965 r
.18097 .34113 .1839 .34378 .18789 .34394 .18496 .3413 Mtetra
.358 .643 .963 r
.18496 .3413 .18789 .34394 .19187 .34425 .18894 .34162 Mtetra
.314 .621 .958 r
.18894 .34162 .19187 .34425 .19584 .34473 .19291 .34213 Mtetra
.258 .593 .949 r
.19291 .34213 .19584 .34473 .19981 .34542 .19688 .34283 Mtetra
.187 .554 .932 r
.19688 .34283 .19981 .34542 .20376 .34634 .20082 .34379 Mtetra
.096 .499 .902 r
.20082 .34379 .20376 .34634 .20769 .34756 .20476 .34505 Mtetra
0 .424 .852 r
.20476 .34505 .20769 .34756 .21161 .34913 .20867 .34667 Mtetra
0 .319 .77 r
.20867 .34667 .21161 .34913 .21549 .35114 .21255 .34874 Mtetra
0 .183 .646 r
.21255 .34874 .21549 .35114 .21934 .3537 .21639 .35138 Mtetra
.515 0 0 r
.21639 .35138 .21934 .3537 .22314 .35698 .22018 .35476 Mtetra
.674 .149 0 r
.22018 .35476 .22314 .35698 .22687 .3612 .22389 .35913 Mtetra
.791 .299 0 r
.22389 .35913 .22687 .3612 .2305 .36671 .2275 .36486 Mtetra
.865 .417 .085 r
.2275 .36486 .2305 .36671 .23398 .37408 .23095 .37256 Mtetra
.905 .502 .219 r
.23095 .37256 .23398 .37408 .23725 .38427 .23416 .38327 Mtetra
.924 .561 .318 r
.23416 .38327 .23725 .38427 .24015 .39906 .23696 .39898 Mtetra
.932 .603 .39 r
.23696 .39898 .24015 .39906 .24236 .42227 .239 .42406 Mtetra
.906 .565 .388 r
.239 .42406 .24236 .42227 .24448 .44742 .24149 .44464 Mtetra
.645 .763 .934 r
.24149 .44464 .24448 .44742 .24892 .44591 .24595 .44312 Mtetra
.24595 .44312 .24892 .44591 .25338 .4444 .2504 .44161 Mtetra
.957 .693 .493 r
.2504 .44161 .25338 .4444 .27722 .20591 .2745 .20296 Mtetra
.972 .676 .399 r
.46866 .12844 .47119 .13161 .47166 .37037 .46892 .36733 Mtetra
.645 .763 .934 r
.46892 .36733 .47166 .37037 .4765 .36873 .47377 .36569 Mtetra
.47377 .36569 .4765 .36873 .48135 .36708 .47862 .36403 Mtetra
.967 .747 .554 r
.47862 .36403 .48135 .36708 .48654 .33824 .48378 .33985 Mtetra
.997 .788 .494 r
.48378 .33985 .48654 .33824 .49163 .31135 .48893 .31106 Mtetra
.991 .807 .56 r
.48893 .31106 .49163 .31135 .49658 .29304 .49391 .2918 Mtetra
.978 .82 .618 r
.49391 .2918 .49658 .29304 .50145 .27942 .49881 .27762 Mtetra
.961 .828 .668 r
.49881 .27762 .50145 .27942 .50628 .26865 .50365 .26651 Mtetra
.941 .832 .708 r
.50365 .26651 .50628 .26865 .51107 .25976 .50846 .2574 Mtetra
.921 .833 .742 r
.50846 .2574 .51107 .25976 .51585 .2522 .51325 .24967 Mtetra
.901 .832 .768 r
.51325 .24967 .51585 .2522 .52062 .24559 .51803 .24294 Mtetra
.882 .829 .79 r
.51803 .24294 .52062 .24559 .52538 .2397 .5228 .23696 Mtetra
.865 .826 .807 r
.5228 .23696 .52538 .2397 .53014 .23437 .52757 .23156 Mtetra
.849 .822 .822 r
.52757 .23156 .53014 .23437 .5349 .22949 .53233 .22662 Mtetra
.834 .818 .833 r
.53233 .22662 .5349 .22949 .53965 .22496 .5371 .22204 Mtetra
.821 .814 .843 r
.5371 .22204 .53965 .22496 .54441 .22073 .54186 .21777 Mtetra
.81 .81 .851 r
.54186 .21777 .54441 .22073 .54917 .21675 .54663 .21375 Mtetra
.799 .807 .858 r
.54663 .21375 .54917 .21675 .55393 .21297 .5514 .20994 Mtetra
.79 .804 .864 r
.5514 .20994 .55393 .21297 .5587 .20936 .55617 .20631 Mtetra
.781 .801 .869 r
.55617 .20631 .5587 .20936 .56347 .20591 .56095 .20283 Mtetra
.773 .798 .873 r
.56095 .20283 .56347 .20591 .56824 .20258 .56573 .19949 Mtetra
.766 .795 .877 r
.56573 .19949 .56824 .20258 .57302 .19937 .57052 .19626 Mtetra
.76 .793 .88 r
.57052 .19626 .57302 .19937 .57781 .19626 .57531 .19313 Mtetra
.754 .791 .883 r
.57531 .19313 .57781 .19626 .5826 .19324 .58011 .19009 Mtetra
.749 .788 .885 r
.58011 .19009 .5826 .19324 .5874 .19029 .58491 .18713 Mtetra
.744 .786 .887 r
.58491 .18713 .5874 .19029 .5922 .18742 .58972 .18424 Mtetra
.739 .785 .889 r
.58972 .18424 .5922 .18742 .59701 .1846 .59454 .18142 Mtetra
.735 .783 .891 r
.59454 .18142 .59701 .1846 .60183 .18185 .59936 .17865 Mtetra
.732 .781 .893 r
.59936 .17865 .60183 .18185 .60665 .17914 .60419 .17593 Mtetra
.728 .78 .894 r
.60419 .17593 .60665 .17914 .61148 .17648 .60903 .17326 Mtetra
.725 .779 .895 r
.60903 .17326 .61148 .17648 .61632 .17386 .61387 .17063 Mtetra
.722 .777 .896 r
.61387 .17063 .61632 .17386 .62117 .17128 .61872 .16804 Mtetra
.719 .776 .897 r
.61872 .16804 .62117 .17128 .62602 .16873 .62358 .16548 Mtetra
.717 .775 .898 r
.62358 .16548 .62602 .16873 .63087 .16622 .62845 .16296 Mtetra
.714 .774 .899 r
.62845 .16296 .63087 .16622 .63574 .16373 .63332 .16046 Mtetra
.712 .773 .9 r
.63332 .16046 .63574 .16373 .64061 .16127 .6382 .158 Mtetra
.71 .772 .901 r
.6382 .158 .64061 .16127 .64549 .15884 .64308 .15555 Mtetra
.708 .771 .902 r
.64308 .15555 .64549 .15884 .65038 .15643 .64798 .15313 Mtetra
.706 .77 .902 r
.64798 .15313 .65038 .15643 .65528 .15404 .65288 .15073 Mtetra
.704 .77 .903 r
.65288 .15073 .65528 .15404 .66018 .15166 .65779 .14835 Mtetra
.703 .769 .903 r
.65779 .14835 .66018 .15166 .66509 .14931 .66271 .14599 Mtetra
.701 .768 .904 r
.66271 .14599 .66509 .14931 .67001 .14697 .66763 .14365 Mtetra
.7 .768 .904 r
.66763 .14365 .67001 .14697 .67494 .14465 .67257 .14132 Mtetra
.698 .767 .905 r
.67257 .14132 .67494 .14465 .67987 .14234 .67751 .139 Mtetra
.697 .766 .905 r
.67751 .139 .67987 .14234 .68482 .14005 .68246 .1367 Mtetra
.696 .766 .906 r
.68246 .1367 .68482 .14005 .68977 .13777 .68741 .13441 Mtetra
.695 .765 .906 r
.68741 .13441 .68977 .13777 .69472 .1355 .69238 .13213 Mtetra
.693 .765 .906 r
.69238 .13213 .69472 .1355 .69969 .13324 .69735 .12986 Mtetra
.692 .764 .907 r
.69735 .12986 .69969 .13324 .70467 .13099 .70233 .12761 Mtetra
.691 .764 .907 r
.70233 .12761 .70467 .13099 .70965 .12874 .70732 .12536 Mtetra
.69 .763 .907 r
.70732 .12536 .70965 .12874 .71464 .12651 .71232 .12312 Mtetra
.69 .763 .908 r
.71232 .12312 .71464 .12651 .71964 .12429 .71732 .12089 Mtetra
.617 .739 .933 r
.05153 .36237 .05455 .36503 .05843 .36394 .05542 .36128 Mtetra
.616 .739 .934 r
.05542 .36128 .05843 .36394 .06231 .36287 .05931 .3602 Mtetra
.614 .738 .934 r
.05931 .3602 .06231 .36287 .0662 .3618 .0632 .35913 Mtetra
.613 .738 .935 r
.0632 .35913 .0662 .3618 .0701 .36074 .0671 .35807 Mtetra
.611 .738 .935 r
.0671 .35807 .0701 .36074 .074 .3597 .071 .35702 Mtetra
.61 .737 .936 r
.071 .35702 .074 .3597 .07791 .35866 .07491 .35598 Mtetra
.608 .737 .937 r
.07491 .35598 .07791 .35866 .08182 .35764 .07883 .35496 Mtetra
.606 .736 .937 r
.07883 .35496 .08182 .35764 .08574 .35663 .08275 .35395 Mtetra
.604 .736 .938 r
.08275 .35395 .08574 .35663 .08966 .35563 .08667 .35295 Mtetra
.601 .735 .939 r
.08667 .35295 .08966 .35563 .09359 .35465 .0906 .35196 Mtetra
.599 .734 .939 r
.0906 .35196 .09359 .35465 .09752 .35369 .09454 .351 Mtetra
.596 .734 .94 r
.09454 .351 .09752 .35369 .10146 .35274 .09848 .35005 Mtetra
.594 .733 .941 r
.09848 .35005 .10146 .35274 .1054 .35181 .10242 .34912 Mtetra
.591 .732 .942 r
.10242 .34912 .1054 .35181 .10935 .3509 .10637 .34821 Mtetra
.588 .731 .943 r
.10637 .34821 .10935 .3509 .1133 .35002 .11033 .34732 Mtetra
.584 .73 .944 r
.11033 .34732 .1133 .35002 .11725 .34915 .11428 .34645 Mtetra
.58 .729 .945 r
.11428 .34645 .11725 .34915 .12121 .34832 .11825 .34562 Mtetra
.576 .728 .946 r
.11825 .34562 .12121 .34832 .12518 .34751 .12221 .3448 Mtetra
.571 .727 .947 r
.12221 .3448 .12518 .34751 .12915 .34673 .12619 .34402 Mtetra
.566 .725 .948 r
.12619 .34402 .12915 .34673 .13312 .34598 .13016 .34327 Mtetra
.561 .723 .95 r
.13016 .34327 .13312 .34598 .1371 .34526 .13414 .34256 Mtetra
.555 .721 .951 r
.13414 .34256 .1371 .34526 .14108 .34459 .13812 .34189 Mtetra
.548 .719 .953 r
.13812 .34189 .14108 .34459 .14506 .34396 .14211 .34125 Mtetra
.54 .717 .954 r
.14211 .34125 .14506 .34396 .14904 .34337 .14609 .34067 Mtetra
.532 .714 .956 r
.14609 .34067 .14904 .34337 .15303 .34284 .15008 .34014 Mtetra
.522 .711 .958 r
.15008 .34014 .15303 .34284 .15702 .34236 .15408 .33966 Mtetra
.511 .707 .959 r
.15408 .33966 .15702 .34236 .16101 .34195 .15807 .33925 Mtetra
.498 .702 .961 r
.15807 .33925 .16101 .34195 .16501 .3416 .16206 .33891 Mtetra
.483 .696 .963 r
.16206 .33891 .16501 .3416 .169 .34134 .16606 .33865 Mtetra
.465 .69 .964 r
.16606 .33865 .169 .34134 .17299 .34116 .17005 .33849 Mtetra
.445 .681 .965 r
.17005 .33849 .17299 .34116 .17699 .34109 .17405 .33842 Mtetra
.42 .671 .966 r
.17405 .33842 .17699 .34109 .18097 .34113 .17804 .33847 Mtetra
.39 .658 .965 r
.17804 .33847 .18097 .34113 .18496 .3413 .18202 .33865 Mtetra
.353 .641 .963 r
.18202 .33865 .18496 .3413 .18894 .34162 .186 .33899 Mtetra
.308 .619 .957 r
.186 .33899 .18894 .34162 .19291 .34213 .18997 .33951 Mtetra
.25 .589 .947 r
.18997 .33951 .19291 .34213 .19688 .34283 .19394 .34025 Mtetra
.177 .548 .929 r
.19394 .34025 .19688 .34283 .20082 .34379 .19788 .34124 Mtetra
.083 .491 .897 r
.19788 .34124 .20082 .34379 .20476 .34505 .20181 .34253 Mtetra
0 .412 .844 r
.20181 .34253 .20476 .34505 .20867 .34667 .20572 .3442 Mtetra
0 .304 .757 r
.20572 .3442 .20867 .34667 .21255 .34874 .20959 .34633 Mtetra
0 .163 .627 r
.20959 .34633 .21255 .34874 .21639 .35138 .21343 .34906 Mtetra
.538 .002 0 r
.21343 .34906 .21639 .35138 .22018 .35476 .2172 .35255 Mtetra
.692 .17 0 r
.2172 .35255 .22018 .35476 .22389 .35913 .2209 .35708 Mtetra
.804 .317 0 r
.2209 .35708 .22389 .35913 .2275 .36486 .22448 .36304 Mtetra
.872 .431 .106 r
.22448 .36304 .2275 .36486 .23095 .37256 .2279 .37109 Mtetra
.909 .512 .235 r
.2279 .37109 .23095 .37256 .23416 .38327 .23105 .38236 Mtetra
.926 .569 .33 r
.23105 .38236 .23416 .38327 .23696 .39898 .23375 .39908 Mtetra
.933 .608 .399 r
.23375 .39908 .23696 .39898 .239 .42406 .23558 .42626 Mtetra
.883 .525 .364 r
.23558 .42626 .239 .42406 .24149 .44464 .2385 .44184 Mtetra
.645 .763 .934 r
.2385 .44184 .24149 .44464 .24595 .44312 .24296 .44032 Mtetra
.24296 .44032 .24595 .44312 .2504 .44161 .24742 .4388 Mtetra
.957 .693 .493 r
.24742 .4388 .2504 .44161 .2745 .20296 .27176 .20001 Mtetra
.972 .676 .399 r
.46612 .12527 .46866 .12844 .46892 .36733 .46617 .36429 Mtetra
.645 .763 .934 r
.46617 .36429 .46892 .36733 .47377 .36569 .47102 .36264 Mtetra
.47102 .36264 .47377 .36569 .47862 .36403 .47589 .36098 Mtetra
.961 .759 .586 r
.47589 .36098 .47862 .36403 .48378 .33985 .481 .34188 Mtetra
.998 .785 .484 r
.481 .34188 .48378 .33985 .48893 .31106 .48621 .31093 Mtetra
.992 .804 .551 r
.48621 .31093 .48893 .31106 .49391 .2918 .49123 .29063 Mtetra
.98 .818 .61 r
.49123 .29063 .49391 .2918 .49881 .27762 .49615 .27588 Mtetra
.963 .827 .661 r
.49615 .27588 .49881 .27762 .50365 .26651 .50101 .2644 Mtetra
.944 .832 .703 r
.50101 .2644 .50365 .26651 .50846 .2574 .50584 .25505 Mtetra
.924 .833 .737 r
.50584 .25505 .50846 .2574 .51325 .24967 .51064 .24714 Mtetra
.904 .832 .765 r
.51064 .24714 .51325 .24967 .51803 .24294 .51543 .24029 Mtetra
.885 .829 .787 r
.51543 .24029 .51803 .24294 .5228 .23696 .52021 .23421 Mtetra
.867 .826 .805 r
.52021 .23421 .5228 .23696 .52757 .23156 .52499 .22874 Mtetra
.851 .822 .82 r
.52499 .22874 .52757 .23156 .53233 .22662 .52976 .22374 Mtetra
.836 .818 .832 r
.52976 .22374 .53233 .22662 .5371 .22204 .53453 .21911 Mtetra
.823 .815 .842 r
.53453 .21911 .5371 .22204 .54186 .21777 .5393 .2148 Mtetra
.811 .811 .85 r
.5393 .2148 .54186 .21777 .54663 .21375 .54408 .21075 Mtetra
.8 .807 .857 r
.54408 .21075 .54663 .21375 .5514 .20994 .54886 .20691 Mtetra
.791 .804 .863 r
.54886 .20691 .5514 .20994 .55617 .20631 .55364 .20325 Mtetra
.782 .801 .868 r
.55364 .20325 .55617 .20631 .56095 .20283 .55842 .19975 Mtetra
.774 .798 .872 r
.55842 .19975 .56095 .20283 .56573 .19949 .56321 .19638 Mtetra
.767 .795 .876 r
.56321 .19638 .56573 .19949 .57052 .19626 .568 .19313 Mtetra
.761 .793 .879 r
.568 .19313 .57052 .19626 .57531 .19313 .5728 .18999 Mtetra
.755 .791 .882 r
.5728 .18999 .57531 .19313 .58011 .19009 .57761 .18693 Mtetra
.749 .789 .885 r
.57761 .18693 .58011 .19009 .58491 .18713 .58242 .18396 Mtetra
.744 .787 .887 r
.58242 .18396 .58491 .18713 .58972 .18424 .58724 .18106 Mtetra
.74 .785 .889 r
.58724 .18106 .58972 .18424 .59454 .18142 .59206 .17822 Mtetra
.736 .783 .891 r
.59206 .17822 .59454 .18142 .59936 .17865 .59689 .17544 Mtetra
.732 .782 .892 r
.59689 .17544 .59936 .17865 .60419 .17593 .60172 .17271 Mtetra
.728 .78 .894 r
.60172 .17271 .60419 .17593 .60903 .17326 .60657 .17003 Mtetra
.725 .779 .895 r
.60657 .17003 .60903 .17326 .61387 .17063 .61142 .16739 Mtetra
.722 .777 .896 r
.61142 .16739 .61387 .17063 .61872 .16804 .61627 .16479 Mtetra
.719 .776 .897 r
.61627 .16479 .61872 .16804 .62358 .16548 .62114 .16222 Mtetra
.717 .775 .898 r
.62114 .16222 .62358 .16548 .62845 .16296 .62601 .15969 Mtetra
.714 .774 .899 r
.62601 .15969 .62845 .16296 .63332 .16046 .63089 .15718 Mtetra
.712 .773 .9 r
.63089 .15718 .63332 .16046 .6382 .158 .63577 .15471 Mtetra
.71 .772 .901 r
.63577 .15471 .6382 .158 .64308 .15555 .64067 .15226 Mtetra
.708 .771 .902 r
.64067 .15226 .64308 .15555 .64798 .15313 .64557 .14983 Mtetra
.706 .77 .902 r
.64557 .14983 .64798 .15313 .65288 .15073 .65048 .14742 Mtetra
.704 .77 .903 r
.65048 .14742 .65288 .15073 .65779 .14835 .65539 .14503 Mtetra
.703 .769 .903 r
.65539 .14503 .65779 .14835 .66271 .14599 .66031 .14266 Mtetra
.701 .768 .904 r
.66031 .14266 .66271 .14599 .66763 .14365 .66525 .14031 Mtetra
.7 .768 .904 r
.66525 .14031 .66763 .14365 .67257 .14132 .67019 .13797 Mtetra
.698 .767 .905 r
.67019 .13797 .67257 .14132 .67751 .139 .67513 .13565 Mtetra
.697 .766 .905 r
.67513 .13565 .67751 .139 .68246 .1367 .68009 .13334 Mtetra
.696 .766 .906 r
.68009 .13334 .68246 .1367 .68741 .13441 .68505 .13104 Mtetra
.695 .765 .906 r
.68505 .13104 .68741 .13441 .69238 .13213 .69002 .12876 Mtetra
.694 .765 .906 r
.69002 .12876 .69238 .13213 .69735 .12986 .695 .12648 Mtetra
.693 .764 .907 r
.695 .12648 .69735 .12986 .70233 .12761 .69999 .12422 Mtetra
.691 .764 .907 r
.69999 .12422 .70233 .12761 .70732 .12536 .70499 .12196 Mtetra
.691 .763 .907 r
.70499 .12196 .70732 .12536 .71232 .12312 .70999 .11972 Mtetra
.69 .763 .908 r
.70999 .11972 .71232 .12312 .71732 .12089 .715 .11748 Mtetra
.617 .739 .933 r
.04851 .35971 .05153 .36237 .05542 .36128 .0524 .35861 Mtetra
.616 .739 .934 r
.0524 .35861 .05542 .36128 .05931 .3602 .05629 .35753 Mtetra
.614 .738 .934 r
.05629 .35753 .05931 .3602 .0632 .35913 .06019 .35646 Mtetra
.613 .738 .935 r
.06019 .35646 .0632 .35913 .0671 .35807 .06409 .35539 Mtetra
.611 .738 .935 r
.06409 .35539 .0671 .35807 .071 .35702 .06799 .35434 Mtetra
.609 .737 .936 r
.06799 .35434 .071 .35702 .07491 .35598 .07191 .3533 Mtetra
.608 .737 .937 r
.07191 .3533 .07491 .35598 .07883 .35496 .07582 .35227 Mtetra
.606 .736 .937 r
.07582 .35227 .07883 .35496 .08275 .35395 .07975 .35125 Mtetra
.604 .736 .938 r
.07975 .35125 .08275 .35395 .08667 .35295 .08368 .35025 Mtetra
.601 .735 .939 r
.08368 .35025 .08667 .35295 .0906 .35196 .08761 .34927 Mtetra
.599 .734 .939 r
.08761 .34927 .0906 .35196 .09454 .351 .09155 .3483 Mtetra
.596 .734 .94 r
.09155 .3483 .09454 .351 .09848 .35005 .09549 .34735 Mtetra
.593 .733 .941 r
.09549 .34735 .09848 .35005 .10242 .34912 .09944 .34642 Mtetra
.59 .732 .942 r
.09944 .34642 .10242 .34912 .10637 .34821 .10339 .3455 Mtetra
.587 .731 .943 r
.10339 .3455 .10637 .34821 .11033 .34732 .10734 .34461 Mtetra
.584 .73 .944 r
.10734 .34461 .11033 .34732 .11428 .34645 .11131 .34375 Mtetra
.58 .729 .945 r
.11131 .34375 .11428 .34645 .11825 .34562 .11527 .34291 Mtetra
.576 .728 .946 r
.11527 .34291 .11825 .34562 .12221 .3448 .11924 .34209 Mtetra
.571 .727 .947 r
.11924 .34209 .12221 .3448 .12619 .34402 .12321 .34131 Mtetra
.566 .725 .949 r
.12321 .34131 .12619 .34402 .13016 .34327 .12719 .34056 Mtetra
.56 .723 .95 r
.12719 .34056 .13016 .34327 .13414 .34256 .13117 .33985 Mtetra
.554 .721 .951 r
.13117 .33985 .13414 .34256 .13812 .34189 .13516 .33917 Mtetra
.547 .719 .953 r
.13516 .33917 .13812 .34189 .14211 .34125 .13914 .33854 Mtetra
.539 .717 .954 r
.13914 .33854 .14211 .34125 .14609 .34067 .14313 .33796 Mtetra
.531 .714 .956 r
.14313 .33796 .14609 .34067 .15008 .34014 .14713 .33743 Mtetra
.521 .71 .958 r
.14713 .33743 .15008 .34014 .15408 .33966 .15112 .33696 Mtetra
.509 .706 .959 r
.15112 .33696 .15408 .33966 .15807 .33925 .15512 .33655 Mtetra
.496 .701 .961 r
.15512 .33655 .15807 .33925 .16206 .33891 .15911 .33622 Mtetra
.481 .696 .963 r
.15911 .33622 .16206 .33891 .16606 .33865 .16311 .33596 Mtetra
.463 .689 .964 r
.16311 .33596 .16606 .33865 .17005 .33849 .1671 .3358 Mtetra
.442 .68 .965 r
.1671 .3358 .17005 .33849 .17405 .33842 .1711 .33574 Mtetra
.417 .669 .966 r
.1711 .33574 .17405 .33842 .17804 .33847 .17509 .3358 Mtetra
.386 .656 .965 r
.17509 .3358 .17804 .33847 .18202 .33865 .17907 .336 Mtetra
.349 .638 .962 r
.17907 .336 .18202 .33865 .186 .33899 .18305 .33636 Mtetra
.302 .615 .957 r
.18305 .33636 .186 .33899 .18997 .33951 .18703 .3369 Mtetra
.243 .584 .946 r
.18703 .3369 .18997 .33951 .19394 .34025 .19099 .33766 Mtetra
.167 .542 .926 r
.19099 .33766 .19394 .34025 .19788 .34124 .19493 .33868 Mtetra
.07 .483 .892 r
.19493 .33868 .19788 .34124 .20181 .34253 .19886 .34001 Mtetra
0 .4 .835 r
.19886 .34001 .20181 .34253 .20572 .3442 .20276 .34173 Mtetra
0 .288 .743 r
.20276 .34173 .20572 .3442 .20959 .34633 .20663 .34393 Mtetra
0 .143 .606 r
.20663 .34393 .20959 .34633 .21343 .34906 .21045 .34674 Mtetra
.56 .025 0 r
.21045 .34674 .21343 .34906 .2172 .35255 .21421 .35035 Mtetra
.71 .192 0 r
.21421 .35035 .2172 .35255 .2209 .35708 .21789 .35505 Mtetra
.816 .335 0 r
.21789 .35505 .2209 .35708 .22448 .36304 .22145 .36125 Mtetra
.879 .444 .126 r
.22145 .36125 .22448 .36304 .2279 .37109 .22483 .36966 Mtetra
.912 .521 .25 r
.22483 .36966 .2279 .37109 .23105 .38236 .22792 .38154 Mtetra
.927 .575 .342 r
.22792 .38154 .23105 .38236 .23375 .39908 .23051 .39937 Mtetra
.934 .613 .407 r
.23051 .39937 .23375 .39908 .23558 .42626 .2321 .42892 Mtetra
.833 .445 .317 r
.2321 .42892 .23558 .42626 .2385 .44184 .2355 .43904 Mtetra
.645 .763 .934 r
.2355 .43904 .2385 .44184 .24296 .44032 .23996 .43751 Mtetra
.23996 .43751 .24296 .44032 .24742 .4388 .24443 .43599 Mtetra
.957 .693 .493 r
.24443 .43599 .24742 .4388 .27176 .20001 .26902 .19705 Mtetra
.972 .676 .399 r
.46358 .12208 .46612 .12527 .46617 .36429 .46341 .36123 Mtetra
.645 .763 .934 r
.46341 .36123 .46617 .36429 .47102 .36264 .46827 .35958 Mtetra
.46827 .35958 .47102 .36264 .47589 .36098 .47314 .35791 Mtetra
.946 .777 .64 r
.47314 .35791 .47589 .36098 .481 .34188 .47819 .34438 Mtetra
.998 .781 .474 r
.47819 .34438 .481 .34188 .48621 .31093 .48348 .311 Mtetra
.993 .802 .542 r
.48348 .311 .48621 .31093 .49123 .29063 .48854 .28956 Mtetra
.982 .817 .603 r
.48854 .28956 .49123 .29063 .49615 .27588 .49348 .27418 Mtetra
.966 .826 .655 r
.49348 .27418 .49615 .27588 .50101 .2644 .49836 .26232 Mtetra
.947 .831 .698 r
.49836 .26232 .50101 .2644 .50584 .25505 .5032 .25271 Mtetra
.926 .833 .733 r
.5032 .25271 .50584 .25505 .51064 .24714 .50802 .24463 Mtetra
.906 .832 .762 r
.50802 .24463 .51064 .24714 .51543 .24029 .51282 .23764 Mtetra
.887 .829 .785 r
.51282 .23764 .51543 .24029 .52021 .23421 .51761 .23147 Mtetra
.869 .826 .803 r
.51761 .23147 .52021 .23421 .52499 .22874 .5224 .22592 Mtetra
.853 .823 .818 r
.5224 .22592 .52499 .22874 .52976 .22374 .52718 .22085 Mtetra
.838 .819 .831 r
.52718 .22085 .52976 .22374 .53453 .21911 .53196 .21618 Mtetra
.824 .815 .841 r
.53196 .21618 .53453 .21911 .5393 .2148 .53674 .21182 Mtetra
.812 .811 .849 r
.53674 .21182 .5393 .2148 .54408 .21075 .54152 .20773 Mtetra
.801 .808 .856 r
.54152 .20773 .54408 .21075 .54886 .20691 .54631 .20386 Mtetra
.792 .804 .862 r
.54631 .20386 .54886 .20691 .55364 .20325 .55109 .20018 Mtetra
.783 .801 .868 r
.55109 .20018 .55364 .20325 .55842 .19975 .55588 .19665 Mtetra
.775 .798 .872 r
.55588 .19665 .55842 .19975 .56321 .19638 .56068 .19327 Mtetra
.768 .796 .876 r
.56068 .19327 .56321 .19638 .568 .19313 .56548 .19 Mtetra
.761 .793 .879 r
.56548 .19 .568 .19313 .5728 .18999 .57029 .18684 Mtetra
.755 .791 .882 r
.57029 .18684 .5728 .18999 .57761 .18693 .5751 .18377 Mtetra
.75 .789 .885 r
.5751 .18377 .57761 .18693 .58242 .18396 .57992 .18078 Mtetra
.745 .787 .887 r
.57992 .18078 .58242 .18396 .58724 .18106 .58474 .17786 Mtetra
.74 .785 .889 r
.58474 .17786 .58724 .18106 .59206 .17822 .58957 .17501 Mtetra
.736 .783 .891 r
.58957 .17501 .59206 .17822 .59689 .17544 .59441 .17222 Mtetra
.732 .782 .892 r
.59441 .17222 .59689 .17544 .60172 .17271 .59925 .16948 Mtetra
.729 .78 .894 r
.59925 .16948 .60172 .17271 .60657 .17003 .6041 .16678 Mtetra
.725 .779 .895 r
.6041 .16678 .60657 .17003 .61142 .16739 .60895 .16413 Mtetra
.722 .778 .896 r
.60895 .16413 .61142 .16739 .61627 .16479 .61382 .16152 Mtetra
.72 .776 .897 r
.61382 .16152 .61627 .16479 .62114 .16222 .61869 .15895 Mtetra
.717 .775 .898 r
.61869 .15895 .62114 .16222 .62601 .15969 .62356 .15641 Mtetra
.715 .774 .899 r
.62356 .15641 .62601 .15969 .63089 .15718 .62845 .15389 Mtetra
.712 .773 .9 r
.62845 .15389 .63089 .15718 .63577 .15471 .63334 .15141 Mtetra
.71 .772 .901 r
.63334 .15141 .63577 .15471 .64067 .15226 .63824 .14895 Mtetra
.708 .771 .902 r
.63824 .14895 .64067 .15226 .64557 .14983 .64315 .14651 Mtetra
.706 .771 .902 r
.64315 .14651 .64557 .14983 .65048 .14742 .64806 .1441 Mtetra
.705 .77 .903 r
.64806 .1441 .65048 .14742 .65539 .14503 .65298 .1417 Mtetra
.703 .769 .903 r
.65298 .1417 .65539 .14503 .66031 .14266 .65791 .13932 Mtetra
.701 .768 .904 r
.65791 .13932 .66031 .14266 .66525 .14031 .66285 .13696 Mtetra
.7 .768 .904 r
.66285 .13696 .66525 .14031 .67019 .13797 .6678 .13462 Mtetra
.698 .767 .905 r
.6678 .13462 .67019 .13797 .67513 .13565 .67275 .13229 Mtetra
.697 .766 .905 r
.67275 .13229 .67513 .13565 .68009 .13334 .67771 .12997 Mtetra
.696 .766 .906 r
.67771 .12997 .68009 .13334 .68505 .13104 .68268 .12766 Mtetra
.695 .765 .906 r
.68268 .12766 .68505 .13104 .69002 .12876 .68766 .12537 Mtetra
.694 .765 .906 r
.68766 .12537 .69002 .12876 .695 .12648 .69265 .12309 Mtetra
.693 .764 .907 r
.69265 .12309 .695 .12648 .69999 .12422 .69764 .12082 Mtetra
.692 .764 .907 r
.69764 .12082 .69999 .12422 .70499 .12196 .70264 .11855 Mtetra
.691 .763 .907 r
.70264 .11855 .70499 .12196 .70999 .11972 .70765 .1163 Mtetra
.69 .763 .908 r
.70765 .1163 .70999 .11972 .715 .11748 .71267 .11405 Mtetra
.617 .739 .933 r
.04548 .35703 .04851 .35971 .0524 .35861 .04937 .35594 Mtetra
.616 .739 .934 r
.04937 .35594 .0524 .35861 .05629 .35753 .05326 .35485 Mtetra
.614 .738 .934 r
.05326 .35485 .05629 .35753 .06019 .35646 .05716 .35377 Mtetra
.613 .738 .935 r
.05716 .35377 .06019 .35646 .06409 .35539 .06107 .35271 Mtetra
.611 .738 .935 r
.06107 .35271 .06409 .35539 .06799 .35434 .06498 .35165 Mtetra
.609 .737 .936 r
.06498 .35165 .06799 .35434 .07191 .3533 .06889 .35061 Mtetra
.607 .737 .937 r
.06889 .35061 .07191 .3533 .07582 .35227 .07281 .34957 Mtetra
.605 .736 .937 r
.07281 .34957 .07582 .35227 .07975 .35125 .07674 .34856 Mtetra
.603 .736 .938 r
.07674 .34856 .07975 .35125 .08368 .35025 .08067 .34755 Mtetra
.601 .735 .939 r
.08067 .34755 .08368 .35025 .08761 .34927 .0846 .34657 Mtetra
.599 .734 .939 r
.0846 .34657 .08761 .34927 .09155 .3483 .08855 .34559 Mtetra
.596 .734 .94 r
.08855 .34559 .09155 .3483 .09549 .34735 .09249 .34464 Mtetra
.593 .733 .941 r
.09249 .34464 .09549 .34735 .09944 .34642 .09644 .3437 Mtetra
.59 .732 .942 r
.09644 .3437 .09944 .34642 .10339 .3455 .1004 .34279 Mtetra
.587 .731 .943 r
.1004 .34279 .10339 .3455 .10734 .34461 .10435 .3419 Mtetra
.583 .73 .944 r
.10435 .3419 .10734 .34461 .11131 .34375 .10832 .34103 Mtetra
.579 .729 .945 r
.10832 .34103 .11131 .34375 .11527 .34291 .11229 .34019 Mtetra
.575 .728 .946 r
.11229 .34019 .11527 .34291 .11924 .34209 .11626 .33937 Mtetra
.571 .726 .947 r
.11626 .33937 .11924 .34209 .12321 .34131 .12023 .33859 Mtetra
.565 .725 .949 r
.12023 .33859 .12321 .34131 .12719 .34056 .12421 .33784 Mtetra
.56 .723 .95 r
.12421 .33784 .12719 .34056 .13117 .33985 .1282 .33713 Mtetra
.553 .721 .951 r
.1282 .33713 .13117 .33985 .13516 .33917 .13218 .33645 Mtetra
.546 .719 .953 r
.13218 .33645 .13516 .33917 .13914 .33854 .13617 .33582 Mtetra
.539 .716 .955 r
.13617 .33582 .13914 .33854 .14313 .33796 .14017 .33524 Mtetra
.53 .713 .956 r
.14017 .33524 .14313 .33796 .14713 .33743 .14416 .33471 Mtetra
.52 .71 .958 r
.14416 .33471 .14713 .33743 .15112 .33696 .14816 .33424 Mtetra
.508 .706 .96 r
.14816 .33424 .15112 .33696 .15512 .33655 .15215 .33384 Mtetra
.495 .701 .961 r
.15215 .33384 .15512 .33655 .15911 .33622 .15615 .33351 Mtetra
.479 .695 .963 r
.15615 .33351 .15911 .33622 .16311 .33596 .16015 .33326 Mtetra
.461 .688 .964 r
.16015 .33326 .16311 .33596 .1671 .3358 .16415 .33311 Mtetra
.44 .679 .965 r
.16415 .33311 .1671 .3358 .1711 .33574 .16814 .33306 Mtetra
.414 .668 .965 r
.16814 .33306 .1711 .33574 .17509 .3358 .17213 .33313 Mtetra
.382 .654 .965 r
.17213 .33313 .17509 .3358 .17907 .336 .17612 .33334 Mtetra
.344 .636 .962 r
.17612 .33334 .17907 .336 .18305 .33636 .1801 .33371 Mtetra
.296 .612 .956 r
.1801 .33371 .18305 .33636 .18703 .3369 .18407 .33428 Mtetra
.235 .58 .944 r
.18407 .33428 .18703 .3369 .19099 .33766 .18803 .33506 Mtetra
.157 .536 .923 r
.18803 .33506 .19099 .33766 .19493 .33868 .19197 .33611 Mtetra
.056 .474 .887 r
.19197 .33611 .19493 .33868 .19886 .34001 .19589 .33748 Mtetra
0 .388 .826 r
.19589 .33748 .19886 .34001 .20276 .34173 .19979 .33925 Mtetra
0 .271 .728 r
.19979 .33925 .20276 .34173 .20663 .34393 .20365 .34152 Mtetra
0 .122 .585 r
.20365 .34152 .20663 .34393 .21045 .34674 .20747 .34443 Mtetra
.582 .048 0 r
.20747 .34443 .21045 .34674 .21421 .35035 .21122 .34816 Mtetra
.727 .213 0 r
.21122 .34816 .21421 .35035 .21789 .35505 .21488 .35303 Mtetra
.827 .352 0 r
.21488 .35303 .21789 .35505 .22145 .36125 .21841 .35948 Mtetra
.885 .456 .145 r
.21841 .35948 .22145 .36125 .22483 .36966 .22174 .36829 Mtetra
.915 .531 .265 r
.22174 .36829 .22483 .36966 .22792 .38154 .22476 .38082 Mtetra
.929 .582 .352 r
.22476 .38082 .22792 .38154 .23051 .39937 .22723 .39987 Mtetra
.934 .617 .415 r
.22723 .39987 .23051 .39937 .2321 .42892 .22855 .43213 Mtetra
.681 .24 .196 r
.22855 .43213 .2321 .42892 .2355 .43904 .23249 .43622 Mtetra
.645 .763 .934 r
.23249 .43622 .2355 .43904 .23996 .43751 .23696 .4347 Mtetra
.957 .693 .494 r
.23696 .4347 .23996 .43751 .24443 .43599 .26211 .19569 Mtetra
.507 .275 .497 r
.26211 .19569 .24443 .43599 .26902 .19705 .26628 .19408 Mtetra
.664 .741 .907 r
.46102 .11889 .46358 .12208 .46341 .36123 .46552 .11715 Mtetra
0 0 .271 r
.46552 .11715 .46341 .36123 .46827 .35958 .46551 .35651 Mtetra
.645 .763 .934 r
.46551 .35651 .46827 .35958 .47314 .35791 .47039 .35484 Mtetra
.895 .802 .75 r
.47039 .35484 .47314 .35791 .47819 .34438 .47536 .34743 Mtetra
.998 .778 .464 r
.47536 .34743 .47819 .34438 .48348 .311 .48073 .31129 Mtetra
.994 .799 .533 r
.48073 .31129 .48348 .311 .48854 .28956 .48583 .2886 Mtetra
.984 .815 .595 r
.48583 .2886 .48854 .28956 .49348 .27418 .4908 .27253 Mtetra
.968 .825 .648 r
.4908 .27253 .49348 .27418 .49836 .26232 .4957 .26026 Mtetra
.949 .831 .693 r
.4957 .26026 .49836 .26232 .5032 .25271 .50056 .25038 Mtetra
.929 .833 .729 r
.50056 .25038 .5032 .25271 .50802 .24463 .50539 .24212 Mtetra
.909 .832 .758 r
.50539 .24212 .50802 .24463 .51282 .23764 .5102 .235 Mtetra
.889 .83 .782 r
.5102 .235 .51282 .23764 .51761 .23147 .515 .22872 Mtetra
.871 .827 .801 r
.515 .22872 .51761 .23147 .5224 .22592 .5198 .22309 Mtetra
.855 .823 .817 r
.5198 .22309 .5224 .22592 .52718 .22085 .52459 .21796 Mtetra
.84 .819 .829 r
.52459 .21796 .52718 .22085 .53196 .21618 .52938 .21324 Mtetra
.826 .815 .84 r
.52938 .21324 .53196 .21618 .53674 .21182 .53416 .20884 Mtetra
.814 .812 .848 r
.53416 .20884 .53674 .21182 .54152 .20773 .53895 .20471 Mtetra
.803 .808 .856 r
.53895 .20471 .54152 .20773 .54631 .20386 .54375 .20081 Mtetra
.793 .805 .862 r
.54375 .20081 .54631 .20386 .55109 .20018 .54854 .1971 Mtetra
.784 .802 .867 r
.54854 .1971 .55109 .20018 .55588 .19665 .55334 .19355 Mtetra
.776 .799 .871 r
.55334 .19355 .55588 .19665 .56068 .19327 .55814 .19014 Mtetra
.768 .796 .875 r
.55814 .19014 .56068 .19327 .56548 .19 .56295 .18686 Mtetra
.762 .793 .879 r
.56295 .18686 .56548 .19 .57029 .18684 .56776 .18368 Mtetra
.756 .791 .882 r
.56776 .18368 .57029 .18684 .5751 .18377 .57258 .18059 Mtetra
.75 .789 .884 r
.57258 .18059 .5751 .18377 .57992 .18078 .57741 .17759 Mtetra
.745 .787 .887 r
.57741 .17759 .57992 .18078 .58474 .17786 .58224 .17466 Mtetra
.741 .785 .889 r
.58224 .17466 .58474 .17786 .58957 .17501 .58707 .17179 Mtetra
.737 .783 .89 r
.58707 .17179 .58957 .17501 .59441 .17222 .59191 .16899 Mtetra
.733 .782 .892 r
.59191 .16899 .59441 .17222 .59925 .16948 .59676 .16624 Mtetra
.729 .78 .894 r
.59676 .16624 .59925 .16948 .6041 .16678 .60162 .16353 Mtetra
.726 .779 .895 r
.60162 .16353 .6041 .16678 .60895 .16413 .60648 .16087 Mtetra
.723 .778 .896 r
.60648 .16087 .60895 .16413 .61382 .16152 .61135 .15825 Mtetra
.72 .776 .897 r
.61135 .15825 .61382 .16152 .61869 .15895 .61623 .15567 Mtetra
.717 .775 .898 r
.61623 .15567 .61869 .15895 .62356 .15641 .62111 .15311 Mtetra
.715 .774 .899 r
.62111 .15311 .62356 .15641 .62845 .15389 .626 .15059 Mtetra
.713 .773 .9 r
.626 .15059 .62845 .15389 .63334 .15141 .6309 .1481 Mtetra
.71 .772 .901 r
.6309 .1481 .63334 .15141 .63824 .14895 .63581 .14563 Mtetra
.708 .771 .901 r
.63581 .14563 .63824 .14895 .64315 .14651 .64072 .14318 Mtetra
.706 .771 .902 r
.64072 .14318 .64315 .14651 .64806 .1441 .64564 .14076 Mtetra
.705 .77 .903 r
.64564 .14076 .64806 .1441 .65298 .1417 .65057 .13836 Mtetra
.703 .769 .903 r
.65057 .13836 .65298 .1417 .65791 .13932 .65551 .13597 Mtetra
.701 .768 .904 r
.65551 .13597 .65791 .13932 .66285 .13696 .66045 .1336 Mtetra
.7 .768 .904 r
.66045 .1336 .66285 .13696 .6678 .13462 .6654 .13125 Mtetra
.699 .767 .905 r
.6654 .13125 .6678 .13462 .67275 .13229 .67036 .12891 Mtetra
.697 .767 .905 r
.67036 .12891 .67275 .13229 .67771 .12997 .67533 .12659 Mtetra
.696 .766 .906 r
.67533 .12659 .67771 .12997 .68268 .12766 .68031 .12427 Mtetra
.695 .765 .906 r
.68031 .12427 .68268 .12766 .68766 .12537 .68529 .12197 Mtetra
.694 .765 .906 r
.68529 .12197 .68766 .12537 .69265 .12309 .69028 .11969 Mtetra
.693 .764 .907 r
.69028 .11969 .69265 .12309 .69764 .12082 .69528 .11741 Mtetra
.692 .764 .907 r
.69528 .11741 .69764 .12082 .70264 .11855 .70029 .11514 Mtetra
.691 .763 .907 r
.70029 .11514 .70264 .11855 .70765 .1163 .70531 .11287 Mtetra
.69 .763 .908 r
.70531 .11287 .70765 .1163 .71267 .11405 .71033 .11062 Mtetra
.617 .739 .933 r
.04244 .35435 .04548 .35703 .04937 .35594 .04633 .35325 Mtetra
.616 .739 .934 r
.04633 .35325 .04937 .35594 .05326 .35485 .05023 .35216 Mtetra
.614 .738 .934 r
.05023 .35216 .05326 .35485 .05716 .35377 .05413 .35108 Mtetra
.613 .738 .935 r
.05413 .35108 .05716 .35377 .06107 .35271 .05804 .35001 Mtetra
.611 .738 .935 r
.05804 .35001 .06107 .35271 .06498 .35165 .06195 .34895 Mtetra
.609 .737 .936 r
.06195 .34895 .06498 .35165 .06889 .35061 .06587 .34791 Mtetra
.607 .737 .937 r
.06587 .34791 .06889 .35061 .07281 .34957 .06979 .34687 Mtetra
.605 .736 .937 r
.06979 .34687 .07281 .34957 .07674 .34856 .07372 .34585 Mtetra
.603 .736 .938 r
.07372 .34585 .07674 .34856 .08067 .34755 .07765 .34484 Mtetra
.601 .735 .939 r
.07765 .34484 .08067 .34755 .0846 .34657 .08159 .34385 Mtetra
.598 .734 .94 r
.08159 .34385 .0846 .34657 .08855 .34559 .08554 .34288 Mtetra
.596 .734 .94 r
.08554 .34288 .08855 .34559 .09249 .34464 .08948 .34192 Mtetra
.593 .733 .941 r
.08948 .34192 .09249 .34464 .09644 .3437 .09344 .34099 Mtetra
.59 .732 .942 r
.09344 .34099 .09644 .3437 .1004 .34279 .09739 .34007 Mtetra
.587 .731 .943 r
.09739 .34007 .1004 .34279 .10435 .3419 .10136 .33918 Mtetra
.583 .73 .944 r
.10136 .33918 .10435 .3419 .10832 .34103 .10532 .33831 Mtetra
.579 .729 .945 r
.10532 .33831 .10832 .34103 .11229 .34019 .10929 .33746 Mtetra
.575 .728 .946 r
.10929 .33746 .11229 .34019 .11626 .33937 .11327 .33665 Mtetra
.57 .726 .948 r
.11327 .33665 .11626 .33937 .12023 .33859 .11725 .33586 Mtetra
.565 .725 .949 r
.11725 .33586 .12023 .33859 .12421 .33784 .12123 .33511 Mtetra
.559 .723 .95 r
.12123 .33511 .12421 .33784 .1282 .33713 .12521 .3344 Mtetra
.553 .721 .952 r
.12521 .3344 .1282 .33713 .13218 .33645 .1292 .33373 Mtetra
.546 .719 .953 r
.1292 .33373 .13218 .33645 .13617 .33582 .13319 .3331 Mtetra
.538 .716 .955 r
.13319 .3331 .13617 .33582 .14017 .33524 .13719 .33252 Mtetra
.529 .713 .956 r
.13719 .33252 .14017 .33524 .14416 .33471 .14118 .33199 Mtetra
.518 .709 .958 r
.14118 .33199 .14416 .33471 .14816 .33424 .14518 .33152 Mtetra
.507 .705 .96 r
.14518 .33152 .14816 .33424 .15215 .33384 .14918 .33112 Mtetra
.493 .7 .961 r
.14918 .33112 .15215 .33384 .15615 .33351 .15318 .3308 Mtetra
.477 .694 .963 r
.15318 .3308 .15615 .33351 .16015 .33326 .15718 .33056 Mtetra
.459 .687 .964 r
.15718 .33056 .16015 .33326 .16415 .33311 .16118 .33041 Mtetra
.437 .678 .965 r
.16118 .33041 .16415 .33311 .16814 .33306 .16517 .33037 Mtetra
.411 .667 .965 r
.16517 .33037 .16814 .33306 .17213 .33313 .16917 .33045 Mtetra
.379 .652 .964 r
.16917 .33045 .17213 .33313 .17612 .33334 .17315 .33068 Mtetra
.339 .634 .961 r
.17315 .33068 .17612 .33334 .1801 .33371 .17713 .33107 Mtetra
.289 .609 .955 r
.17713 .33107 .1801 .33371 .18407 .33428 .1811 .33165 Mtetra
.226 .575 .942 r
.1811 .33165 .18407 .33428 .18803 .33506 .18506 .33246 Mtetra
.146 .529 .92 r
.18506 .33246 .18803 .33506 .19197 .33611 .189 .33354 Mtetra
.042 .465 .881 r
.189 .33354 .19197 .33611 .19589 .33748 .19292 .33496 Mtetra
0 .375 .816 r
.19292 .33496 .19589 .33748 .19979 .33925 .19681 .33678 Mtetra
0 .254 .713 r
.19681 .33678 .19979 .33925 .20365 .34152 .20067 .33912 Mtetra
0 .101 .564 r
.20067 .33912 .20365 .34152 .20747 .34443 .20447 .34212 Mtetra
.603 .07 0 r
.20447 .34212 .20747 .34443 .21122 .34816 .20821 .34598 Mtetra
.743 .233 0 r
.20821 .34598 .21122 .34816 .21488 .35303 .21185 .35103 Mtetra
.837 .368 .013 r
.21185 .35103 .21488 .35303 .21841 .35948 .21535 .35775 Mtetra
.891 .468 .164 r
.21535 .35775 .21841 .35948 .22174 .36829 .21864 .36697 Mtetra
.918 .539 .279 r
.21864 .36697 .22174 .36829 .22476 .38082 .22158 .38022 Mtetra
.93 .588 .363 r
.22158 .38022 .22476 .38082 .22723 .39987 .22391 .40062 Mtetra
.934 .62 .42 r
.22391 .40062 .22723 .39987 .22855 .43213 .22501 .43493 Mtetra
.048 0 0 r
.22501 .43493 .22855 .43213 .23249 .43622 .22948 .4334 Mtetra
.645 .763 .934 r
.22948 .4334 .23249 .43622 .23696 .4347 .23394 .43187 Mtetra
.957 .693 .494 r
.23394 .43187 .23696 .4347 .26211 .19569 .25935 .19272 Mtetra
.973 .676 .397 r
.46296 .11394 .46552 .11715 .46551 .35651 .46275 .35343 Mtetra
.645 .763 .934 r
.46275 .35343 .46551 .35651 .47039 .35484 .46762 .35175 Mtetra
.46762 .35175 .47039 .35484 .47536 .34743 .47251 .35008 Mtetra
.996 .771 .466 r
.47251 .35008 .47536 .34743 .48073 .31129 .47796 .31182 Mtetra
.995 .796 .523 r
.47796 .31182 .48073 .31129 .48583 .2886 .48311 .28774 Mtetra
.986 .812 .586 r
.48311 .28774 .48583 .2886 .4908 .27253 .48811 .27094 Mtetra
.97 .824 .641 r
.48811 .27094 .4908 .27253 .4957 .26026 .49303 .25824 Mtetra
.952 .83 .687 r
.49303 .25824 .4957 .26026 .50056 .25038 .4979 .24808 Mtetra
.932 .832 .724 r
.4979 .24808 .50056 .25038 .50539 .24212 .50275 .23962 Mtetra
.911 .832 .755 r
.50275 .23962 .50539 .24212 .5102 .235 .50757 .23235 Mtetra
.892 .83 .779 r
.50757 .23235 .5102 .235 .515 .22872 .51239 .22597 Mtetra
.873 .827 .799 r
.51239 .22597 .515 .22872 .5198 .22309 .51719 .22026 Mtetra
.857 .823 .815 r
.51719 .22026 .5198 .22309 .52459 .21796 .52199 .21507 Mtetra
.841 .82 .828 r
.52199 .21507 .52459 .21796 .52938 .21324 .52679 .21029 Mtetra
.827 .816 .839 r
.52679 .21029 .52938 .21324 .53416 .20884 .53158 .20585 Mtetra
.815 .812 .847 r
.53158 .20585 .53416 .20884 .53895 .20471 .53638 .20169 Mtetra
.804 .808 .855 r
.53638 .20169 .53895 .20471 .54375 .20081 .54118 .19775 Mtetra
.794 .805 .861 r
.54118 .19775 .54375 .20081 .54854 .1971 .54598 .19401 Mtetra
.785 .802 .866 r
.54598 .19401 .54854 .1971 .55334 .19355 .55079 .19044 Mtetra
.777 .799 .871 r
.55079 .19044 .55334 .19355 .55814 .19014 .5556 .18701 Mtetra
.769 .796 .875 r
.5556 .18701 .55814 .19014 .56295 .18686 .56041 .18371 Mtetra
.763 .794 .878 r
.56041 .18371 .56295 .18686 .56776 .18368 .56523 .18051 Mtetra
.756 .791 .881 r
.56523 .18051 .56776 .18368 .57258 .18059 .57006 .17741 Mtetra
.751 .789 .884 r
.57006 .17741 .57258 .18059 .57741 .17759 .57489 .17439 Mtetra
.746 .787 .886 r
.57489 .17439 .57741 .17759 .58224 .17466 .57972 .17144 Mtetra
.741 .785 .888 r
.57972 .17144 .58224 .17466 .58707 .17179 .58457 .16857 Mtetra
.737 .784 .89 r
.58457 .16857 .58707 .17179 .59191 .16899 .58942 .16575 Mtetra
.733 .782 .892 r
.58942 .16575 .59191 .16899 .59676 .16624 .59427 .16299 Mtetra
.729 .78 .893 r
.59427 .16299 .59676 .16624 .60162 .16353 .59913 .16027 Mtetra
.726 .779 .895 r
.59913 .16027 .60162 .16353 .60648 .16087 .604 .1576 Mtetra
.723 .778 .896 r
.604 .1576 .60648 .16087 .61135 .15825 .60888 .15497 Mtetra
.72 .777 .897 r
.60888 .15497 .61135 .15825 .61623 .15567 .61376 .15237 Mtetra
.717 .775 .898 r
.61376 .15237 .61623 .15567 .62111 .15311 .61865 .14981 Mtetra
.715 .774 .899 r
.61865 .14981 .62111 .15311 .626 .15059 .62355 .14728 Mtetra
.713 .773 .9 r
.62355 .14728 .626 .15059 .6309 .1481 .62845 .14478 Mtetra
.711 .772 .901 r
.62845 .14478 .6309 .1481 .63581 .14563 .63336 .1423 Mtetra
.709 .772 .901 r
.63336 .1423 .63581 .14563 .64072 .14318 .63828 .13985 Mtetra
.707 .771 .902 r
.63828 .13985 .64072 .14318 .64564 .14076 .64321 .13741 Mtetra
.705 .77 .903 r
.64321 .13741 .64564 .14076 .65057 .13836 .64815 .135 Mtetra
.703 .769 .903 r
.64815 .135 .65057 .13836 .65551 .13597 .65309 .13261 Mtetra
.702 .768 .904 r
.65309 .13261 .65551 .13597 .66045 .1336 .65804 .13023 Mtetra
.7 .768 .904 r
.65804 .13023 .66045 .1336 .6654 .13125 .663 .12787 Mtetra
.699 .767 .905 r
.663 .12787 .6654 .13125 .67036 .12891 .66796 .12553 Mtetra
.697 .767 .905 r
.66796 .12553 .67036 .12891 .67533 .12659 .67294 .12319 Mtetra
.696 .766 .906 r
.67294 .12319 .67533 .12659 .68031 .12427 .67792 .12087 Mtetra
.695 .765 .906 r
.67792 .12087 .68031 .12427 .68529 .12197 .68291 .11857 Mtetra
.694 .765 .906 r
.68291 .11857 .68529 .12197 .69028 .11969 .68791 .11627 Mtetra
.693 .764 .907 r
.68791 .11627 .69028 .11969 .69528 .11741 .69292 .11398 Mtetra
.692 .764 .907 r
.69292 .11398 .69528 .11741 .70029 .11514 .69793 .11171 Mtetra
.691 .764 .907 r
.69793 .11171 .70029 .11514 .70531 .11287 .70295 .10944 Mtetra
.69 .763 .908 r
.70295 .10944 .70531 .11287 .71033 .11062 .70799 .10718 Mtetra
.617 .739 .933 r
.03939 .35166 .04244 .35435 .04633 .35325 .04329 .35056 Mtetra
.615 .739 .934 r
.04329 .35056 .04633 .35325 .05023 .35216 .04719 .34946 Mtetra
.614 .738 .934 r
.04719 .34946 .05023 .35216 .05413 .35108 .05109 .34838 Mtetra
.612 .738 .935 r
.05109 .34838 .05413 .35108 .05804 .35001 .055 .34731 Mtetra
.611 .738 .935 r
.055 .34731 .05804 .35001 .06195 .34895 .05892 .34625 Mtetra
.609 .737 .936 r
.05892 .34625 .06195 .34895 .06587 .34791 .06284 .3452 Mtetra
.607 .737 .937 r
.06284 .3452 .06587 .34791 .06979 .34687 .06676 .34416 Mtetra
.605 .736 .937 r
.06676 .34416 .06979 .34687 .07372 .34585 .07069 .34314 Mtetra
.603 .736 .938 r
.07069 .34314 .07372 .34585 .07765 .34484 .07463 .34213 Mtetra
.601 .735 .939 r
.07463 .34213 .07765 .34484 .08159 .34385 .07857 .34113 Mtetra
.598 .734 .94 r
.07857 .34113 .08159 .34385 .08554 .34288 .08252 .34016 Mtetra
.596 .734 .94 r
.08252 .34016 .08554 .34288 .08948 .34192 .08647 .3392 Mtetra
.593 .733 .941 r
.08647 .3392 .08948 .34192 .09344 .34099 .09042 .33826 Mtetra
.59 .732 .942 r
.09042 .33826 .09344 .34099 .09739 .34007 .09438 .33734 Mtetra
.586 .731 .943 r
.09438 .33734 .09739 .34007 .10136 .33918 .09835 .33645 Mtetra
.583 .73 .944 r
.09835 .33645 .10136 .33918 .10532 .33831 .10232 .33558 Mtetra
.579 .729 .945 r
.10232 .33558 .10532 .33831 .10929 .33746 .10629 .33473 Mtetra
.574 .728 .946 r
.10629 .33473 .10929 .33746 .11327 .33665 .11027 .33391 Mtetra
.57 .726 .948 r
.11027 .33391 .11327 .33665 .11725 .33586 .11425 .33313 Mtetra
.564 .724 .949 r
.11425 .33313 .11725 .33586 .12123 .33511 .11823 .33238 Mtetra
.559 .723 .95 r
.11823 .33238 .12123 .33511 .12521 .3344 .12222 .33166 Mtetra
.552 .721 .952 r
.12222 .33166 .12521 .3344 .1292 .33373 .12621 .33099 Mtetra
.545 .718 .953 r
.12621 .33099 .1292 .33373 .13319 .3331 .13021 .33036 Mtetra
.537 .716 .955 r
.13021 .33036 .13319 .3331 .13719 .33252 .1342 .32978 Mtetra
.528 .713 .956 r
.1342 .32978 .13719 .33252 .14118 .33199 .1382 .32926 Mtetra
.517 .709 .958 r
.1382 .32926 .14118 .33199 .14518 .33152 .1422 .32879 Mtetra
.505 .705 .96 r
.1422 .32879 .14518 .33152 .14918 .33112 .1462 .3284 Mtetra
.492 .7 .962 r
.1462 .3284 .14918 .33112 .15318 .3308 .1502 .32808 Mtetra
.476 .693 .963 r
.1502 .32808 .15318 .3308 .15718 .33056 .1542 .32784 Mtetra
.457 .686 .964 r
.1542 .32784 .15718 .33056 .16118 .33041 .1582 .3277 Mtetra
.434 .677 .965 r
.1582 .3277 .16118 .33041 .16517 .33037 .1622 .32767 Mtetra
.407 .665 .965 r
.1622 .32767 .16517 .33037 .16917 .33045 .16619 .32776 Mtetra
.374 .65 .964 r
.16619 .32776 .16917 .33045 .17315 .33068 .17018 .328 Mtetra
.334 .631 .961 r
.17018 .328 .17315 .33068 .17713 .33107 .17416 .32841 Mtetra
.283 .606 .953 r
.17416 .32841 .17713 .33107 .1811 .33165 .17813 .32901 Mtetra
.218 .571 .94 r
.17813 .32901 .1811 .33165 .18506 .33246 .18208 .32985 Mtetra
.135 .523 .916 r
.18208 .32985 .18506 .33246 .189 .33354 .18602 .33097 Mtetra
.027 .455 .874 r
.18602 .33097 .189 .33354 .19292 .33496 .18994 .33243 Mtetra
0 .362 .806 r
.18994 .33243 .19292 .33496 .19681 .33678 .19382 .33431 Mtetra
0 .236 .697 r
.19382 .33431 .19681 .33678 .20067 .33912 .19767 .33672 Mtetra
.453 0 0 r
.19767 .33672 .20067 .33912 .20447 .34212 .20146 .33981 Mtetra
.624 .092 0 r
.20146 .33981 .20447 .34212 .20821 .34598 .20518 .34381 Mtetra
.758 .253 0 r
.20518 .34381 .20821 .34598 .21185 .35103 .2088 .34904 Mtetra
.846 .384 .035 r
.2088 .34904 .21185 .35103 .21535 .35775 .21227 .35605 Mtetra
.896 .48 .182 r
.21227 .35605 .21535 .35775 .21864 .36697 .21552 .36572 Mtetra
.921 .547 .292 r
.21552 .36572 .21864 .36697 .22158 .38022 .21838 .37973 Mtetra
.931 .594 .373 r
.21838 .37973 .22158 .38022 .22391 .40062 .22054 .40163 Mtetra
.929 .609 .414 r
.22054 .40163 .22391 .40062 .22501 .43493 .22198 .43211 Mtetra
.645 .763 .934 r
.22198 .43211 .22501 .43493 .22948 .4334 .22645 .43057 Mtetra
.22645 .43057 .22948 .4334 .23394 .43187 .23092 .42903 Mtetra
.957 .693 .494 r
.23092 .42903 .23394 .43187 .25935 .19272 .25658 .18973 Mtetra
.973 .676 .397 r
.4604 .11072 .46296 .11394 .46275 .35343 .45997 .35034 Mtetra
.645 .763 .934 r
.45997 .35034 .46275 .35343 .46762 .35175 .46485 .34866 Mtetra
.46485 .34866 .46762 .35175 .47251 .35008 .46975 .34698 Mtetra
.972 .732 .515 r
.46975 .34698 .47251 .35008 .47796 .31182 .47517 .31262 Mtetra
.996 .793 .514 r
.47517 .31262 .47796 .31182 .48311 .28774 .48037 .28701 Mtetra
.987 .81 .578 r
.48037 .28701 .48311 .28774 .48811 .27094 .4854 .26942 Mtetra
.973 .822 .634 r
.4854 .26942 .48811 .27094 .49303 .25824 .49035 .25625 Mtetra
.954 .829 .681 r
.49035 .25625 .49303 .25824 .4979 .24808 .49524 .24579 Mtetra
.934 .832 .72 r
.49524 .24579 .4979 .24808 .50275 .23962 .5001 .23712 Mtetra
.914 .832 .751 r
.5001 .23712 .50275 .23962 .50757 .23235 .50494 .22972 Mtetra
.894 .83 .776 r
.50494 .22972 .50757 .23235 .51239 .22597 .50976 .22323 Mtetra
.876 .827 .797 r
.50976 .22323 .51239 .22597 .51719 .22026 .51457 .21743 Mtetra
.859 .824 .813 r
.51457 .21743 .51719 .22026 .52199 .21507 .51938 .21217 Mtetra
.843 .82 .826 r
.51938 .21217 .52199 .21507 .52679 .21029 .52419 .20734 Mtetra
.829 .816 .837 r
.52419 .20734 .52679 .21029 .53158 .20585 .52899 .20285 Mtetra
.816 .812 .846 r
.52899 .20285 .53158 .20585 .53638 .20169 .5338 .19865 Mtetra
.805 .809 .854 r
.5338 .19865 .53638 .20169 .54118 .19775 .5386 .19469 Mtetra
.795 .805 .86 r
.5386 .19469 .54118 .19775 .54598 .19401 .54341 .19092 Mtetra
.786 .802 .866 r
.54341 .19092 .54598 .19401 .55079 .19044 .54823 .18732 Mtetra
.777 .799 .871 r
.54823 .18732 .55079 .19044 .5556 .18701 .55304 .18387 Mtetra
.77 .797 .875 r
.55304 .18387 .5556 .18701 .56041 .18371 .55786 .18054 Mtetra
.763 .794 .878 r
.55786 .18054 .56041 .18371 .56523 .18051 .56269 .17733 Mtetra
.757 .792 .881 r
.56269 .17733 .56523 .18051 .57006 .17741 .56752 .17421 Mtetra
.751 .789 .884 r
.56752 .17421 .57006 .17741 .57489 .17439 .57236 .17118 Mtetra
.746 .787 .886 r
.57236 .17118 .57489 .17439 .57972 .17144 .5772 .16822 Mtetra
.742 .786 .888 r
.5772 .16822 .57972 .17144 .58457 .16857 .58205 .16533 Mtetra
.737 .784 .89 r
.58205 .16533 .58457 .16857 .58942 .16575 .58691 .1625 Mtetra
.733 .782 .892 r
.58691 .1625 .58942 .16575 .59427 .16299 .59177 .15972 Mtetra
.73 .781 .893 r
.59177 .15972 .59427 .16299 .59913 .16027 .59664 .157 Mtetra
.726 .779 .895 r
.59664 .157 .59913 .16027 .604 .1576 .60151 .15432 Mtetra
.723 .778 .896 r
.60151 .15432 .604 .1576 .60888 .15497 .6064 .15167 Mtetra
.72 .777 .897 r
.6064 .15167 .60888 .15497 .61376 .15237 .61129 .14907 Mtetra
.718 .776 .898 r
.61129 .14907 .61376 .15237 .61865 .14981 .61618 .1465 Mtetra
.715 .774 .899 r
.61618 .1465 .61865 .14981 .62355 .14728 .62109 .14396 Mtetra
.713 .773 .9 r
.62109 .14396 .62355 .14728 .62845 .14478 .626 .14145 Mtetra
.711 .772 .901 r
.626 .14145 .62845 .14478 .63336 .1423 .63091 .13896 Mtetra
.709 .772 .901 r
.63091 .13896 .63336 .1423 .63828 .13985 .63584 .1365 Mtetra
.707 .771 .902 r
.63584 .1365 .63828 .13985 .64321 .13741 .64077 .13406 Mtetra
.705 .77 .903 r
.64077 .13406 .64321 .13741 .64815 .135 .64572 .13164 Mtetra
.703 .769 .903 r
.64572 .13164 .64815 .135 .65309 .13261 .65066 .12924 Mtetra
.702 .769 .904 r
.65066 .12924 .65309 .13261 .65804 .13023 .65562 .12685 Mtetra
.7 .768 .904 r
.65562 .12685 .65804 .13023 .663 .12787 .66059 .12448 Mtetra
.699 .767 .905 r
.66059 .12448 .663 .12787 .66796 .12553 .66556 .12213 Mtetra
.697 .767 .905 r
.66556 .12213 .66796 .12553 .67294 .12319 .67054 .11979 Mtetra
.696 .766 .906 r
.67054 .11979 .67294 .12319 .67792 .12087 .67553 .11746 Mtetra
.695 .765 .906 r
.67553 .11746 .67792 .12087 .68291 .11857 .68053 .11515 Mtetra
.694 .765 .906 r
.68053 .11515 .68291 .11857 .68791 .11627 .68553 .11284 Mtetra
.693 .764 .907 r
.68553 .11284 .68791 .11627 .69292 .11398 .69054 .11055 Mtetra
.692 .764 .907 r
.69054 .11055 .69292 .11398 .69793 .11171 .69556 .10826 Mtetra
.691 .764 .907 r
.69556 .10826 .69793 .11171 .70295 .10944 .70059 .10599 Mtetra
.69 .763 .908 r
.70059 .10599 .70295 .10944 .70799 .10718 .70563 .10372 Mtetra
.617 .739 .933 r
.03633 .34896 .03939 .35166 .04329 .35056 .04023 .34786 Mtetra
.615 .739 .934 r
.04023 .34786 .04329 .35056 .04719 .34946 .04413 .34676 Mtetra
.614 .738 .934 r
.04413 .34676 .04719 .34946 .05109 .34838 .04804 .34567 Mtetra
.612 .738 .935 r
.04804 .34567 .05109 .34838 .055 .34731 .05195 .3446 Mtetra
.611 .737 .936 r
.05195 .3446 .055 .34731 .05892 .34625 .05587 .34353 Mtetra
.609 .737 .936 r
.05587 .34353 .05892 .34625 .06284 .3452 .0598 .34248 Mtetra
.607 .737 .937 r
.0598 .34248 .06284 .3452 .06676 .34416 .06373 .34144 Mtetra
.605 .736 .937 r
.06373 .34144 .06676 .34416 .07069 .34314 .06766 .34041 Mtetra
.603 .735 .938 r
.06766 .34041 .07069 .34314 .07463 .34213 .0716 .3394 Mtetra
.6 .735 .939 r
.0716 .3394 .07463 .34213 .07857 .34113 .07554 .33841 Mtetra
.598 .734 .94 r
.07554 .33841 .07857 .34113 .08252 .34016 .07949 .33743 Mtetra
.595 .733 .94 r
.07949 .33743 .08252 .34016 .08647 .3392 .08344 .33647 Mtetra
.592 .733 .941 r
.08344 .33647 .08647 .3392 .09042 .33826 .0874 .33553 Mtetra
.589 .732 .942 r
.0874 .33553 .09042 .33826 .09438 .33734 .09136 .33461 Mtetra
.586 .731 .943 r
.09136 .33461 .09438 .33734 .09835 .33645 .09533 .33371 Mtetra
.582 .73 .944 r
.09533 .33371 .09835 .33645 .10232 .33558 .0993 .33284 Mtetra
.578 .729 .945 r
.0993 .33284 .10232 .33558 .10629 .33473 .10328 .33199 Mtetra
.574 .727 .947 r
.10328 .33199 .10629 .33473 .11027 .33391 .10726 .33117 Mtetra
.569 .726 .948 r
.10726 .33117 .11027 .33391 .11425 .33313 .11124 .33039 Mtetra
.564 .724 .949 r
.11124 .33039 .11425 .33313 .11823 .33238 .11523 .32963 Mtetra
.558 .723 .95 r
.11523 .32963 .11823 .33238 .12222 .33166 .11922 .32892 Mtetra
.552 .72 .952 r
.11922 .32892 .12222 .33166 .12621 .33099 .12321 .32825 Mtetra
.544 .718 .953 r
.12321 .32825 .12621 .33099 .13021 .33036 .12721 .32762 Mtetra
.536 .715 .955 r
.12721 .32762 .13021 .33036 .1342 .32978 .13121 .32704 Mtetra
.527 .712 .957 r
.13121 .32704 .1342 .32978 .1382 .32926 .13521 .32652 Mtetra
.516 .709 .958 r
.13521 .32652 .1382 .32926 .1422 .32879 .13921 .32606 Mtetra
.504 .704 .96 r
.13921 .32606 .1422 .32879 .1462 .3284 .14321 .32567 Mtetra
.49 .699 .962 r
.14321 .32567 .1462 .3284 .1502 .32808 .14721 .32535 Mtetra
.474 .693 .963 r
.14721 .32535 .1502 .32808 .1542 .32784 .15122 .32512 Mtetra
.455 .685 .965 r
.15122 .32512 .1542 .32784 .1582 .3277 .15522 .32499 Mtetra
.432 .676 .965 r
.15522 .32499 .1582 .3277 .1622 .32767 .15921 .32496 Mtetra
.404 .664 .965 r
.15921 .32496 .1622 .32767 .16619 .32776 .16321 .32507 Mtetra
.37 .648 .964 r
.16321 .32507 .16619 .32776 .17018 .328 .16719 .32532 Mtetra
.329 .629 .96 r
.16719 .32532 .17018 .328 .17416 .32841 .17117 .32575 Mtetra
.276 .602 .952 r
.17117 .32575 .17416 .32841 .17813 .32901 .17514 .32637 Mtetra
.209 .566 .938 r
.17514 .32637 .17813 .32901 .18208 .32985 .17909 .32724 Mtetra
.123 .516 .912 r
.17909 .32724 .18208 .32985 .18602 .33097 .18303 .32839 Mtetra
.013 .446 .868 r
.18303 .32839 .18602 .33097 .18994 .33243 .18694 .32989 Mtetra
0 .348 .794 r
.18694 .32989 .18994 .33243 .19382 .33431 .19082 .33183 Mtetra
0 .218 .68 r
.19082 .33183 .19382 .33431 .19767 .33672 .19466 .33431 Mtetra
.476 0 0 r
.19466 .33431 .19767 .33672 .20146 .33981 .19844 .33751 Mtetra
.644 .115 0 r
.19844 .33751 .20146 .33981 .20518 .34381 .20215 .34165 Mtetra
.772 .273 0 r
.20215 .34165 .20518 .34381 .2088 .34904 .20575 .34708 Mtetra
.855 .399 .057 r
.20575 .34708 .2088 .34904 .21227 .35605 .20918 .35438 Mtetra
.901 .491 .199 r
.20918 .35438 .21227 .35605 .21552 .36572 .21237 .36453 Mtetra
.923 .555 .305 r
.21237 .36453 .21552 .36572 .21838 .37973 .21514 .37938 Mtetra
.932 .599 .382 r
.21514 .37938 .21838 .37973 .22054 .40163 .21713 .40294 Mtetra
.922 .594 .405 r
.21713 .40294 .22054 .40163 .22198 .43211 .21894 .42927 Mtetra
.645 .763 .934 r
.21894 .42927 .22198 .43211 .22645 .43057 .22341 .42773 Mtetra
.22341 .42773 .22645 .43057 .23092 .42903 .22789 .42619 Mtetra
.957 .693 .494 r
.22789 .42619 .23092 .42903 .25658 .18973 .2538 .18674 Mtetra
.973 .676 .397 r
.45782 .10749 .4604 .11072 .45997 .35034 .45718 .34723 Mtetra
.645 .763 .934 r
.45718 .34723 .45997 .35034 .46485 .34866 .46207 .34555 Mtetra
.46207 .34555 .46485 .34866 .46975 .34698 .46697 .34386 Mtetra
.971 .737 .528 r
.46697 .34386 .46975 .34698 .47517 .31262 .47235 .31374 Mtetra
.997 .79 .504 r
.47235 .31374 .47517 .31262 .48037 .28701 .47762 .28641 Mtetra
.989 .808 .57 r
.47762 .28641 .48037 .28701 .4854 .26942 .48269 .26796 Mtetra
.975 .821 .627 r
.48269 .26796 .4854 .26942 .49035 .25625 .48766 .25429 Mtetra
.957 .828 .675 r
.48766 .25429 .49035 .25625 .49524 .24579 .49257 .24352 Mtetra
.937 .832 .715 r
.49257 .24352 .49524 .24579 .5001 .23712 .49744 .23464 Mtetra
.916 .832 .747 r
.49744 .23464 .5001 .23712 .50494 .22972 .50229 .22708 Mtetra
.896 .83 .773 r
.50229 .22708 .50494 .22972 .50976 .22323 .50712 .22048 Mtetra
.878 .828 .794 r
.50712 .22048 .50976 .22323 .51457 .21743 .51195 .21459 Mtetra
.861 .824 .811 r
.51195 .21459 .51457 .21743 .51938 .21217 .51676 .20927 Mtetra
.845 .82 .825 r
.51676 .20927 .51938 .21217 .52419 .20734 .52158 .20438 Mtetra
.831 .817 .836 r
.52158 .20438 .52419 .20734 .52899 .20285 .52639 .19985 Mtetra
.818 .813 .845 r
.52639 .19985 .52899 .20285 .5338 .19865 .5312 .19561 Mtetra
.806 .809 .853 r
.5312 .19561 .5338 .19865 .5386 .19469 .53602 .19161 Mtetra
.796 .806 .86 r
.53602 .19161 .5386 .19469 .54341 .19092 .54084 .18782 Mtetra
.787 .803 .865 r
.54084 .18782 .54341 .19092 .54823 .18732 .54566 .18419 Mtetra
.778 .8 .87 r
.54566 .18419 .54823 .18732 .55304 .18387 .55048 .18072 Mtetra
.771 .797 .874 r
.55048 .18072 .55304 .18387 .55786 .18054 .55531 .17737 Mtetra
.764 .794 .878 r
.55531 .17737 .55786 .18054 .56269 .17733 .56014 .17414 Mtetra
.758 .792 .881 r
.56014 .17414 .56269 .17733 .56752 .17421 .56498 .17101 Mtetra
.752 .79 .883 r
.56498 .17101 .56752 .17421 .57236 .17118 .56982 .16796 Mtetra
.747 .788 .886 r
.56982 .16796 .57236 .17118 .5772 .16822 .57467 .16498 Mtetra
.742 .786 .888 r
.57467 .16498 .5772 .16822 .58205 .16533 .57953 .16208 Mtetra
.738 .784 .89 r
.57953 .16208 .58205 .16533 .58691 .1625 .58439 .15924 Mtetra
.734 .782 .892 r
.58439 .15924 .58691 .1625 .59177 .15972 .58926 .15645 Mtetra
.73 .781 .893 r
.58926 .15645 .59177 .15972 .59664 .157 .59414 .15371 Mtetra
.727 .779 .894 r
.59414 .15371 .59664 .157 .60151 .15432 .59902 .15102 Mtetra
.724 .778 .896 r
.59902 .15102 .60151 .15432 .6064 .15167 .60391 .14837 Mtetra
.721 .777 .897 r
.60391 .14837 .6064 .15167 .61129 .14907 .6088 .14576 Mtetra
.718 .776 .898 r
.6088 .14576 .61129 .14907 .61618 .1465 .6137 .14318 Mtetra
.715 .775 .899 r
.6137 .14318 .61618 .1465 .62109 .14396 .61861 .14063 Mtetra
.713 .774 .9 r
.61861 .14063 .62109 .14396 .626 .14145 .62353 .1381 Mtetra
.711 .773 .901 r
.62353 .1381 .626 .14145 .63091 .13896 .62846 .13561 Mtetra
.709 .772 .901 r
.62846 .13561 .63091 .13896 .63584 .1365 .63339 .13314 Mtetra
.707 .771 .902 r
.63339 .13314 .63584 .1365 .64077 .13406 .63833 .13069 Mtetra
.705 .77 .903 r
.63833 .13069 .64077 .13406 .64572 .13164 .64328 .12826 Mtetra
.703 .769 .903 r
.64328 .12826 .64572 .13164 .65066 .12924 .64823 .12585 Mtetra
.702 .769 .904 r
.64823 .12585 .65066 .12924 .65562 .12685 .6532 .12346 Mtetra
.7 .768 .904 r
.6532 .12346 .65562 .12685 .66059 .12448 .65817 .12108 Mtetra
.699 .767 .905 r
.65817 .12108 .66059 .12448 .66556 .12213 .66315 .11872 Mtetra
.698 .767 .905 r
.66315 .11872 .66556 .12213 .67054 .11979 .66813 .11637 Mtetra
.696 .766 .906 r
.66813 .11637 .67054 .11979 .67553 .11746 .67313 .11404 Mtetra
.695 .766 .906 r
.67313 .11404 .67553 .11746 .68053 .11515 .67813 .11172 Mtetra
.694 .765 .906 r
.67813 .11172 .68053 .11515 .68553 .11284 .68314 .10941 Mtetra
.693 .764 .907 r
.68314 .10941 .68553 .11284 .69054 .11055 .68816 .1071 Mtetra
.692 .764 .907 r
.68816 .1071 .69054 .11055 .69556 .10826 .69319 .10481 Mtetra
.691 .764 .907 r
.69319 .10481 .69556 .10826 .70059 .10599 .69823 .10253 Mtetra
.69 .763 .908 r
.69823 .10253 .70059 .10599 .70563 .10372 .70327 .10026 Mtetra
.617 .739 .933 r
.03327 .34626 .03633 .34896 .04023 .34786 .03717 .34515 Mtetra
.615 .739 .934 r
.03717 .34515 .04023 .34786 .04413 .34676 .04107 .34405 Mtetra
.614 .738 .934 r
.04107 .34405 .04413 .34676 .04804 .34567 .04498 .34296 Mtetra
.612 .738 .935 r
.04498 .34296 .04804 .34567 .05195 .3446 .0489 .34188 Mtetra
.61 .737 .936 r
.0489 .34188 .05195 .3446 .05587 .34353 .05282 .34081 Mtetra
.609 .737 .936 r
.05282 .34081 .05587 .34353 .0598 .34248 .05675 .33976 Mtetra
.607 .737 .937 r
.05675 .33976 .0598 .34248 .06373 .34144 .06068 .33871 Mtetra
.605 .736 .937 r
.06068 .33871 .06373 .34144 .06766 .34041 .06461 .33769 Mtetra
.603 .735 .938 r
.06461 .33769 .06766 .34041 .0716 .3394 .06856 .33667 Mtetra
.6 .735 .939 r
.06856 .33667 .0716 .3394 .07554 .33841 .0725 .33567 Mtetra
.598 .734 .94 r
.0725 .33567 .07554 .33841 .07949 .33743 .07645 .33469 Mtetra
.595 .733 .941 r
.07645 .33469 .07949 .33743 .08344 .33647 .08041 .33373 Mtetra
.592 .733 .941 r
.08041 .33373 .08344 .33647 .0874 .33553 .08437 .33278 Mtetra
.589 .732 .942 r
.08437 .33278 .0874 .33553 .09136 .33461 .08834 .33186 Mtetra
.586 .731 .943 r
.08834 .33186 .09136 .33461 .09533 .33371 .09231 .33096 Mtetra
.582 .73 .944 r
.09231 .33096 .09533 .33371 .0993 .33284 .09628 .33009 Mtetra
.578 .729 .945 r
.09628 .33009 .0993 .33284 .10328 .33199 .10026 .32924 Mtetra
.574 .727 .947 r
.10026 .32924 .10328 .33199 .10726 .33117 .10424 .32842 Mtetra
.569 .726 .948 r
.10424 .32842 .10726 .33117 .11124 .33039 .10823 .32764 Mtetra
.563 .724 .949 r
.10823 .32764 .11124 .33039 .11523 .32963 .11222 .32688 Mtetra
.557 .722 .951 r
.11222 .32688 .11523 .32963 .11922 .32892 .11621 .32617 Mtetra
.551 .72 .952 r
.11621 .32617 .11922 .32892 .12321 .32825 .1202 .3255 Mtetra
.543 .718 .954 r
.1202 .3255 .12321 .32825 .12721 .32762 .1242 .32487 Mtetra
.535 .715 .955 r
.1242 .32487 .12721 .32762 .13121 .32704 .1282 .32429 Mtetra
.526 .712 .957 r
.1282 .32429 .13121 .32704 .13521 .32652 .1322 .32377 Mtetra
.515 .708 .959 r
.1322 .32377 .13521 .32652 .13921 .32606 .13621 .32331 Mtetra
.503 .704 .96 r
.13621 .32331 .13921 .32606 .14321 .32567 .14021 .32292 Mtetra
.489 .698 .962 r
.14021 .32292 .14321 .32567 .14721 .32535 .14422 .32261 Mtetra
.472 .692 .963 r
.14422 .32261 .14721 .32535 .15122 .32512 .14822 .32239 Mtetra
.452 .684 .965 r
.14822 .32239 .15122 .32512 .15522 .32499 .15222 .32226 Mtetra
.429 .674 .965 r
.15222 .32226 .15522 .32499 .15921 .32496 .15622 .32225 Mtetra
.401 .662 .965 r
.15622 .32225 .15921 .32496 .16321 .32507 .16021 .32237 Mtetra
.366 .646 .964 r
.16021 .32237 .16321 .32507 .16719 .32532 .1642 .32264 Mtetra
.323 .626 .959 r
.1642 .32264 .16719 .32532 .17117 .32575 .16818 .32308 Mtetra
.269 .598 .951 r
.16818 .32308 .17117 .32575 .17514 .32637 .17214 .32373 Mtetra
.2 .561 .935 r
.17214 .32373 .17514 .32637 .17909 .32724 .1761 .32462 Mtetra
.111 .508 .908 r
.1761 .32462 .17909 .32724 .18303 .32839 .18003 .32581 Mtetra
0 .435 .861 r
.18003 .32581 .18303 .32839 .18694 .32989 .18394 .32736 Mtetra
0 .334 .783 r
.18394 .32736 .18694 .32989 .19082 .33183 .18781 .32935 Mtetra
0 .199 .662 r
.18781 .32935 .19082 .33183 .19466 .33431 .19164 .33191 Mtetra
.499 0 0 r
.19164 .33191 .19466 .33431 .19844 .33751 .19541 .33521 Mtetra
.663 .137 0 r
.19541 .33521 .19844 .33751 .20215 .34165 .1991 .3395 Mtetra
.786 .291 0 r
.1991 .3395 .20215 .34165 .20575 .34708 .20268 .34514 Mtetra
.863 .413 .078 r
.20268 .34514 .20575 .34708 .20918 .35438 .20608 .35276 Mtetra
.905 .501 .215 r
.20608 .35276 .20918 .35438 .21237 .36453 .20921 .36342 Mtetra
.925 .562 .317 r
.20921 .36342 .21237 .36453 .21514 .37938 .21188 .37917 Mtetra
.933 .604 .391 r
.21188 .37917 .21514 .37938 .21713 .40294 .21367 .4046 Mtetra
.91 .572 .391 r
.21367 .4046 .21713 .40294 .21894 .42927 .21589 .42643 Mtetra
.645 .763 .934 r
.21589 .42643 .21894 .42927 .22341 .42773 .22036 .42488 Mtetra
.22036 .42488 .22341 .42773 .22789 .42619 .22484 .42334 Mtetra
.957 .693 .494 r
.22484 .42334 .22789 .42619 .2538 .18674 .25102 .18374 Mtetra
.973 .676 .397 r
.45524 .10426 .45782 .10749 .45718 .34723 .45438 .34412 Mtetra
.645 .763 .934 r
.45438 .34412 .45718 .34723 .46207 .34555 .45928 .34243 Mtetra
.45928 .34243 .46207 .34555 .46697 .34386 .46418 .34074 Mtetra
.968 .745 .547 r
.46418 .34074 .46697 .34386 .47235 .31374 .46952 .3152 Mtetra
.997 .786 .495 r
.46952 .3152 .47235 .31374 .47762 .28641 .47485 .28596 Mtetra
.99 .805 .561 r
.47485 .28596 .47762 .28641 .48269 .26796 .47996 .26657 Mtetra
.977 .819 .62 r
.47996 .26657 .48269 .26796 .48766 .25429 .48495 .25237 Mtetra
.959 .827 .669 r
.48495 .25237 .48766 .25429 .49257 .24352 .48988 .24127 Mtetra
.939 .831 .71 r
.48988 .24127 .49257 .24352 .49744 .23464 .49477 .23217 Mtetra
.919 .832 .743 r
.49477 .23217 .49744 .23464 .50229 .22708 .49963 .22445 Mtetra
.899 .831 .77 r
.49963 .22445 .50229 .22708 .50712 .22048 .50448 .21773 Mtetra
.88 .828 .792 r
.50448 .21773 .50712 .22048 .51195 .21459 .50931 .21176 Mtetra
.863 .824 .809 r
.50931 .21176 .51195 .21459 .51676 .20927 .51414 .20636 Mtetra
.847 .821 .823 r
.51414 .20636 .51676 .20927 .52158 .20438 .51896 .20142 Mtetra
.832 .817 .835 r
.51896 .20142 .52158 .20438 .52639 .19985 .52378 .19684 Mtetra
.819 .813 .844 r
.52378 .19684 .52639 .19985 .5312 .19561 .5286 .19256 Mtetra
.808 .81 .852 r
.5286 .19256 .5312 .19561 .53602 .19161 .53343 .18853 Mtetra
.797 .806 .859 r
.53343 .18853 .53602 .19161 .54084 .18782 .53825 .1847 Mtetra
.788 .803 .865 r
.53825 .1847 .54084 .18782 .54566 .18419 .54308 .18106 Mtetra
.779 .8 .87 r
.54308 .18106 .54566 .18419 .55048 .18072 .54791 .17756 Mtetra
.772 .797 .874 r
.54791 .17756 .55048 .18072 .55531 .17737 .55274 .17419 Mtetra
.765 .794 .877 r
.55274 .17419 .55531 .17737 .56014 .17414 .55759 .17094 Mtetra
.758 .792 .88 r
.55759 .17094 .56014 .17414 .56498 .17101 .56243 .16779 Mtetra
.753 .79 .883 r
.56243 .16779 .56498 .17101 .56982 .16796 .56728 .16473 Mtetra
.747 .788 .886 r
.56728 .16473 .56982 .16796 .57467 .16498 .57214 .16174 Mtetra
.743 .786 .888 r
.57214 .16174 .57467 .16498 .57953 .16208 .577 .15882 Mtetra
.738 .784 .89 r
.577 .15882 .57953 .16208 .58439 .15924 .58187 .15597 Mtetra
.734 .782 .891 r
.58187 .15597 .58439 .15924 .58926 .15645 .58674 .15317 Mtetra
.73 .781 .893 r
.58674 .15317 .58926 .15645 .59414 .15371 .59162 .15042 Mtetra
.727 .779 .894 r
.59162 .15042 .59414 .15371 .59902 .15102 .59651 .14772 Mtetra
.724 .778 .896 r
.59651 .14772 .59902 .15102 .60391 .14837 .60141 .14506 Mtetra
.721 .777 .897 r
.60141 .14506 .60391 .14837 .6088 .14576 .60631 .14243 Mtetra
.718 .776 .898 r
.60631 .14243 .6088 .14576 .6137 .14318 .61122 .13984 Mtetra
.716 .775 .899 r
.61122 .13984 .6137 .14318 .61861 .14063 .61614 .13728 Mtetra
.713 .774 .9 r
.61614 .13728 .61861 .14063 .62353 .1381 .62106 .13475 Mtetra
.711 .773 .9 r
.62106 .13475 .62353 .1381 .62846 .13561 .62599 .13225 Mtetra
.709 .772 .901 r
.62599 .13225 .62846 .13561 .63339 .13314 .63093 .12977 Mtetra
.707 .771 .902 r
.63093 .12977 .63339 .13314 .63833 .13069 .63588 .12731 Mtetra
.705 .77 .903 r
.63588 .12731 .63833 .13069 .64328 .12826 .64083 .12487 Mtetra
.704 .769 .903 r
.64083 .12487 .64328 .12826 .64823 .12585 .64579 .12246 Mtetra
.702 .769 .904 r
.64579 .12246 .64823 .12585 .6532 .12346 .65076 .12006 Mtetra
.7 .768 .904 r
.65076 .12006 .6532 .12346 .65817 .12108 .65574 .11767 Mtetra
.699 .767 .905 r
.65574 .11767 .65817 .12108 .66315 .11872 .66072 .1153 Mtetra
.698 .767 .905 r
.66072 .1153 .66315 .11872 .66813 .11637 .66572 .11295 Mtetra
.696 .766 .906 r
.66572 .11295 .66813 .11637 .67313 .11404 .67072 .11061 Mtetra
.695 .766 .906 r
.67072 .11061 .67313 .11404 .67813 .11172 .67573 .10828 Mtetra
.694 .765 .906 r
.67573 .10828 .67813 .11172 .68314 .10941 .68075 .10596 Mtetra
.693 .765 .907 r
.68075 .10596 .68314 .10941 .68816 .1071 .68577 .10365 Mtetra
.692 .764 .907 r
.68577 .10365 .68816 .1071 .69319 .10481 .69081 .10135 Mtetra
.691 .764 .907 r
.69081 .10135 .69319 .10481 .69823 .10253 .69585 .09906 Mtetra
.69 .763 .908 r
.69585 .09906 .69823 .10253 .70327 .10026 .7009 .09678 Mtetra
.617 .739 .933 r
.03019 .34354 .03327 .34626 .03717 .34515 .0341 .34243 Mtetra
.615 .739 .934 r
.0341 .34243 .03717 .34515 .04107 .34405 .038 .34133 Mtetra
.614 .738 .934 r
.038 .34133 .04107 .34405 .04498 .34296 .04192 .34024 Mtetra
.612 .738 .935 r
.04192 .34024 .04498 .34296 .0489 .34188 .04584 .33915 Mtetra
.61 .737 .936 r
.04584 .33915 .0489 .34188 .05282 .34081 .04976 .33808 Mtetra
.609 .737 .936 r
.04976 .33808 .05282 .34081 .05675 .33976 .05369 .33702 Mtetra
.607 .736 .937 r
.05369 .33702 .05675 .33976 .06068 .33871 .05762 .33598 Mtetra
.605 .736 .938 r
.05762 .33598 .06068 .33871 .06461 .33769 .06156 .33495 Mtetra
.602 .735 .938 r
.06156 .33495 .06461 .33769 .06856 .33667 .06551 .33393 Mtetra
.6 .735 .939 r
.06551 .33393 .06856 .33667 .0725 .33567 .06945 .33293 Mtetra
.598 .734 .94 r
.06945 .33293 .0725 .33567 .07645 .33469 .07341 .33195 Mtetra
.595 .733 .941 r
.07341 .33195 .07645 .33469 .08041 .33373 .07737 .33098 Mtetra
.592 .733 .942 r
.07737 .33098 .08041 .33373 .08437 .33278 .08133 .33003 Mtetra
.589 .732 .942 r
.08133 .33003 .08437 .33278 .08834 .33186 .0853 .32911 Mtetra
.585 .731 .943 r
.0853 .32911 .08834 .33186 .09231 .33096 .08927 .32821 Mtetra
.582 .73 .944 r
.08927 .32821 .09231 .33096 .09628 .33009 .09325 .32733 Mtetra
.578 .728 .946 r
.09325 .32733 .09628 .33009 .10026 .32924 .09723 .32648 Mtetra
.573 .727 .947 r
.09723 .32648 .10026 .32924 .10424 .32842 .10121 .32566 Mtetra
.568 .726 .948 r
.10121 .32566 .10424 .32842 .10823 .32764 .1052 .32488 Mtetra
.563 .724 .949 r
.1052 .32488 .10823 .32764 .11222 .32688 .10919 .32412 Mtetra
.557 .722 .951 r
.10919 .32412 .11222 .32688 .11621 .32617 .11319 .32341 Mtetra
.55 .72 .952 r
.11319 .32341 .11621 .32617 .1202 .3255 .11719 .32274 Mtetra
.543 .718 .954 r
.11719 .32274 .1202 .3255 .1242 .32487 .12119 .32211 Mtetra
.534 .715 .955 r
.12119 .32211 .1242 .32487 .1282 .32429 .12519 .32154 Mtetra
.525 .711 .957 r
.12519 .32154 .1282 .32429 .1322 .32377 .12919 .32102 Mtetra
.514 .708 .959 r
.12919 .32102 .1322 .32377 .13621 .32331 .1332 .32056 Mtetra
.501 .703 .96 r
.1332 .32056 .13621 .32331 .14021 .32292 .1372 .32018 Mtetra
.487 .698 .962 r
.1372 .32018 .14021 .32292 .14422 .32261 .14121 .31987 Mtetra
.47 .691 .964 r
.14121 .31987 .14422 .32261 .14822 .32239 .14521 .31965 Mtetra
.45 .683 .965 r
.14521 .31965 .14822 .32239 .15222 .32226 .14921 .31953 Mtetra
.426 .673 .965 r
.14921 .31953 .15222 .32226 .15622 .32225 .15321 .31953 Mtetra
.397 .661 .965 r
.15321 .31953 .15622 .32225 .16021 .32237 .15721 .31966 Mtetra
.362 .644 .963 r
.15721 .31966 .16021 .32237 .1642 .32264 .16119 .31994 Mtetra
.318 .623 .959 r
.16119 .31994 .1642 .32264 .16818 .32308 .16517 .32041 Mtetra
.262 .595 .95 r
.16517 .32041 .16818 .32308 .17214 .32373 .16914 .32108 Mtetra
.191 .555 .933 r
.16914 .32108 .17214 .32373 .1761 .32462 .17309 .322 Mtetra
.099 .501 .903 r
.17309 .322 .1761 .32462 .18003 .32581 .17702 .32322 Mtetra
0 .425 .853 r
.17702 .32322 .18003 .32581 .18394 .32736 .18092 .32482 Mtetra
0 .319 .77 r
.18092 .32482 .18394 .32736 .18781 .32935 .18479 .32687 Mtetra
0 .18 .644 r
.18479 .32687 .18781 .32935 .19164 .33191 .18861 .32952 Mtetra
.521 0 0 r
.18861 .32952 .19164 .33191 .19541 .33521 .19237 .33292 Mtetra
.682 .158 0 r
.19237 .33292 .19541 .33521 .1991 .3395 .19604 .33736 Mtetra
.799 .31 0 r
.19604 .33736 .1991 .3395 .20268 .34514 .19959 .34322 Mtetra
.871 .427 .099 r
.19959 .34322 .20268 .34514 .20608 .35276 .20295 .35117 Mtetra
.909 .511 .231 r
.20295 .35117 .20608 .35276 .20921 .36342 .20602 .36238 Mtetra
.927 .569 .329 r
.20602 .36238 .20921 .36342 .21188 .37917 .20858 .37913 Mtetra
.934 .609 .399 r
.20858 .37913 .21188 .37917 .21367 .4046 .21015 .40666 Mtetra
.89 .537 .37 r
.21015 .40666 .21367 .4046 .21589 .42643 .21282 .42357 Mtetra
.645 .763 .934 r
.21282 .42357 .21589 .42643 .22036 .42488 .2173 .42202 Mtetra
.2173 .42202 .22036 .42488 .22484 .42334 .22179 .42047 Mtetra
.957 .693 .494 r
.22179 .42047 .22484 .42334 .25102 .18374 .24823 .18073 Mtetra
.973 .676 .397 r
.45266 .10101 .45524 .10426 .45438 .34412 .45158 .341 Mtetra
.645 .763 .934 r
.45158 .341 .45438 .34412 .45928 .34243 .45648 .33931 Mtetra
.45648 .33931 .45928 .34243 .46418 .34074 .46139 .33761 Mtetra
.963 .756 .576 r
.46139 .33761 .46418 .34074 .46952 .3152 .46666 .31706 Mtetra
.997 .783 .485 r
.46666 .31706 .46952 .3152 .47485 .28596 .47206 .28568 Mtetra
.991 .803 .552 r
.47206 .28568 .47485 .28596 .47996 .26657 .47721 .26527 Mtetra
.979 .817 .612 r
.47721 .26527 .47996 .26657 .48495 .25237 .48223 .2505 Mtetra
.962 .826 .663 r
.48223 .2505 .48495 .25237 .48988 .24127 .48718 .23904 Mtetra
.942 .831 .705 r
.48718 .23904 .48988 .24127 .49477 .23217 .49209 .2297 Mtetra
.922 .832 .739 r
.49209 .2297 .49477 .23217 .49963 .22445 .49696 .22182 Mtetra
.901 .831 .767 r
.49696 .22182 .49963 .22445 .50448 .21773 .50182 .21498 Mtetra
.882 .828 .789 r
.50182 .21498 .50448 .21773 .50931 .21176 .50667 .20892 Mtetra
.865 .825 .807 r
.50667 .20892 .50931 .21176 .51414 .20636 .5115 .20345 Mtetra
.848 .821 .822 r
.5115 .20345 .51414 .20636 .51896 .20142 .51633 .19845 Mtetra
.834 .817 .833 r
.51633 .19845 .51896 .20142 .52378 .19684 .52116 .19382 Mtetra
.821 .814 .843 r
.52116 .19382 .52378 .19684 .5286 .19256 .52599 .1895 Mtetra
.809 .81 .851 r
.52599 .1895 .5286 .19256 .53343 .18853 .53082 .18544 Mtetra
.798 .806 .858 r
.53082 .18544 .53343 .18853 .53825 .1847 .53566 .18158 Mtetra
.789 .803 .864 r
.53566 .18158 .53825 .1847 .54308 .18106 .54049 .17791 Mtetra
.78 .8 .869 r
.54049 .17791 .54308 .18106 .54791 .17756 .54533 .17439 Mtetra
.772 .797 .873 r
.54533 .17439 .54791 .17756 .55274 .17419 .55017 .171 Mtetra
.765 .795 .877 r
.55017 .171 .55274 .17419 .55759 .17094 .55502 .16773 Mtetra
.759 .792 .88 r
.55502 .16773 .55759 .17094 .56243 .16779 .55987 .16457 Mtetra
.753 .79 .883 r
.55987 .16457 .56243 .16779 .56728 .16473 .56473 .16149 Mtetra
.748 .788 .885 r
.56473 .16149 .56728 .16473 .57214 .16174 .56959 .15849 Mtetra
.743 .786 .888 r
.56959 .15849 .57214 .16174 .577 .15882 .57446 .15555 Mtetra
.739 .784 .89 r
.57446 .15555 .577 .15882 .58187 .15597 .57934 .15269 Mtetra
.735 .783 .891 r
.57934 .15269 .58187 .15597 .58674 .15317 .58422 .14988 Mtetra
.731 .781 .893 r
.58422 .14988 .58674 .15317 .59162 .15042 .58911 .14712 Mtetra
.727 .78 .894 r
.58911 .14712 .59162 .15042 .59651 .14772 .594 .1444 Mtetra
.724 .778 .896 r
.594 .1444 .59651 .14772 .60141 .14506 .5989 .14173 Mtetra
.721 .777 .897 r
.5989 .14173 .60141 .14506 .60631 .14243 .60381 .1391 Mtetra
.718 .776 .898 r
.60381 .1391 .60631 .14243 .61122 .13984 .60873 .1365 Mtetra
.716 .775 .899 r
.60873 .1365 .61122 .13984 .61614 .13728 .61365 .13393 Mtetra
.714 .774 .9 r
.61365 .13393 .61614 .13728 .62106 .13475 .61858 .13139 Mtetra
.711 .773 .9 r
.61858 .13139 .62106 .13475 .62599 .13225 .62352 .12888 Mtetra
.709 .772 .901 r
.62352 .12888 .62599 .13225 .63093 .12977 .62846 .12639 Mtetra
.707 .771 .902 r
.62846 .12639 .63093 .12977 .63588 .12731 .63341 .12392 Mtetra
.705 .77 .902 r
.63341 .12392 .63588 .12731 .64083 .12487 .63838 .12148 Mtetra
.704 .769 .903 r
.63838 .12148 .64083 .12487 .64579 .12246 .64334 .11905 Mtetra
.702 .769 .904 r
.64334 .11905 .64579 .12246 .65076 .12006 .64832 .11664 Mtetra
.701 .768 .904 r
.64832 .11664 .65076 .12006 .65574 .11767 .6533 .11425 Mtetra
.699 .767 .905 r
.6533 .11425 .65574 .11767 .66072 .1153 .6583 .11187 Mtetra
.698 .767 .905 r
.6583 .11187 .66072 .1153 .66572 .11295 .6633 .10951 Mtetra
.697 .766 .905 r
.6633 .10951 .66572 .11295 .67072 .11061 .6683 .10716 Mtetra
.695 .766 .906 r
.6683 .10716 .67072 .11061 .67573 .10828 .67332 .10482 Mtetra
.694 .765 .906 r
.67332 .10482 .67573 .10828 .68075 .10596 .67834 .1025 Mtetra
.693 .765 .907 r
.67834 .1025 .68075 .10596 .68577 .10365 .68338 .10018 Mtetra
.692 .764 .907 r
.68338 .10018 .68577 .10365 .69081 .10135 .68842 .09787 Mtetra
.691 .764 .907 r
.68842 .09787 .69081 .10135 .69585 .09906 .69347 .09558 Mtetra
.69 .763 .908 r
.69347 .09558 .69585 .09906 .7009 .09678 .69852 .09329 Mtetra
.616 .739 .933 r
.02711 .34082 .03019 .34354 .0341 .34243 .03101 .33971 Mtetra
.615 .739 .934 r
.03101 .33971 .0341 .34243 .038 .34133 .03492 .3386 Mtetra
.614 .738 .935 r
.03492 .3386 .038 .34133 .04192 .34024 .03884 .33751 Mtetra
.612 .738 .935 r
.03884 .33751 .04192 .34024 .04584 .33915 .04276 .33642 Mtetra
.61 .737 .936 r
.04276 .33642 .04584 .33915 .04976 .33808 .04669 .33535 Mtetra
.608 .737 .936 r
.04669 .33535 .04976 .33808 .05369 .33702 .05062 .33428 Mtetra
.607 .736 .937 r
.05062 .33428 .05369 .33702 .05762 .33598 .05456 .33324 Mtetra
.604 .736 .938 r
.05456 .33324 .05762 .33598 .06156 .33495 .0585 .3322 Mtetra
.602 .735 .938 r
.0585 .3322 .06156 .33495 .06551 .33393 .06245 .33118 Mtetra
.6 .735 .939 r
.06245 .33118 .06551 .33393 .06945 .33293 .0664 .33018 Mtetra
.597 .734 .94 r
.0664 .33018 .06945 .33293 .07341 .33195 .07035 .32919 Mtetra
.595 .733 .941 r
.07035 .32919 .07341 .33195 .07737 .33098 .07432 .32822 Mtetra
.592 .732 .942 r
.07432 .32822 .07737 .33098 .08133 .33003 .07828 .32728 Mtetra
.589 .732 .943 r
.07828 .32728 .08133 .33003 .0853 .32911 .08225 .32635 Mtetra
.585 .731 .944 r
.08225 .32635 .0853 .32911 .08927 .32821 .08623 .32545 Mtetra
.581 .73 .945 r
.08623 .32545 .08927 .32821 .09325 .32733 .09021 .32457 Mtetra
.577 .728 .946 r
.09021 .32457 .09325 .32733 .09723 .32648 .09419 .32372 Mtetra
.573 .727 .947 r
.09419 .32372 .09723 .32648 .10121 .32566 .09818 .3229 Mtetra
.568 .725 .948 r
.09818 .3229 .10121 .32566 .1052 .32488 .10217 .32211 Mtetra
.562 .724 .949 r
.10217 .32211 .1052 .32488 .10919 .32412 .10616 .32136 Mtetra
.556 .722 .951 r
.10616 .32136 .10919 .32412 .11319 .32341 .11016 .32064 Mtetra
.55 .72 .952 r
.11016 .32064 .11319 .32341 .11719 .32274 .11416 .31997 Mtetra
.542 .717 .954 r
.11416 .31997 .11719 .32274 .12119 .32211 .11816 .31934 Mtetra
.533 .714 .955 r
.11816 .31934 .12119 .32211 .12519 .32154 .12217 .31877 Mtetra
.524 .711 .957 r
.12217 .31877 .12519 .32154 .12919 .32102 .12617 .31825 Mtetra
.513 .707 .959 r
.12617 .31825 .12919 .32102 .1332 .32056 .13018 .3178 Mtetra
.5 .703 .961 r
.13018 .3178 .1332 .32056 .1372 .32018 .13419 .31742 Mtetra
.485 .697 .962 r
.13419 .31742 .1372 .32018 .14121 .31987 .13819 .31712 Mtetra
.468 .69 .964 r
.13819 .31712 .14121 .31987 .14521 .31965 .1422 .31691 Mtetra
.448 .682 .965 r
.1422 .31691 .14521 .31965 .14921 .31953 .1462 .3168 Mtetra
.423 .672 .965 r
.1462 .3168 .14921 .31953 .15321 .31953 .1502 .31681 Mtetra
.394 .659 .965 r
.1502 .31681 .15321 .31953 .15721 .31966 .15419 .31695 Mtetra
.357 .642 .963 r
.15419 .31695 .15721 .31966 .16119 .31994 .15818 .31725 Mtetra
.312 .62 .958 r
.15818 .31725 .16119 .31994 .16517 .32041 .16216 .31773 Mtetra
.255 .591 .948 r
.16216 .31773 .16517 .32041 .16914 .32108 .16612 .31842 Mtetra
.181 .55 .93 r
.16612 .31842 .16914 .32108 .17309 .322 .17007 .31937 Mtetra
.087 .493 .899 r
.17007 .31937 .17309 .322 .17702 .32322 .174 .32063 Mtetra
0 .413 .845 r
.174 .32063 .17702 .32322 .18092 .32482 .17789 .32227 Mtetra
0 .303 .757 r
.17789 .32227 .18092 .32482 .18479 .32687 .18176 .32439 Mtetra
0 .16 .625 r
.18176 .32439 .18479 .32687 .18861 .32952 .18557 .32712 Mtetra
.543 .009 0 r
.18557 .32712 .18861 .32952 .19237 .33292 .18932 .33064 Mtetra
.699 .179 0 r
.18932 .33064 .19237 .33292 .19604 .33736 .19297 .33523 Mtetra
.811 .327 0 r
.19297 .33523 .19604 .33736 .19959 .34322 .19649 .34133 Mtetra
.877 .44 .119 r
.19649 .34133 .19959 .34322 .20295 .35117 .19981 .34964 Mtetra
.912 .521 .246 r
.19981 .34964 .20295 .35117 .20602 .36238 .20281 .36144 Mtetra
.928 .576 .34 r
.20281 .36144 .20602 .36238 .20858 .37913 .20525 .37927 Mtetra
.935 .614 .407 r
.20525 .37927 .20858 .37913 .21015 .40666 .20657 .40916 Mtetra
.85 .47 .33 r
.20657 .40916 .21015 .40666 .21282 .42357 .20975 .42071 Mtetra
.645 .763 .934 r
.20975 .42071 .21282 .42357 .2173 .42202 .21423 .41916 Mtetra
.956 .693 .495 r
.21423 .41916 .2173 .42202 .22179 .42047 .24124 .17935 Mtetra
.503 .269 .492 r
.24124 .17935 .22179 .42047 .24823 .18073 .24542 .17771 Mtetra
.664 .741 .907 r
.45006 .09775 .45266 .10101 .45158 .341 .45459 .09598 Mtetra
0 0 .259 r
.45459 .09598 .45158 .341 .45648 .33931 .45367 .33617 Mtetra
.645 .763 .934 r
.45367 .33617 .45648 .33931 .46139 .33761 .45859 .33447 Mtetra
.952 .772 .623 r
.45859 .33447 .46139 .33761 .46666 .31706 .46377 .31939 Mtetra
.997 .78 .476 r
.46377 .31939 .46666 .31706 .47206 .28568 .46926 .28558 Mtetra
.993 .8 .543 r
.46926 .28558 .47206 .28568 .47721 .26527 .47445 .26405 Mtetra
.981 .815 .604 r
.47445 .26405 .47721 .26527 .48223 .2505 .47951 .24867 Mtetra
.964 .825 .657 r
.47951 .24867 .48223 .2505 .48718 .23904 .48448 .23683 Mtetra
.945 .83 .7 r
.48448 .23683 .48718 .23904 .49209 .2297 .4894 .22725 Mtetra
.924 .832 .735 r
.4894 .22725 .49209 .2297 .49696 .22182 .49429 .2192 Mtetra
.904 .831 .764 r
.49429 .2192 .49696 .22182 .50182 .21498 .49916 .21223 Mtetra
.885 .828 .787 r
.49916 .21223 .50182 .21498 .50667 .20892 .50401 .20607 Mtetra
.867 .825 .805 r
.50401 .20607 .50667 .20892 .5115 .20345 .50886 .20053 Mtetra
.85 .822 .82 r
.50886 .20053 .5115 .20345 .51633 .19845 .5137 .19547 Mtetra
.836 .818 .832 r
.5137 .19547 .51633 .19845 .52116 .19382 .51854 .1908 Mtetra
.822 .814 .842 r
.51854 .1908 .52116 .19382 .52599 .1895 .52338 .18644 Mtetra
.81 .81 .851 r
.52338 .18644 .52599 .1895 .53082 .18544 .52821 .18234 Mtetra
.799 .807 .858 r
.52821 .18234 .53082 .18544 .53566 .18158 .53305 .17845 Mtetra
.79 .803 .863 r
.53305 .17845 .53566 .18158 .54049 .17791 .5379 .17475 Mtetra
.781 .8 .868 r
.5379 .17475 .54049 .17791 .54533 .17439 .54274 .17121 Mtetra
.773 .798 .873 r
.54274 .17121 .54533 .17439 .55017 .171 .54759 .16781 Mtetra
.766 .795 .877 r
.54759 .16781 .55017 .171 .55502 .16773 .55244 .16452 Mtetra
.76 .793 .88 r
.55244 .16452 .55502 .16773 .55987 .16457 .5573 .16133 Mtetra
.754 .79 .883 r
.5573 .16133 .55987 .16457 .56473 .16149 .56217 .15824 Mtetra
.748 .788 .885 r
.56217 .15824 .56473 .16149 .56959 .15849 .56704 .15522 Mtetra
.743 .786 .887 r
.56704 .15522 .56959 .15849 .57446 .15555 .57191 .15228 Mtetra
.739 .784 .889 r
.57191 .15228 .57446 .15555 .57934 .15269 .5768 .1494 Mtetra
.735 .783 .891 r
.5768 .1494 .57934 .15269 .58422 .14988 .58168 .14657 Mtetra
.731 .781 .893 r
.58168 .14657 .58422 .14988 .58911 .14712 .58658 .1438 Mtetra
.728 .78 .894 r
.58658 .1438 .58911 .14712 .594 .1444 .59148 .14108 Mtetra
.724 .778 .895 r
.59148 .14108 .594 .1444 .5989 .14173 .59639 .13839 Mtetra
.721 .777 .897 r
.59639 .13839 .5989 .14173 .60381 .1391 .6013 .13575 Mtetra
.719 .776 .898 r
.6013 .13575 .60381 .1391 .60873 .1365 .60622 .13314 Mtetra
.716 .775 .899 r
.60622 .13314 .60873 .1365 .61365 .13393 .61115 .13056 Mtetra
.714 .774 .899 r
.61115 .13056 .61365 .13393 .61858 .13139 .61609 .12801 Mtetra
.711 .773 .9 r
.61609 .12801 .61858 .13139 .62352 .12888 .62103 .12549 Mtetra
.709 .772 .901 r
.62103 .12549 .62352 .12888 .62846 .12639 .62599 .123 Mtetra
.707 .771 .902 r
.62599 .123 .62846 .12639 .63341 .12392 .63095 .12052 Mtetra
.706 .77 .902 r
.63095 .12052 .63341 .12392 .63838 .12148 .63591 .11807 Mtetra
.704 .769 .903 r
.63591 .11807 .63838 .12148 .64334 .11905 .64089 .11563 Mtetra
.702 .769 .904 r
.64089 .11563 .64334 .11905 .64832 .11664 .64587 .11322 Mtetra
.701 .768 .904 r
.64587 .11322 .64832 .11664 .6533 .11425 .65086 .11082 Mtetra
.699 .767 .905 r
.65086 .11082 .6533 .11425 .6583 .11187 .65586 .10843 Mtetra
.698 .767 .905 r
.65586 .10843 .6583 .11187 .6633 .10951 .66086 .10606 Mtetra
.697 .766 .905 r
.66086 .10606 .6633 .10951 .6683 .10716 .66588 .1037 Mtetra
.695 .766 .906 r
.66588 .1037 .6683 .10716 .67332 .10482 .6709 .10136 Mtetra
.694 .765 .906 r
.6709 .10136 .67332 .10482 .67834 .1025 .67593 .09902 Mtetra
.693 .765 .907 r
.67593 .09902 .67834 .1025 .68338 .10018 .68097 .0967 Mtetra
.692 .764 .907 r
.68097 .0967 .68338 .10018 .68842 .09787 .68602 .09439 Mtetra
.691 .764 .907 r
.68602 .09439 .68842 .09787 .69347 .09558 .69107 .09208 Mtetra
.69 .763 .907 r
.69107 .09208 .69347 .09558 .69852 .09329 .69614 .08979 Mtetra
.616 .739 .934 r
.02401 .33809 .02711 .34082 .03101 .33971 .02792 .33697 Mtetra
.615 .739 .934 r
.02792 .33697 .03101 .33971 .03492 .3386 .03184 .33587 Mtetra
.613 .738 .935 r
.03184 .33587 .03492 .3386 .03884 .33751 .03575 .33477 Mtetra
.612 .738 .935 r
.03575 .33477 .03884 .33751 .04276 .33642 .03968 .33368 Mtetra
.61 .737 .936 r
.03968 .33368 .04276 .33642 .04669 .33535 .04361 .3326 Mtetra
.608 .737 .936 r
.04361 .3326 .04669 .33535 .05062 .33428 .04754 .33154 Mtetra
.606 .736 .937 r
.04754 .33154 .05062 .33428 .05456 .33324 .05148 .33048 Mtetra
.604 .736 .938 r
.05148 .33048 .05456 .33324 .0585 .3322 .05543 .32945 Mtetra
.602 .735 .938 r
.05543 .32945 .0585 .3322 .06245 .33118 .05938 .32842 Mtetra
.6 .735 .939 r
.05938 .32842 .06245 .33118 .0664 .33018 .06333 .32742 Mtetra
.597 .734 .94 r
.06333 .32742 .0664 .33018 .07035 .32919 .06729 .32643 Mtetra
.594 .733 .941 r
.06729 .32643 .07035 .32919 .07432 .32822 .07126 .32546 Mtetra
.591 .732 .942 r
.07126 .32546 .07432 .32822 .07828 .32728 .07522 .32451 Mtetra
.588 .731 .943 r
.07522 .32451 .07828 .32728 .08225 .32635 .0792 .32358 Mtetra
.585 .731 .944 r
.0792 .32358 .08225 .32635 .08623 .32545 .08317 .32268 Mtetra
.581 .729 .945 r
.08317 .32268 .08623 .32545 .09021 .32457 .08716 .3218 Mtetra
.577 .728 .946 r
.08716 .3218 .09021 .32457 .09419 .32372 .09114 .32094 Mtetra
.572 .727 .947 r
.09114 .32094 .09419 .32372 .09818 .3229 .09513 .32012 Mtetra
.567 .725 .948 r
.09513 .32012 .09818 .3229 .10217 .32211 .09912 .31933 Mtetra
.562 .724 .95 r
.09912 .31933 .10217 .32211 .10616 .32136 .10312 .31858 Mtetra
.556 .722 .951 r
.10312 .31858 .10616 .32136 .11016 .32064 .10712 .31787 Mtetra
.549 .72 .952 r
.10712 .31787 .11016 .32064 .11416 .31997 .11112 .31719 Mtetra
.541 .717 .954 r
.11112 .31719 .11416 .31997 .11816 .31934 .11513 .31657 Mtetra
.533 .714 .956 r
.11513 .31657 .11816 .31934 .12217 .31877 .11913 .316 Mtetra
.523 .711 .957 r
.11913 .316 .12217 .31877 .12617 .31825 .12314 .31548 Mtetra
.512 .707 .959 r
.12314 .31548 .12617 .31825 .13018 .3178 .12715 .31503 Mtetra
.499 .702 .961 r
.12715 .31503 .13018 .3178 .13419 .31742 .13116 .31466 Mtetra
.484 .696 .962 r
.13116 .31466 .13419 .31742 .13819 .31712 .13517 .31436 Mtetra
.466 .69 .964 r
.13517 .31436 .13819 .31712 .1422 .31691 .13917 .31415 Mtetra
.445 .681 .965 r
.13917 .31415 .1422 .31691 .1462 .3168 .14318 .31405 Mtetra
.42 .671 .965 r
.14318 .31405 .1462 .3168 .1502 .31681 .14718 .31407 Mtetra
.39 .657 .965 r
.14718 .31407 .1502 .31681 .15419 .31695 .15117 .31423 Mtetra
.353 .64 .962 r
.15117 .31423 .15419 .31695 .15818 .31725 .15516 .31454 Mtetra
.306 .617 .957 r
.15516 .31454 .15818 .31725 .16216 .31773 .15913 .31504 Mtetra
.247 .586 .946 r
.15913 .31504 .16216 .31773 .16612 .31842 .1631 .31576 Mtetra
.172 .544 .927 r
.1631 .31576 .16612 .31842 .17007 .31937 .16704 .31674 Mtetra
.074 .485 .894 r
.16704 .31674 .17007 .31937 .174 .32063 .17096 .31804 Mtetra
0 .402 .837 r
.17096 .31804 .174 .32063 .17789 .32227 .17486 .31973 Mtetra
0 .288 .744 r
.17486 .31973 .17789 .32227 .18176 .32439 .17871 .32191 Mtetra
0 .14 .605 r
.17871 .32191 .18176 .32439 .18557 .32712 .18252 .32473 Mtetra
.565 .031 0 r
.18252 .32473 .18557 .32712 .18932 .33064 .18625 .32836 Mtetra
.716 .2 0 r
.18625 .32836 .18932 .33064 .19297 .33523 .18988 .33312 Mtetra
.822 .344 0 r
.18988 .33312 .19297 .33523 .19649 .34133 .19337 .33946 Mtetra
.884 .453 .138 r
.19337 .33946 .19649 .34133 .19981 .34964 .19665 .34815 Mtetra
.915 .53 .261 r
.19665 .34815 .19981 .34964 .20281 .36144 .19958 .36058 Mtetra
.93 .582 .351 r
.19958 .36058 .20281 .36144 .20525 .37927 .20189 .37962 Mtetra
.935 .619 .415 r
.20189 .37962 .20525 .37927 .20657 .40916 .20291 .41219 Mtetra
.738 .31 .233 r
.20291 .41219 .20657 .40916 .20975 .42071 .20667 .41784 Mtetra
.645 .763 .934 r
.20667 .41784 .20975 .42071 .21423 .41916 .21116 .41628 Mtetra
.956 .693 .495 r
.21116 .41628 .21423 .41916 .24124 .17935 .23843 .17633 Mtetra
.973 .676 .395 r
.45199 .0927 .45459 .09598 .45367 .33617 .45085 .33302 Mtetra
.645 .763 .934 r
.45085 .33302 .45367 .33617 .45859 .33447 .45577 .33131 Mtetra
.916 .797 .714 r
.45577 .33131 .45859 .33447 .46377 .31939 .46085 .32225 Mtetra
.997 .776 .466 r
.46085 .32225 .46377 .31939 .46926 .28558 .46644 .28568 Mtetra
.994 .797 .534 r
.46644 .28568 .46926 .28558 .47445 .26405 .47168 .26293 Mtetra
.983 .813 .597 r
.47168 .26293 .47445 .26405 .47951 .24867 .47676 .24688 Mtetra
.967 .824 .65 r
.47676 .24688 .47951 .24867 .48448 .23683 .48176 .23466 Mtetra
.947 .83 .695 r
.48176 .23466 .48448 .23683 .4894 .22725 .4867 .22482 Mtetra
.927 .831 .731 r
.4867 .22482 .4894 .22725 .49429 .2192 .4916 .21658 Mtetra
.906 .831 .76 r
.4916 .21658 .49429 .2192 .49916 .21223 .49648 .20949 Mtetra
.887 .829 .784 r
.49648 .20949 .49916 .21223 .50401 .20607 .50135 .20323 Mtetra
.869 .826 .803 r
.50135 .20323 .50401 .20607 .50886 .20053 .5062 .19761 Mtetra
.852 .822 .818 r
.5062 .19761 .50886 .20053 .5137 .19547 .51105 .19249 Mtetra
.837 .818 .831 r
.51105 .19249 .5137 .19547 .51854 .1908 .5159 .18777 Mtetra
.824 .814 .841 r
.5159 .18777 .51854 .1908 .52338 .18644 .52075 .18336 Mtetra
.811 .811 .85 r
.52075 .18336 .52338 .18644 .52821 .18234 .52559 .17923 Mtetra
.801 .807 .857 r
.52559 .17923 .52821 .18234 .53305 .17845 .53044 .17532 Mtetra
.791 .804 .863 r
.53044 .17532 .53305 .17845 .5379 .17475 .53529 .17159 Mtetra
.782 .801 .868 r
.53529 .17159 .5379 .17475 .54274 .17121 .54014 .16802 Mtetra
.774 .798 .872 r
.54014 .16802 .54274 .17121 .54759 .16781 .545 .1646 Mtetra
.767 .795 .876 r
.545 .1646 .54759 .16781 .55244 .16452 .54986 .16129 Mtetra
.76 .793 .879 r
.54986 .16129 .55244 .16452 .5573 .16133 .55473 .15809 Mtetra
.754 .79 .882 r
.55473 .15809 .5573 .16133 .56217 .15824 .5596 .15497 Mtetra
.749 .788 .885 r
.5596 .15497 .56217 .15824 .56704 .15522 .56448 .15194 Mtetra
.744 .786 .887 r
.56448 .15194 .56704 .15522 .57191 .15228 .56936 .14899 Mtetra
.739 .785 .889 r
.56936 .14899 .57191 .15228 .5768 .1494 .57425 .14609 Mtetra
.735 .783 .891 r
.57425 .14609 .5768 .1494 .58168 .14657 .57914 .14326 Mtetra
.731 .781 .893 r
.57914 .14326 .58168 .14657 .58658 .1438 .58404 .14048 Mtetra
.728 .78 .894 r
.58404 .14048 .58658 .1438 .59148 .14108 .58895 .13774 Mtetra
.725 .778 .895 r
.58895 .13774 .59148 .14108 .59639 .13839 .59386 .13505 Mtetra
.722 .777 .896 r
.59386 .13505 .59639 .13839 .6013 .13575 .59879 .13239 Mtetra
.719 .776 .898 r
.59879 .13239 .6013 .13575 .60622 .13314 .60371 .12977 Mtetra
.716 .775 .899 r
.60371 .12977 .60622 .13314 .61115 .13056 .60865 .12719 Mtetra
.714 .774 .899 r
.60865 .12719 .61115 .13056 .61609 .12801 .61359 .12463 Mtetra
.712 .773 .9 r
.61359 .12463 .61609 .12801 .62103 .12549 .61854 .1221 Mtetra
.71 .772 .901 r
.61854 .1221 .62103 .12549 .62599 .123 .6235 .11959 Mtetra
.708 .771 .902 r
.6235 .11959 .62599 .123 .63095 .12052 .62847 .11711 Mtetra
.706 .77 .902 r
.62847 .11711 .63095 .12052 .63591 .11807 .63344 .11465 Mtetra
.704 .77 .903 r
.63344 .11465 .63591 .11807 .64089 .11563 .63842 .1122 Mtetra
.702 .769 .904 r
.63842 .1122 .64089 .11563 .64587 .11322 .64341 .10978 Mtetra
.701 .768 .904 r
.64341 .10978 .64587 .11322 .65086 .11082 .64841 .10737 Mtetra
.699 .767 .905 r
.64841 .10737 .65086 .11082 .65586 .10843 .65341 .10498 Mtetra
.698 .767 .905 r
.65341 .10498 .65586 .10843 .66086 .10606 .65843 .1026 Mtetra
.697 .766 .905 r
.65843 .1026 .66086 .10606 .66588 .1037 .66345 .10024 Mtetra
.695 .766 .906 r
.66345 .10024 .66588 .1037 .6709 .10136 .66848 .09788 Mtetra
.694 .765 .906 r
.66848 .09788 .6709 .10136 .67593 .09902 .67351 .09554 Mtetra
.693 .765 .907 r
.67351 .09554 .67593 .09902 .68097 .0967 .67856 .09321 Mtetra
.692 .764 .907 r
.67856 .09321 .68097 .0967 .68602 .09439 .68361 .09089 Mtetra
.691 .764 .907 r
.68361 .09089 .68602 .09439 .69107 .09208 .68867 .08858 Mtetra
.69 .763 .907 r
.68867 .08858 .69107 .09208 .69614 .08979 .69374 .08627 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-10)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{251.313, 203.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003k0000bb000`400?l00000o`00003on`3oool0
0?/0oooo003k0?ooo`00n`3oool00?/0oooo003k0?ooo`00n`3oool00:<0oooo1@0000020?ooo`03
0000003oool0oooo04h0oooo002U0?ooo`070000003oool0oooo0?ooo`000000oooo0000001?0?oo
o`00Y@3oool01`000000oooo0?ooo`3oool000000?ooo`000000C`3oool00:D0oooo00L000000?oo
o`3oool0oooo0000003oool0000004l0oooo002U0?ooo`070000003oool0oooo0?ooo`000000oooo
0000001?0?ooo`00Y03oool2000000@0oooo00<000000?ooo`3oool0203oool500000080oooo00<0
00000?ooo`3oool0?03oool00;L0oooo00L000000?ooo`3oool0oooo0000003oool0000003d0oooo
002a0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000?@3oool00;L0oooo
00L000000?ooo`3oool0oooo0000003oool0000003d0oooo002g0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000m0?ooo`00Z`3oool3000000P0oooo0P0000040?ooo`030000003oool0oooo
03`0oooo002Z0?ooo`80000000<0oooo000000000000C03oool00:L0oooo0`0000030?ooo`800000
C03oool00:@0oooo0`0000060?ooo`030000003oool0000004/0oooo002R0?ooo`80000000<0oooo
0000003oool01P3oool010000000oooo0?ooo`00001:0?ooo`00P@3oool00`000000oooo0?ooo`0K
0?ooo`<000002`3oool010000000oooo0?ooo`00001:0?ooo`00P03oool00`000000oooo0000000J
0?ooo`8000003P3oool00`000000oooo0?ooo`02000004T0oooo00220?ooo`030000003oool0oooo
01D0oooo1000000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00800
oooo0P00000E0?ooo`<000004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0
oooo00200?ooo`030000003oool0oooo0180oooo0P00000F0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0A@3oool00800oooo0`00000?0?ooo`@00000603oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04@0oooo002@0?ooo`800000703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04@0oooo002=0?ooo`<000007P3oool00`000000oooo0?ooo`030?oo
o`800000A@3oool008/0oooo0P0000000`3oool000000?ooo`0N0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0@`3oool008P0oooo0`00000S0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0@P3oool008D0oooo0`00000V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0@@3oool008<0oooo0`00000X0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@@3oool00800oooo0`0000030?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01P3oool200000480oooo001n0?ooo`800000;P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03l0oooo001k0?ooo`@00000;`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03l0oooo001L0?ooo`030000003oool0oooo01T0oooo0`00000b0?ooo`030;33j000
0000oooo00X0oooo00<000000?ooo`3oool0?P3oool005/0oooo00<000000?ooo`000000603oool2
000000030?V]I@3oool0oooo0300oooo00@0/L?X0;33j02``nP00000303oool00`000000oooo0?oo
o`0m0?ooo`00F`3oool00`000000oooo0000000E0?ooo`<0000000<0oooo0000003i[FD0;`3oool2
0;73i`<0/L?X00<0/<?X0000002``nP02`3oool2000003h0oooo001K0?ooo`030000003oool00000
01<0oooo0P0000050?ooo`030?V]I@3oool0oooo02/0oooo0P2ba>L00`2aa>L0/L?W0;73i`030;73
j0030000002``nP0/<?X00X0oooo0P00000<0?ooo`030000003oool0oooo02l0oooo001K0?ooo`03
0000003oool000000100oooo0`0000070?ooo`<0nJeU:@3oool40;;4i`80/LCW0P2a`nL20;73j003
0000002``nP0/<?X00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000`0?ooo`00
G03oool00`000000oooo0?ooo`0<0?ooo`<0000000<0oooo0000003oool01`3oool40?V]IBH0oooo
0`2ca>L40;;4i`030;74i`2a`nL0/L?W0080/L?X00@000000;33j02``nP0/<?X2`3oool00`000000
oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`0^0?ooo`00J@3oool2000000d0oooo
103i[FDS0?ooo`80]<GV00<0]<GW0;?4i`2ca>L00P2ca>L40;;4i`<0/L?W00<0/L?X0000002a`nP0
0`2``nP;0?ooo`030000003oool0oooo00L0oooo0P00000a0?ooo`00IP3oool3000000l0oooo103i
[FDQ0?ooo`<0]LGV0P2daNH0102da>L0/lCW0;?4i`2ca>L40;;4i`@0/L?W00<000000;73j02``nP0
0P2``nP<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool006@0oooo0P00
00020?ooo`030000003oool0oooo00d0oooo103i[FD00`3h[FH0oooo0?ooo`0M0?ooo`80]/GV00@0
]LGV0;C5iP2daNH0]<GV0P2da>L30;?4i`D0//CW0P2a`nL00`2a`nP000000;33j0030;33j0X0oooo
0P0000080?ooo`<00000<03oool00640oooo0`00000D0?ooo`@0nJeU0P3h[FHL0?ooo`80]lKV00@0
]/KV0;K5iP2faNH0]LGV0P2daNH00`2daNL0/lCW0;?4i`030;?4i`@0//CW0`2a`nL00`000000/<?X
0;33j0030;33j0/0oooo00<000000?ooo`3oool0>03oool005l0oooo0P00000G0?ooo`@0nJeU0P3h
[FHJ0?ooo`<0^<KU00@0]lKV0;K6iP2fa^H0]/GV0P2eaNH00`2daNH0]<GW0;C5i`040;?4i`D0//CW
0P2a`nL00`000000/L?X0;33j0030;33j0`0oooo00<000000?ooo`3oool0=`3oool005`0oooo0`00
00020?ooo`030000003oool0oooo01@0oooo103i[FD20?R]IQP0oooo00@0^/OT0;W7i@2ha^D0^<KU
0P2ga^D0102ga^H0]/KV0;K5iP2faNH20;G5iP030;C5iP2daNL0/lCW00@0/lCW1@2ba>L0102a`nL0
00000;73j02a`nP40;33j0/0oooo00<000000?ooo`3oool0=`3oool005T0oooo0`00000L0?ooo`@0
nJeU0P3h[FHG0?ooo`040;_7i02jan@0^/OT0;W7i@80^<KU00<0]lKU0;O6iP2ga^H00`2faNH0102e
aNH0]<GV0;C5iP2daNL50;?4i`@0//CW00@0/L?W0000002a`nP0/L?X1@2``nP;0?ooo`030000003o
ool0oooo03H0oooo001G0?ooo`@000007@3oool40?V]I@80n:eV503oool20;g8h`80_<ST00@0^lOT
0;[7i02ianD0^LOU0P2ha^D0102ga^D0]lKV0;K5iP2faNH30;G5iP030;C5iP2daNL0]<GW00@0/lCW
102ba>L00`2aa>L000000;73j0020;73j0@0/<?X2`3oool2000003L0oooo000h0?ooo`030000003o
ool0oooo01T0oooo0`00000Q0?ooo`@0nJeU0`3h[FH00`3oool0n:eV0?ooo`0?0?ooo`80_/WS0P2m
b><00`2lb>@0^/OT0;[7i0020;[7i0050;W7i@2ha^D0]lKU0;O6i@2ga^H00P2faNH30;G5iP030;C5
iP2daNL0]<GW00<0/lCW102ba>L00`2aa>L000000;73i`030;73j0@0/<?X2`3oool00`000000oooo
0?ooo`0e0?ooo`00=`3oool00`000000oooo0000000H0?ooo`800000903oool40?V]I@D0n:eV3P3o
ool20<7:h@030;o9hP2nbN<0_/WS0080_<SS00<0^lST0;[7i02ianD00`2ianD0102ha^D0]lKU0;O6
iP2ga^H20;K5iP80]LGV0P2daNH20;C5i`80/lCW1@2ba>L00`000000/L?W0;73i`020;73j0D0/<?X
2`3oool00`000000oooo0?ooo`0d0?ooo`00<P3oool3000000@0oooo00<000000?ooo`3oool04`3o
ool3000000030?ooo`000000oooo02<0oooo103i[FD50?R]IPd0oooo0P32bn400`31b^80_lWR0;o9
hP020;k9h`030;c8h`2kb>@0^lST0080^/OT0P2ianD20;S6i@040;O6i@2fa^H0]/KV0;K5iP<0]LGV
00<0]<GV0;C4i`2da>L00`2ca>L40;;4i`030000002aa>L0/L?W00<0/L?X102``nP;0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`8000004`3oool3000002T0oooo103i[FD50?R]IP/0oooo0P36
c=l01034bn00`/[Q0<;:h@30b^820;o9hP040;g9h`2lb><0_<SS0;_8i080^/OT0P2ianD20;S6i@80
]lKU0P2fa^H0102faNH0]LGV0;C5iP2daNH20;C5i`040;C4i`2ca>L0/lCW0;?4i`<0//CW00@00000
0;73i`2a`nL0/L?W0`2a`nP40;33j0/0oooo00<000000?ooo`3oool0<`3oool003L0oooo00<00000
0?ooo`3oool0403oool2000002`0oooo103i[FD50?R]IPX0oooo00<0b<gN0<G<g`35c=l00P33bn00
0`32b^40`<[R0<3:hP020;k9hP030;g8h`2lb><0_<SS0080^lST00<0^/OT0;W7i@2ha^D00P2ha^D2
0;O6iP040;K6iP2faNH0]/GV0;G5iP80]<GV00<0]<GW0;?4i`2ca>L00P2ca>L30;;4i`030000002b
a>L0/L?W0080/L?W0P2a`nP50;33j0X0oooo0P00000d0?ooo`00=`3oool3000000d0oooo0`000002
0?ooo`030000003oool0oooo02T0oooo103i[FD50?R]IP030?R]I`3oool0oooo00H0oooo00<0b/gL
0<O<gP37c=h00P35c=l00`33bn00`/[Q0<;:h@020<39hP040;k9hP2mb><0_LSS0;c8i080^lST0P2j
an@0102ianD0^<KU0;S6i@2ha^D20;O6iP040;K6iP2faNH0]LGV0;G5iP80]<GV00<0]<GW0;?4i`2c
a>L00P2ca>L20;;4i`030000002ba>L0//CW0080/L?W0P2a`nP60;33j0X0oooo00<000000?ooo`3o
ool0<P3oool004D0oooo0P0000020?ooo`030?BaOP20A7d0oooo02`0oooo103i[FD50?R]IP80n:eW
1P3oool20<c>f`80bLgM00@0alcN0<G<g`35c=l0`l_P0P31b^420;o9hP040;k9h`2mb><0_LSS0;c8
i080^lOT00@0^/OT0;W7i@2ianD0^<KU0P2ga^D0102ga^H0]/KV0;K6iP2faNH20;G5iP030;C5iP2d
aNL0]<GW00@0/lCW00@0//CW0000002ba>L0//CW0P2a`nL20;73j0H0/<?X2`3oool00`000000oooo
0?ooo`0a0?ooo`00@P3oool3000000@0oooo00<0m;5n0814O@3d/Gh0;03oool40?V]I@D0n:eV0P3h
[FL50?ooo`80cloI0P3<c]/01039cMd0alcN0<O<gP35c=l20<?;h080`L[Q00<0_lWR0;k9h`2nbN<0
0P2mb><01@2lb>@0^lOT0;_7i02jan@0^LOU0080^<KU0P2ga^D01@2ga^H0]/KV0;K5iP2faNH0]LGV
0080]<GV00<0]<GW0;?4i`2ca>L00`2ca>L01@000000//CW0;;4i`2ba>L0/L?W00<0/L?X1P2``nP;
0?ooo`030000003oool0oooo0300oooo000o0?ooo`<000000`3oool01P000000oooo0?ooo`3oool0
m;5n0814O@80m;5n:`3oool40?V]I@D0n:eV0P3h[FL40?ooo`80d]3G00<0cloI0<c>f`3<c]/00P39
cMd20<K<gP80a<_O00@0`/_Q0<7:h@31b^40_lWR0P2nbN<0102mb><0_<ST0;c8i02kan@20;[7i@04
0;W7i@2ha^D0^<KU0;O6i@80]lKV00@0]/GV0;G5iP2eaNH0]LGV0P2daNH00`2daNL0/lCW0;?4i`02
0;?4i`030000002ba>L0//CW0080//CW00@0/L?W0;73j02a`nP0/L?X1P2``nP:0?ooo`030000003o
ool0oooo0300oooo000m0?ooo`8000002P3oool00`3d/Gh0P4Am0?BaOP020?BaORX0oooo103i[FD5
0?R]IP<0n:eW00D0oooo0=KAe03FdM@0e]7D0=;@e`030<k?fP040<_>g038cMd0b<gM0<K<gP80a<_P
0P32bn400`31b^80_lWR0;o9hP020;k9h`050;c8h`2kb>@0^lST0;[7i02janD00P2ianD20;S6i@04
0;O6i@2ga^H0]lKV0;K5iP<0]LGV0P2daNH01@2daNL0/lCW0;?4i`2ca>L0000000<0//CW00<0/LCW
0;73i`2a`nL00P2a`nP60;33j0X0oooo0P00000a0?ooo`00>P3oool4000000/0oooo00<0m;5n0814
O@3d/Gh00P3d/Gh20856ObP0oooo103i[FD50?R]IP<0n:eW00@0f];A0=WBd@3Id]40eM7E0`3Ad=P0
103>cmX0blkL0<_>g038cMd30<K<g`040<C;h032bn40`/_Q0<3:hP80_lWR00@0_LWS0;c8h`2lb><0
^lST0P2jan@30;W7i@040;S6i@2ga^D0]lKU0;K6iP80]/GV0`2eaNH00`2daNH0]<GW0;C5i`020;?4
i`030000002ba>L0//CW0080//CW00<0/LCW0;73i`2a`nL00P2a`nP60;33j0/0oooo00<000000?oo
o`3oool0;P3oool003P0oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<0m;5n0814O@3d
/Gh00P3d/Gh20856O`030?BaOP3oool0oooo02D0oooo103i[FD50?R]IP80n:eW0P3Ndld0103Mdlh0
fM;B0=CAe@3DdMH20=3?f0040<g>fP3=c]/0b/gL0<[=g080b<gN00@0aLcO0<C;h034bn00`/[Q0P30
b^820;o9hP050;g9h`2lb><0_<SS0;_8i02jan@00P2ianD20;S7i@050;S6i@2ga^H0]lKV0;K6iP2f
aNH00P2eaNH30;C5iP040;C5i`2ca>L0/lCW000000D0//CW00<0/LCW0;73i`2a`nP00P2a`nP60;33
j0X0oooo00<000000?ooo`3oool0;P3oool003D0oooo0`00000A0?ooo`030?BaOP20A7d0m;5n0080
m;5n0P21AWl20?BaORH0oooo103i[FD50?R]IP030?R]I`3Se<P0hmC80080gM?>00H0f=;B0=SAd`3D
d=H0e=3F0=3?f03@cmT20<g>f`030<[=g037cMh0algN0080aLcO0P33bn001031b^40`<[R0<3:hP2n
bN820;g8h`040;c8i02kb>@0^lST0;[7i080^LOU0`2ha^D0102ga^H0]/KV0;K6iP2faNH20;G5iP04
0;C5iP2daNL0]<GW0;C4i`80/lCW00<000000;;4i`2ba>L00P2ba>L20;74i`040;73i`2a`nP0/L?X
0;73j0D0/<?X2`3oool00`000000oooo0?ooo`0]0?ooo`00403oool500000080oooo00<000000?oo
o`3oool06@3oool200000080oooo00<000000?ooo`3oool03`3oool00`3d/Gh0P4Am0?BaOP020?Ba
OP80PDIo0`3d/GhU0?ooo`@0nJeU1@3h[FH0103h[FL0imC20>;Cb@3QdlT20=cBc`80em7C00@0dm3F
0=?@e`3?cmT0cloI0P3<c]/20<W=g@040<O<gP35c=l0aLcO0<?;h080`L[Q0P30bN801@2nbN<0_LSS
0;g8h`2lb>@0^lST0080^/OT0P2ianD30;S6i@040;O6iP2fa^H0]/GV0;K5iP80]LGV00<0]<GV0;C5
i`2ca>L00P2ca>L00`000000//CW0;;4i`030;;4i`<0/L?W0P2a`nP60;33j0/0oooo00<000000?oo
o`3oool0;03oool00180oooo00L000000?ooo`3oool0oooo0000003oool0000001L0oooo0`00000E
0?ooo`80m;5n00@0P4Am0?BaOP3d/Gh0m;5n0P21AWl30?BaOP030897P03d/Gd0oooo0280oooo103i
[FD50?R]IP80imC200<0hM?90>7CbP3QdlX00P3Kd]020=OAe080d]3G0P3?cmT20<c>f`040<W=g@37
c=h0alcN0<G<g`80`l_P0P31b^40102obN80_/WS0;k9h`2mb><20;c8i0030;_7i02jan@0^/OT0080
^LOU00H0^<KU0;O6i@2ga^H0]lKV0;K6iP2faNH20;G5iP80]<GV00D0]<GW0;?4i`2ca>L000000;?4
i`040;;4i`<0/L?W0P2a`nP60;33j0X0oooo0P0000070?ooo`030000003oool0oooo02@0oooo000<
0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000503oool5000001H0oooo
1P3d/Gh20856O`<0m;5n00<0PTN00?BaO@3d/Gd08P3oool40?V]I@D0n:eV00@0kMBk0>KDa03Ve<@0
i]C50P3Pdl`20=[Bd@80e]7D0P3Bd=L01@3>cmX0c<kK0<_>g03;c]`0bLgM0080a/cN00<0a<_P0<;;
h@32bn400P31b^40102obN80_/WS0;k9h`2mb><20;c8i0040;_7i02jan@0^/OT0;W7i@80^<KU00D0
]lKU0;O6iP2fa^H0]/KV0;K5iP020;G5iP050;C5iP2daNL0]<GW0;?4i`0000000P2ca>L40;;4i`80
/L?W0P2a`nP70;33j0/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000U0?ooo`00
4P3oool01`000000oooo0?ooo`3oool000000?ooo`0000004P3oool2000001/0oooo1P3d/Gh20856
O`<0m;5n00@0PTN00?BaO@3d/Gd0m;5m8@3oool40?V]I@@0n:eV00P0kMBk0>cD_03/e;d0i]C50>GD
a@3Te<H0gm?<0=kCc@80f];A0P3EdMD01@3Ad=P0c/oJ0<k?fP3>cmX0blkL0080b<gM00<0a/cO0<C;
h034bn000P32bn401031b^80_lWR0;o9hP2nbN<20;c8h`030;_8i02jan@0^/OT0080^/OU00D0^LOU
0;S6i@2ga^D0]lKU0;O6iP020;K5iP<0]LGV00@0]<GV0;C5i`2daNL000000`2ca>L40;;4i`040;73
i`2a`nP0/L?X0;73j0L0/<?X2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000002D0
oooo000B0?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?ooo`<000007@3oool00`3d
/Gh0P4Am0?BaOP030?BaOP80PDIo0`3d/Gh01022Ah00m;5m0?BaO@3d/Gd208A9PAl0oooo103i[FD4
0?R]IP060?;D/@3/e;d0jmBn0>[D_`3Te<H0i=C70`3Ndld20=WBdP80e=7F0P3Ad=P00`3>cmX0blkL
0<[>g0020<S=gP030<K<g`34bn00a<_P0080`/_Q00@0`<[R0;o9hP2obN80_LWS0P2lb><00`2kb>@0
^/OT0;[7i0030;W7i@050;S6i@2ga^D0]lKU0;O6iP2faNH0102eaNH00`2daNH0]<GW000000030;?4
i`@0//CW0P2a`nL30;73j0L0/<?X2P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
02D0oooo000A0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000
oooo0?ooo`0K0?ooo`030?BaOP20A7d0m;5n00<0m;5n0P21AWl30?BaOP040897P03d/Gd0m;5m0?Ba
O@80Q4V100<0mK5m0?ooo`3oool0703oool40?V]I@<0n:eV00@0l]Ba0?7D/`3ae;@0j]Bo0P3Ye<03
0>?Db080gM?>0P3Hd]<20=CAeP80d<oI00@0cLkK0<[>g03:c]`0b<gN0P35c=l20<?;h0040<;;h@30
b^80`<[R0;o9hP80_LWS00<0_<SS0;_8i02kb>@00P2jan@20;W7i@80^<KU00@0]lKU0;K6iP2fa^H0
]/GV0`2eaNH20;C5iP040000002ca>L0/lCW0;?4i`@0//CW00<0/LCW0;73i`2a`nL00P2a`nP60;33
j0030:o3j03oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000002D0oooo000S
0?ooo`<000008P3oool00`3d/Gh0P4Am0?BaOP030?BaOP030856O`3d/Gh0m;5n0080m;5n00@0PTN0
0?BaO@3d/Gd0m;5m0P24BH420?FaOAd0oooo103i[FD30?R]IP070?OBYP3ae;@0l=Be0>oD]`3_e;P0
jMC10>SD`P020>;Db@050>7DbP3Ldll0g=??0=OBd`3Cd=H00P3Cd=L00`3@cmT0cLkK0<g>f`020<W=
g@80algN00@0aLcO0<?;h033bn00`L[Q0P30b^800`2nbN<0_LSS0;g8h`020;c8i0050;_8i02jan@0
^LOU0;W7i@2hanD00P2ha^D01@2ga^H0]/KV0;K5iP2faNH0]LGV0080]<GV00<0]<GW0000002daNL0
0`2ca>L40;;4i`030;74i`2a`nL0/L?X0080/L?X1P2``nP00`2_`nP0oooo0?ooo`070?ooo`<00000
0`3oool00`000000oooo0?ooo`0T0?ooo`00803oool4000002@0oooo00<0m;5n0814O@3d/Gh00`3d
/Gh00`21AWl0m;5n0?BaOP020?BaOP040897P03d/Gd0m;5m0?BaO@80Q4V10`3e/Gd00`24BX80oooo
0?ooo`0I0?ooo`@0nJeU0`3h[FH00`3fdjP0m]>Y0>oD]`020>oD^0080>SD`P3We<<0imC30>7DbP3Q
e</0g=??0=_Bd03GdM<20=OAe0030=?@e`3?cmT0cloI0080c<kK00<0bLgM0<O<gP37c=h00P35c=l0
1033bn00`L[Q0<7:h@30bN820;k9h`030;g8h`2lb>@0_<ST0080^lST00<0^/OT0;W7i@2ianD00P2h
a^D20;O6iP050;K6iP2faNH0]/GV0;G5iP2daNH00P0000020;C4i`80/lCW102ba>L20;74i`040;73
i`2a`nP0/L?X0;73j0H0/<?X00<0[l?X0?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`00
7P3oool2000000@0oooo00<000000?ooo`3oool08@3oool00`3d/Gh0P4Am0?BaOP030?BaOP030856
O`3d/Gh0m;5n0080m;5n00@0PTN00?BaO@3d/Gd0m;5m0P24BH430?FaO@0308A:PP3e/Gd0oooo01T0
oooo103i[FD20?R]IP050?KCZ03fdjT0m]>Y0?CC[03de:h00P3]eKX00`3We<<0i]C40>KDa0020>3C
b`040=_Bd03Jd]40f];A0=KAe080d]3G0P3?cmX01@3<c]/0bLgM0<W=g@39cMd0a/cN0080a<cO00@0
`l_Q0<7:h@31b^40_lWR0P2nbN<20;g8h`050;c8i02kb>@0^/OT0;[7i02ianD00P2ha^D0102ga^D0
]lKV0;O6iP2fa^H300000080]<GV00<000000;?4i`2ca>L00P2ca>L40;;4i`030;74i`2a`nL0/L?W
0080/L?X1P2``nP00`2_`nP0oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo000L0?ooo`80
0000:P3oool00`3d/Gh0P4Am0?BaOP030?BaOP030856O`3d/Gh0m;5n0080m;5n00@0PTN00?BaO@3d
/Gd0m;5m0P24BH430?FaO@0308A:PP3e/Gd0mK5m01T0oooo103i[FD20?R]IP060?_@VP3jdI`0m=>/
0?CC[03ce:l0l]Ba0P3/eK`00`3[eKd0iMC60>GDaP020=oCc080f];A00@0e]7D0=GAe@3Ad=P0dM3H
0P3>cmX20<_>g0040<S=g@36c=l0a/cO0<C;h080`/_Q00@0`L[Q0;o9hP2obN80_/WS0P2mb><20;c8
i0060;_7i02janD0^/OU0;W7i@2ha^D0]lKU0`0000000`2fa^H0]/GV0;G5iP020;C5iP030000002d
aNL0/lCW00<0/lCW102ba>L20;73i`<0/L?X1P2``nP00`2_`nP0oooo0?ooo`090?ooo`030000003o
ool0oooo02H0oooo000L0?ooo`<00000:03oool20?BaOP040814O@3d/Gh0m;5n0?BaOP80PDIo103d
/Gh01022Ah00m;5m0?BaO@3d/Gd208A9P@<0mK5m00D0Q4Z20?FaO@3e/Gd0mK5m08E<P`0G0?ooo`@0
nJeU0P3h[FH00`3kd9X0n]6L0?WBX0020??D[`050?;D/@3ae;<0jmFn0>_E_P3ZeKl00P3Te<L20=kC
c@80fM;B00D0eM7E0=CAeP3Ad=P0dM3H0<k?fP030<_>g0040<S=gP36c=l0a/cO0<C;h080`/_Q00<0
`L[R0;o9hP2obN800P2nbN<01@2lb><0^lST0;_8i02jan@0^/OU00<000000P2ga^D01@2ga^H0]/KV
0;K5iP2faNH0]LGV0080]<GV00<000000;?4i`2ca>L00`2ca>L40;;4i`040;73i`2a`nP0/L?X0;73
j0H0/<?X0P2_`nP:0?ooo`030000003oool0oooo02H0oooo000L0?ooo`030000003oool0000002P0
oooo1P3d/Gh20856O`@0m;5n103d/Gd208A9P@<0mK5m00H0Q4Z20?FaO@3e/Gd0mK5m08E<P`3e/GdF
0?ooo`@0nJeU00X0n:eV0?_@VP3kd9X0n]6L0?WBX03hdZ@0l]Ba0?;D/P3ae;<0l=Ff0P3ZeKl01`3T
e<L0hmC80>;Db@3Mdlh0gM??0=SBdP3Hd]<00P3DdMH20=3@f@80cLoK00@0b/kL0<S=gP38cMh0a/cO
0P34bn020<;;h@040<3:hP2obN80_LWS0;g9h`80_<SS00<0^lST0000000000000`2ianD01@2ha^D0
]lKU0;O6iP2ga^H0]/GV00<0]LGV00<0]<GV0;C5i`000000102ca>L40;;4i`80/L?W0P2a`nP70;33
j0030:o3j03oool0oooo00L0oooo00<000000?ooo`0000009`3oool001`0oooo00@000000?ooo`3o
ool000009`3oool60?BaOP80PDIo103d/Gh40?BaO@80Q4V10`3e/Gd01@24BX80mK5m0?FaO@3e/Gd0
QDb30080mK5m00<0ZKgX0?ooo`3oool04P3oool40?V]I@030?R]IP3nc8/0n]6L0080nM:P00<0n=:T
0?OCY@3ae;<00P3`eKH00`3_eKL0j=G10>SE`@030>;Db@80g=??0P3Gd]<20=?@e`80d<oI00<0cLkK
0<[>g@39cMd00P37cMh01035c=l0`l_P0<?;h032b^420<3:hP80_/WR0`0000000`2kb>@0^/OT0;[7
i0020;W7i@80^<KU00@0]lKV0;K6iP2fa^H0]/GV0`2eaNH00`2daNH0]<GW000000020;?4i`H0//CW
00@0/L?W0;73j02a`nP0/L?X1`2``nP00`2_`nP0oooo0?ooo`090?ooo`030000003oool0oooo02@0
oooo000K0?ooo`<000000P3oool00`000000oooo0?ooo`0T0?ooo`H0m;5n0P21AWl40?BaOP@0m;5m
0P24BH430?FaO@0508A:PP3e/Gd0mK5m0?FaO@25C8<00`3e/Gd00`2Y_NP0oooo0?ooo`0A0?ooo`@0
nJeU00D0n:eV0?k<R`3mcHd0oLjA0?SBY0020?OCY@050?KCZ@3ee:`0kmFg0>kE^@3^eKX00P3WeL<0
0`3VeL@0hMC;0>7Db`020=_Cd080e]7D0P3Cd=L20<o?fP040<c>f`39cMd0bLgM0<O=gP80aLcO0P33
bn401`31b^400000000000000000_/WS0;g9h`2lb>@00P2kb>@0102jan@0^LOU0;W7i@2hanD20;S6
i@040;O6iP2fa^H0]/GV0;K5iP80]LGV0P2daNH010000000/lCW0;?4i`2ca>L40;;4i`80/LCW00@0
/L?W0;73j02a`nP0/L?X1`2``nP00`2_`nP0oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo
000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool60?BaOP80PDIo0`3d
/Gh00`22Ah00m;5m0?BaO@020?BaO@80Q4V10`3e/Gd01@24BX80mK5m0?FaO@3e/Gd0QDb300<0mK5m
00@0QTf40?FaO02Y_NP0ZKgX403oool40?V]I@0=0?R]IP3nc8/0oLj?0?g>T@3lciH0nm2H0?KCZ@3f
dj/0mMB/0?CD[P3^eKX0kMFk0>cE_0020>KEa@030>GDaP3Oe<`0gmC<0080f];A00L0e]7D0=;@e`3B
d=P0d]3H0<o?fP3<c]`0blkL0080bLgM00<0a/cN0<C<g`0000000P0000001031b^40_lWR0;o9hP2n
bN<20;g8h`050;c8i02kb>@0^lST0;[7i02ianD00P2hanD01@2ha^D0]lKV0;O6iP2fa^H0]/GV0080
]LGV00@0]<GV0;C5i`2daNL000000`2ca>L40;;4i`030;74i`2a`nL0/L?X0080/L?X1P2``nP20:o3
j0/0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0R0?ooo`030?BaOP20A7d0m;5n00<0m;5n00<0PDIo0?BaOP3d/Gh00P3d/Gh00`22Ah00
m;5m0?BaO@020?BaO@0308A9P@3e/Gd0mK5m0080mK5m00D0Q4Z20?FaO@3e/Gd0mK5m08E<P`030?Fa
O@0408I=Q03e/G`0mK5l0:Vmj100oooo103i[FD0203h[FH0o/b;0?g>S`3mcY40o<nF0?_@V03jdI`0
mMB/0P3de:h0103ce;40k=Fl0>cE_@3[eKh20>GDaP050>CDa`3Odld0g]?=0=[Bd@3FdMD00P3EdMD2
0=7@f0030<k?fP3;c]`0blkL00<000000P34bn000`32bn40`L[R0<7:hP020;o9hP050;k9h`2mb><0
_LSS0;c8i02kb>@00P2jan@01@2ianD0^<KU0;S6i@2ga^D0]lKV0080]/KV00L0]/GV0;G5iP2eaNH0
]<GV0;C5i`2da>L000000080/lCW1@2ba>L00`2aa>L0/L?W0;73j0020;73j0D0/<?X0`2_`nP90?oo
o`8000009@3oool001/0oooo0P0000060?ooo`030000003oool0oooo0240oooo00<0m;5n0814O@3d
/Gh00`3d/Gh00`21AWl0m;5n0?BaOP020?BaOP030897P03d/Gd0m;5m0080m;5m00<0Q4V10?FaO@3e
/Gd00P3e/Gd01@24BX80mK5m0?FaO@3e/Gd0QDb300<0mK5m00D0QTf40?FaO03e/G`0Qdj50?FaO00?
0?ooo`@0nJeU00T0o/b;0?g>S`3mcY40oLjA0?c?UP3kdIX0n]6L0?WBX03idZ800P3ce;40203aeK<0
jmFn0>[E_`3ZeKl0i=C70>?Db03Ndld0g]?>0`3Id]820=CAeP060=7@f000000000000000003;c]`0
b<gN0P36c=l00`34bn00`/_Q0<;;h@020<7:hP040;o9hP2nbN<0_/WS0;g8h`80^lST00D0^lOT0;[7
i@2janD0^LOU0;S6i@020;O6i@050;O6iP2fa^H0]/KV0;K5iP2eaNH00P2daNH00`2daNL0/lCW0000
00020;?4i`@0//CW0P2aa>L0102a`nL0/L?X0;73j02a`nP50;33j0<0[l?X2P3oool00`000000oooo
0?ooo`0R0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00
000Q0?ooo`030?BaOP20A7d0m;5n00<0m;5n00<0PDIo0?BaOP3d/Gh00P3d/Gh00`22Ah00m;5m0?Ba
O@020?BaO@0308A9P@3e/Gd0mK5m0080mK5m00D0Q4Z20?FaO@3e/Gd0mK5m08E<P`030?FaO@0508I=
Q03e/G`0mK5l08M>Q@3e/G`00P2Y_NP=0?ooo`@0nJeU00D0olMi0?o9OP3obX40o<nF0?_AVP020?[A
W0070?WBX03hdj<0n=>U0?7E/`3aeKD0l=Ff0>oE]`020>WE`@030>?Db@3Re<T0gM?>0080g=??00D0
f=;C00000000000000000=3@f@020<g?f`030<[>g038cMh0algN0080aLcO00<0a<_P0<;;h@32bn40
0P30b^80102obN80_LWS0;g9h`2lb><20;_8i0050;[7i02janD0^LOU0;W7i@2ha^D00P2ga^D01@2g
a^H0]/KV0;K5iP2faNH0]LGV0080]<GV00<0]<GW0000002ca>L00P2ca>L40;;4i`030;74i`2a`nL0
/L?W0080/L?X1P2``nP20:o3j0/0oooo00<000000?ooo`3oool08@3oool001D0oooo00<000000?oo
o`0000000`3oool2000000T0oooo00<000000?ooo`3oool07P3oool00`3d/Gh0P4Am0?BaOP030?Ba
OP030856O`3d/Gh0m;5n0080m;5n00<0PTN00?BaO@3d/Gd00P3d/Gd00`24BH40mK5m0?FaO@020?Fa
O@0508A:PP3e/Gd0mK5m0?FaO@25C8<00`3e/Gd01026CH@0mK5l0?FaO027CXD30?FaO00308Q?Q@3o
ool0oooo00X0oooo103i[FD01`3oagT0olUn0?o:P@3nbhD0o/f:0?g=S@3idZ000P3hdj<00`3hdjD0
m]BY0?3E]P020>oE]`030>kE^P3WeL<0imG30080hMC:0`0000020=OBe0030=?Ae`3@d=T0cloI0080
c<kK00@0bLkM0<O=gP37cMh0aLcO0P33bn020<;;h@040<3:hP2obN80_lWR0;g9h`80_<SS00<0^lST
0;[7i02jan@00`2ianD01@2ha^D0]lKU0;O6iP2ga^H0]/GV00<0]LGV00@0]<GV0;C5i`2daNL00000
0`2ca>L40;;4i`040;73i`2a`nP0/L?X0;73j0L0/<?X0P2_`nP:0?ooo`030000003oool0oooo0240
oooo000E0?ooo`030000003oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0L0?ooo`80m;5n00<0P4Am0?BaOP3d/Gh00P3d/Gh00`21AWl0m;5n0?BaOP020?BaOP030897
P03d/Gd0m;5m0080m;5m00<0Q4V10?FaO@3e/Gd00P3e/Gd01@24BX80mK5m0?FaO@3e/Gd0QDb300<0
mK5m00@0QTf40?FaO03e/G`0Qdj50`3e/G`00`28ChD0mK5l0:Vmj00:0?ooo`@0nJeU00T0olMi0?o9
OP3obX40o/^50?k=RP3mcHd0oLnA0?c@UP3hdjD00P3fe:T01@3ee:`0m=B^0>kE^P3^eKX0k=Fl00<0
000000D0h=C;0=oDc03Kdm00f]?A0=KBe0020=;@e`80cloJ00<0c<kK0<W=g@39cMd00P37cMh00`35
c=l0`l_Q0<?;h@020<7:h@040<3:hP2nbN<0_/WS0;g9h`80_<ST00<0^lST0;[7i02jan@00P2ianD2
0;S6i@040;O6iP2fa^H0]/KV0;K5iP<0]LGV00@0]<GV0;C5i`2daNL000000`2ca>L40;;4i`040;73
i`2a`nP0/L?X0;73j0H0/<?X0P2_`nP00`2_`^P0oooo0?ooo`080?ooo`030000003oool0oooo0200
oooo000E0?ooo`030000003oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0K0?ooo`L0m;5n00<0PDIo0?BaOP3d/Gh00P3d/Gh00`22Ah00m;5m0?BaO@020?BaO@0308A9
P@3e/Gd0mK5m0080mK5m00D0Q4Z20?FaO@3e/Gd0mK5m08E<P`030?FaO@0408I=Q03e/G`0mK5l08M>
Q@<0mK5l00@0R4n50?FaO03e/G`0R5262@3oool30?V]I@0;0?o6M`3oagT0olUn0?o:P@3nbhD0o/f:
0?g=S@3mci40o=2F0?c@V03kdI`00P3ee:`01@3deJl0lmFa000000000000jmJn0080iMG600H0gmC<
0=oDc@3Jdm40f]?A0=KAe@3EdMD20=;@f080c/oJ00<0blkL0<W=g@39cMd00P36c=l20<C<h0040<?;
h@31b^40`L[Q0;o:hP80_/WS00D0_LSS0;c8i02kb>@0^lST0;[7i0020;W7i@050;S7i@2ha^D0^<KU
0;O6iP2fa^H00P2faNH30;G5iP030;C5iP2daNL000000080/lCW1@2ba>L20;73i`80/L?X1`2``nP0
0`2_`nP0[l;X0?ooo`080?ooo`030000003oool000000240oooo000E0?ooo`030000003oool00000
0080oooo0P00000=0?ooo`030000003oool0oooo01X0oooo1`3d/Gh00`21AWl0m;5n0?BaOP020?Ba
OP040897P03d/Gd0m;5m0?BaO@80Q4V1203e/Gd01@25C8<0mK5m0?FaO@3e/Gd0QTf40080mK5l00D0
Qdj50?FaO03e/G`0mK5l08Q?Q@020?FaO00308Q@QP3e/G/0ZKgX00L0oooo0`3i[FD0303oaWL0olMi
0?o9OP3obX40o/^50?k=RP3mcHd0oLnA0?c@UP3ld9P0nm6L0?WBX0<0000000@0lMFc0>_F_P3[e[h0
iMG60P3TeLL01P3Ne<d0g]C>0=WBdP3Id]80eM7F0=CAeP80dM3H00<0c/oJ0<_>g03;c]`00P38cMh0
0`36c=l0a<cP0<C<h0020<;;h@040<7:hP2obN80_lWR0;k9h`80_LSS00@0_<ST0;_8i02kb>@0^/OT
0P2ianD01@2hanD0^<KU0;O6iP2ga^H0]/KV0080]/GV00<0]LGV0;C5iP2daNL00P2daNL00`000000
/lCW0;;4i`030;;4i`80/LCW00@0/L?W0;73j02a`nP0/L?X1P2``nP20:o3j0030:o2j03oool0oooo
00P0oooo00<000000?ooo`3oool07`3oool001H0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo01T0oooo1`3d/Gh00`21AWl0m;5n0?BaOP020?BaOP@0m;5m0P24BH480?Fa
O@0508E<P`3e/Gd0mK5m0?FaO@26CH@00P3e/G`01@27CXD0mK5l0?FaO03e/G`0R4n50080mK5l00@0
R5260?FaN`3e/G/0ZKgX1P3oool30?V]I@090?o6M`3oagT0olZ10?k;Q@3ncHX0oLf=0?g?T@3ld9H0
o=2H00<0000000D0n=>T0?SCYP3aeK<0lMFc0?3F]P020>WF`0050>WF`@3Se<T0hmC90=gCcP3Mdll0
0P3Hd]<20=CAeP80d=3I00<0cLoK0<_>g03;c]`00P38cMh20<K<g`040<C;h032bn40`/_Q0<7:hP80
_lWR00@0_/WS0;g8h`2mb><0^lST0P2kan@01P2janD0^LOU0;S6i@2ha^D0]lKU0;O6iP80]/KV00@0
]/GV0;G5iP2daNH0]<GV0P2daNL00`2ca>L000000;?4i`040;;4i`80/LCW00@0/L?W0;73j02a`nP0
/L?X1P2``nP20:o3j0030:o2j03oool0oooo00P0oooo00<000000?ooo`3oool07P3oool001X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`0707ncmP1k/_H0Mk3f076^m`1[
ZoL0HjSg05ZSmP0303nFlP`0oooo1P3d/Gh20856O`@0m;5n103d/Gd208A9P@`0mK5m00@0QTf40?Fa
O03e/G`0Qdj50`3e/G`01028ChD0mK5l0?FaO028D8H20?FaN`0308U@QP3f/G/0ZKgX00@0oooo0`3i
[FD01P3oaWL0mkj<0?RlQ`3naGL0olMi0?o8N`<0000000H0nm6L0?WBX03idj80n=>T0?SCYP3fe:T2
0?3F]P040>oF^@3Ye/40j=G20>OE``80h]C:0P3Ldll20=OBe080dm7G00<0d=3I0<g?f`3<cm/00P3:
c]d20<O=gP030<G<g`34bn00`l_P0080`/_Q00D0`<[R0;o9hP2obN80_/WS0;c8h`020;_8i0050;[7
i02janD0^/OU0;W7i@2ha^D00P2ga^D01P2ga^H0]/KV0;K5iP2faNH0]LGV0;C5iP80]<GW0P2ca>L0
0`000000/lCW0;;4i`030;;4i`030;74i`2a`nL0/L?W0080/L?X1P2``nP20:o3j080[l;X2P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo000J0?ooo`8000003@3oool01P2A
^O80SkWc08jhl`2>^?<0S;Sc08Rfm080Q[Kd00X0PkCe07ncmP1l/_H0LZkg06b/m`1TZ?L0FjCf04nN
m@11Uo804WcT2`3oool60?BaOP030856O`3d/Gh0m;5n00<0m;5n103d/Gd208A9P@`0mK5m00@0QTf4
0?FaO03e/G`0Qdj50`3e/G`01028ChD0mK5l0?FaO028D8H20?FaN`0308U@QP3f/G/0m[5k0080ZKgX
0P3oool20?V]I@040?o6M`3caIl0mkj<0?RlQ`<000000100olZ10?k<QP3ncHP0o/j=0?g?TP3hdj@0
n=>V0?ODY`3fe:T0mMF]0>oF^@3^e[X0kMJk0>OE``3WeL@0i]G50P3Pe<`20=_Cd@80e];D0P3BdMP0
0`3?cmX0c<oK0<c?f`020<W>g@80algN00@0aLcO0<?;h033bn00`/_Q0P30b^801@2obN<0_LWS0;g9
h`2lb>@0^lST0080^/OT0`2ianD01@2ha^D0]lKU0;O6iP2ga^H0]/KV00<0]LGV00D0]<GV0;C5i`2d
aNL0/lCW000000020;?4i`@0//CW00<0/LCW0;73i`2a`nL00P2a`nP50;33j0<0[l?X00<0[l;X0?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`0000005P3oool001X0oooo00<000000?ooo`3o
ool0203oool0102F^o40UK_a09Bjl@2C^_8209:jlP07096ilP2>^?<0S;Sc08bhl`2;]o@0R;Od08Jf
m002082dm@0:07fbmP1h/OH0Ljog06f/m`1MYOH0@iSc032>kP00JMP004g1001/fPP0oooo00<0m;5n
0814O@3d/Gh00`3d/Gh00`21AWl0m;5n0?BaOP030?BaOP@0m;5m00<0Q4V10?FaO@3e/Gd00P3e/Gd0
0`24BX80mK5m0?FaO@060?FaO@0408I=Q03e/G`0mK5l08M>Q@<0mK5l00@0R4n50?FaO03e/G`0R526
0P3e/G/01`29D8H0m[5k0?JaN`29DHL0m[5k0:Vmj03oool00P3i[FD03`3Zc;H00000000000000000
o/Eg0?o7N@3obGh0olZ10?k<QP3ncH/0o/j=0?g?TP3ldIH0o=6H0?KDZ@020?GE[@070??E/03]e[/0
k=Jl0>cF_03VeLD0iMG60>GEa`020=oDc@80f]?A0P3Ed]D00`3Bd=P0cloJ0<k?fP020<c>g080bLgM
0P36cMl01035c>00`l_Q0<?;h@31b^420<3:hP060;k9h`2mbN<0_<ST0;c8i02kb>@0^/OT0`2ianD2
0;S6i@<0]lKV00H0]/KV0;G5iP2eaNH0]LGV0;C5iP2daNL20;?4i`030000002ca>L0/lCW00@0//CW
00<0/LCW0;73j02a`nP00P2a`nP50;33j0<0[l?X00<0[l;X0?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo000I0?ooo`030000003oool0000000D0oooo0P2I
_?0209Rkl00309Nkl@2F^o40UK_a0080U;[a00H0T[[b096ilP2@^O80T;Wb08jhl`2=^?<208Vgm00<
08Jfm024]OD0PKCe07fbmP1d[oL0KZgg06NYm`1NYOH0E:7e04JJl`0eT?0006oL203oool00`3d/Gh0
P4Am0?BaOP030?BaOP030856O`3d/Gh0m;5n00<0m;5n103d/Gd00`24BH40mK5m0?FaO@020?FaO@03
08A:PP3e/Gd0mK5m00H0mK5m00@0QTf40?FaO03e/G`0Qdj50`3e/G`01028ChD0mK5l0?FaO028D8H2
0?FaN`0708U@QP3f/G/0m[5k08UAQ`3f/G/0RU:70:Vmj0030000000?0?K1T`3g_X`0n;^30?k5M`3o
agT0olUn0?o:P@3nc8H0o/f;0?k>S@3mci80o=6F0?cAV03kdYd0nM>Q0080lmF`00L0l]Jc0?7F]03[
e[l0jmJo0>GEa`3TeLL0hmG80080g]C>0P3Idm820=CAeP050=7@f03>cmX0c/oK0<k?f`3;c]`00P38
cMh01036c=l0a<cP0<C<h033bn420<7:hP050;o:hP2nbN<0_LWS0;g9h`2lb>@00P2kb>@0102jan@0
^LOU0;W7i@2hanD20;S6i@040;O6iP2fa^H0]/GV0;K5iP<0]LGV00H0]<GV0;C5i`2ca>L0/lCW0000
002ca>L40;;4i`040;73i`2a`nP0/L?X0;73j0L0/<?X0P2_`nP20:o2j0X0oooo00<000000?ooo`3o
ool00P3oool2000001L0oooo000I0?ooo`8000000P3oool00`2L_>l0Vkc_09^lk`0309Zll00409Vl
l02I^o00V;_`09Nkl@80U[_a00D0U;[a09>jl@2B^_80T[[b096ilP0208nil`0@08fhl`2;]o<0RKOd
08Nfm024]OD0PKCe07jcmP1j/OH0MJof06VZm`1QY_H0EZ;f04VKm00RQNX0]c<008D000H0oooo00<0
m;5n0814O@3d/Gh00`3d/Gh00`21AWl0m;5n0?BaOP020?BaOP030897P03d/Gd0m;5m0080m;5m00<0
Q4V10?FaO@3e/Gd00P3e/Gd00`24BX80mK5m0?FaO@060?FaO@0408I=Q03e/G`0mK5l08M>Q@<0mK5l
00@0R4n50?FaO03e/G`0R5260P3e/G/01029D8H0m[5k0?JaN`29DHL300000080YL?_00/0llFO0?K1
T`3g_X`0n;^30?k5M`3oagT0olUn0?o:P@3ncH/0o/j=0?g?TP020?cAUP050?cAV03kdYd0nM>Q0?SD
Y@3be[<00P3ae[@01P3`e[L0jMK10>WF`@3SeLP0hmG90>;EbP80gMC?0P3Hd]<01`3DdMH0dM3I0=3@
f@3@d=T0cLoK0<_>g03:c]d00P38cMh01@36c=l0a<cP0<C<h032bn40`L[R0080_lWR00@0_/WS0;g8
h`2mb><0_<ST0P2kb>@01@2janD0^LOU0;W7i@2hanD0^<KU0080]lKV00<0]/KV0;K5iP2faNH00P2e
aNH30;C5i`80/lCW00<000000;;4i`2ba>L00`2ba>L0102a`nL0/L?X0;73j02a`nP60;33j0<0[l?X
00<0[l;X0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo
000:0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000
002M_Nl0WKg_00<0W;c_0`2K_>l01P2J_?00VKc`09Vll02I^o00V;_`09Nkl0<0U[_a01D0UK[a09:j
lP2A^O80TKWb092ilP2?^O<0SKSc08^hl`29]o@0QkKd08Fem@22]?D0O[?f07^bmP1f/?H0LJkg06Z[
m`1RYoL0CIgd03bDl@3BF0001@3oool20?BaOP030814O@3d/Gh0m;5n0080m;5n00<0PDIo0?BaOP3d
/Gh00P3d/Gh00`22Ah00m;5m0?BaO@020?BaO@0308A9P@3e/Gd0mK5m0080mK5m00D0Q4Z20?FaO@3e
/Gd0mK5m08E<P`040?FaO@0408I=Q03e/G`0mK5l08M>Q@<0mK5l00@0R4n50?FaO03e/G`0R5260P3e
/G/01P29D8H00000000000000000m[5k08YBQ`80m[5k00l0YL?_0?K1T`3g_X`0mkj<0?RkP`3naGL0
olMi0?o:P@3oaWL0olQi0?o9O03obh40o/f60?cAV03kdYd00P3idj400`3he:D0mmBX0?KEZP020?3F
]`060>kF^P3Xe/<0j=K30>;EbP3QeL/0hMC;0P3Kdm020=OBe080dm7G0P3?d=T01`3=cm/0b/kM0<[>
g@38cMh0a/cO0<G<g`34bn000P32bn401030b^80_lWR0;o9hP2nbN<20;c8h`<0^lST00D0^/OU0;W7
i@2ha^D0^<KU0;O6i@020;O6iP050;K6iP2faNH0]LGV0;G5iP2daNH00`2daNL00`2ca>L000000;;4
i`030;;4i`80/LCW00@0/L?W0;73j02a`nP0/L?X1P2``nP20:o3j080[l;X203oool3000000<0oooo
0`00000F0?ooo`002@3oool00`000000oooo000000070?ooo`030000003oool0oooo00<0oooo0P00
00000`2M_Nh0WKg_09flk`0309blk`0709^lk`2J_>l0V[c_09Zll02I_?00VK_`09Rkl00209Nkl00I
09Jkl@2E^_40U;[a09Bjl@2C^_80T[Wb092ilP2?^O<0SKSc08bhl`2:]o@0R;Kd08Ffm@22]?D0Ok?f
07^bmP1g/?H0Jj_g06>Xm`1JY?H0CYkd03nFlP3<C`00Y1d001Emi@020?ooo`L0m;5n00<0PDIo0?Ba
OP3d/Gh00P3d/Gh00`22Ah00m;5m0?BaO@020?BaO@0308A9P@3e/Gd0mK5m0080mK5m00D0Q4Z20?Fa
O@3e/Gd0mK5m08E<P`040?FaO@0408I=Q03e/G`0mK5l08M>Q@<0mK5l00D0R4n50?FaO03e/G`0R526
0?FaN`0200000080m[5k00@0RE670?JaN`2:DXL0m[5k102U`nl03P3h_8L0n;^30?k5M`3g_hd0n;f8
0?o6M`3ob7T0olUl0?o;P@3ncHH0o/f90?k?SP3md9<0n=BU0P3ge:P01@3feJX0mMF^0>kF^P3^e[/0
kMJl0080imK500D0hMC;0>3Dc03Oe<d0fm?A0=[Cd@020=KBe080d]7H00<0cm3J0<c?f`3<cm`00P39
c]d01@37cMh0aLcO0<?;h033bn00`/_Q0080`<[R00@0_lWR0;g9h`2mbN<0_<SS0P2kb>@0102jan@0
^/OU0;[7i@2ianD20;S6i@050;O6i@2ga^H0]/KV0;K6iP2faNH00P2eaNH00`2daNH0]<GW0;C5i`02
0;?4i`030000002ba>L0//CW0080//CW00<0/LCW0;73i`2a`nL00P2a`nP70;33j0040:o3j02_`^P0
[l;X0:o2j0X0oooo00<000000?ooo`3oool06@3oool000T0oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`060000003oool0oooo09fmkP2M_Nl0WKc_0P2L_>l309^lk`0609Zl
k`2J_?00VKc`09Vkl02H^o00Uk_`0P2G^o405`2F^o40UK[a09>jlP2C^_80T[[b092ilP2?^O<0S[Sc
08bhl`2:]o@0R;Kd08Jfm023]?D0Ok?f07bbmP1h/?H0LZkg06f/m`1UZOL0DIoe0>9c8`3NKAT0VQ40
0080oooo1`3d/Gh00`21AWl0m;5n0?BaOP020?BaOP030897P03d/Gd0m;5m0080m;5m00<0Q4V10?Fa
O@3e/Gd00P3e/Gd01@24BX80mK5m0?FaO@3e/Gd0QDb300@0mK5m00@0QTf40?FaO03e/G`0Qdj50`3e
/G`00`28ChD0mK5l00000002000000070?FaN`29D8H0m[5k0?JaN`29DHL0m[5k08YBQ`020?JaN`03
08YBR02U`nl0YL?_0080n;^300h0l/JS0?NoS@3h_HP0olIg0?o8N@3obG`0ol^10?k=QP3ncX`0o/n>
0?g@T`3ldIL0nm:L0?KEZP80mMF^00@0lmJa0>gF_03/e[d0jmJn0P3Ue/H30=oDc@80f]?B0P3Ed]D2
0=7@f0030<k?fP3<c]`0c<kL0080bLgM00D0algO0<G<h033bn40`l_Q0<7;h@020<3:hP040;k9h`2m
bN<0_LWS0;c8i080^lST00D0^/OT0;W7i@2ianD0^LOU0;S6i@020;O6i@060;O6iP2fa^H0]/KV0;K5
iP2eaNH0]<GV0P2daNL30;?4i`030000002ba>L0//CW0080//CW00<0/LCW0;73i`2a`nP00P2a`nP6
0;33j080[l?X0P2_`^P:0?ooo`030000003oool0oooo01T0oooo00090?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0WKg^09fmk`2M_>l00`2L
_>l209^lk`0409Zlk`2J_?00VKc`09Vkl0<0V;_`0P2F^o405`2E^_40U;[a09>jlP2B^_80TKWb08ni
l`2>^?<0S;Sc08^gm028]o@0Q[Kd08>em@20]?D0OK;f07VamP1d[oL0KZgg06NYm`3ZQd80gVdI0=aY
4`2n>`000W7M00L0m;5n00<0PDIo0?BaOP3d/Gh00P3d/Gh00`22Ah00m;5m0?BaO@020?BaO@0308A9
P@3e/Gd0mK5m0080mK5m00D0Q4Z20?FaO@3e/Gd0mK5m08E<P`040?FaO@<0mK5l00<0Qdj50?FaO03e
/G`00`0000001@3e/G`0R5260?FaN`3e/G/0RE260080m[5k00<0RE670?JaN`2:DXL00P3f/G/06`2:
DXP0nJeU0:G3k`2U`nl0iLfo0?;6X`3g_hd0n;f80?o6M`3ob7T0olUl0?o;P@3ncHH0o/j<0?k?SP3m
d9<0o=6G0?_BW03jdih0nMBR0??F/@3be[80l]Jd0>_F_P3[e[l0j]K10>CEb0020>?Eb@80g]C>0P3I
dm<20=CAeP030=7@f03>cmX0c/oK0080blkL00@0b<gN0<K<g`36c=l0a<cP0P33bn401031b^80_l[R
0;o:hP2nbN<20;g9h`040;c8i02kb>@0^lST0;[7i0<0^LOU00D0^<KU0;O6iP2ga^H0]lKV0;K6iP03
0;G5iP030;C5iP2daNL0]<GW0080/lCW00<000000;?4i`2ba>L00P2ba>L20;74i`040;73i`2a`nP0
/L?X0;73j0D0/<?X0P2_`nP30:o2j0X0oooo00<000000?ooo`3oool0603oool000T0oooo00<00000
0?ooo`0000001`3oool00`000000oooo000000020?ooo`<000000`3oool0102M_Nh0WKg_09flk`2M
_>l209blk`<0Vkc_00<0V[c`09Vll02I_?000`2H^o00602G^o40U[_a09Fkl@2D^_40Tk[b09:jlP2A
^O80T;Wb08jhl`2=^?<0RkOd08Vgm026]_@0Q;Ge086dm@1m/_H0N[7f07F_mP1_[OL0jXM20>V5?P3X
PS/0f6880=IN0`L0m;5n00<0PDIo0?BaOP3d/Gh00P3d/Gh50?BaO@0308A9P@3e/Gd0mK5m0080mK5m
00D0Q4Z20?FaO@3e/Gd0mK5m08E<P`040?FaO@<0mK5l0`0000001@3e/G`0R4n50?FaO03e/G`0R526
0080mK5k00H0RE260?JaN`3f/G/0RE670?JaN`2:DXL20?JaN`0408YBR03f/GX0YL?_0>G=_`80l/JS
01<0mkn=0?RkQ03oaWL0olQi0?o9O03obh40o/j<0?k?SP3md9<0o=6G0?_BVP3kdY`0n]>N0?WDXP3h
eJH0l]Jd0?7F]@3`e[L0j]K10080j=K300<0j=K40>;EbP3ReLX00P3Le=020=SBd`80dm7G00<0d=3I
0<g?f`3=cm/00P3:c]d01038cMh0a/cO0<C<h034c>020<;;h@040<7:hP2ob^80_l[R0;k9h`80_LWS
00D0_<ST0;_8i02jan@0^/OT0;W7i@020;S7i@030;S6i@2ga^H0]/KV0080]/KV0`2eaNH00`2daNH0
]<GW0;?4i`020;?4i`030000002ba>L0//CW0080//CW00<0/LCW0;73j02a`nP00P2a`nP50;33j0<0
[l?X0`2_`^P90?ooo`8000006@3oool000X0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P2M_Nh00`2M_>l0W;c_09blk`0209blk`80Vkc_0P2J_?0209Vll080
V;_`00/0Uk_a09Jkl@2E^o40U;[a09>jlP2B^_80TKWb092ilP2>^O<0SKSc08^gl`0208Vgm00:08Nf
m021]?D0O[?f07ZamP1f/?H0jXM20>V5?P3XPS/0iWdb0>Ej;P`0m;5n1@3d/Gd00`24BH40mK5m0?Fa
O@020?FaO@0508A:PP3e/Gd0mK5m0?FaO@25C8<0103e/Gd3000000@0mK5l00@0R4n50?FaO03e/G`0
R5260P3e/G/01P29D8H0m[5k0?JaN`29DHL0m[5k08YBQ`80m[5k00<0RU:80?JaNP0004D00P2U`nl0
4P3f`YH0mkn=0?RkQ03oaWL0olQi0?o;P@3oagD0olUk0?o:O@3oc8<0o/j80?_BW03jdih0nMBR0?WD
Y03heJH0mmFZ0?3F]`80kmNi00@0kMNl0>SFa03We/D0i]K50P3QeL`20=_Cd@80em;D0P3BdML0103?
d=X0cLoK0<g?f`3:c]d20<O=gP040<G<g`34c>00a<cP0<;;h@80`L[R00@0_lWR0;k9h`2nbN<0_LSS
0P2lb>@01P2kb>@0^/OU0;[7i@2ianD0^<OU0;S6i@80]lKV00<0]/KV0;K5iP2faNH00P2eaNH30;C5
i`<0/lCW00<000000;;4i`2ba>L00P2ba>L00`2aa>L0/L?X0;73j0020;73j0D0/<?X0`2_`nP20:o2
j0X0oooo00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool01@3oool0102M_Nh0
WKg_09fmk`2M_>l309blk`80Vkc_0`2J_?0209Vkl00409Rkl02G^o40U[_a09Jkl@<0U;[a00L0TKWb
092ilP2?^O<0SkWc08fhl`29]o@0QkKd0080QKGe00L0P[Ce07^bmP1g/?H0kYAI0>fAE03VOC80iGX^
00`0m;5n1@3d/Gd00`24BH40mK5m0?FaO@060?FaO@0308E<P`3e/Gd00000008000001`3e/G`01028
ChD0mK5l0?FaO028D8H20?FaN`0608U@QP3f/G/0m[5k08UAQ`3f/G/0RU:70P3f/G/00`2:DXP0m[5j
08]CR0020:G3k`0?0?NoS@3h_HP0n;^40?o6M`3f`YH0n;f80?o7M@3obG/0olYm0?o<P`3ncXP0o/n=
0?g@T03mdI@0n=FV0080mmFZ00P0mMJ]0??F/@3]ek`0kMNl0>cG_@3Ve/D0iMK60>GFa`80gmC=0P3J
dm820=KBe@030=;Af03?d=X0cm3J0080c<oL00@0bLkM0<O=gP37cMh0aLcO0P33bn401032bn40`<[R
0<3:hP2obN<20;g9h`060;c8i02kb>@0^lST0;[8i02janD0^LOU0P2hanD0102ga^D0]lKV0;O6iP2f
a^H20;K5iP030;G5iP2daNH0]<GW0080]<GW0P2ca>L00`2ba>L000000;;4i`030;;4i`030;73i`2a
`nP0/L?X00L0/<?X0`2_`nP20:o2j0X0oooo00<000000?ooo`3oool05P3oool001P0oooo0P000008
0?ooo`0309fmkP2M_Nl0WKg_00<0W;c_0`2K_>l209Zll00909Vll02I^o00V;_`09Nkl02G^o40U[_a
09Fjl@2D^_40Tk[b0080T[Wb00L0SkWc08jhl`2>^?<0S;Sc08Zgm025]_D0P[Ce0080Ok?f00@0kYAI
0>fAE03/Se40k8i>303d/Gh50?BaO@0308A9P@3e/Gd0mK5m00D0mK5m0`0000030?FaO@L0mK5l00@0
R4n50?FaO03e/G`0R5260P3e/G/01P29D8H0m[5k0?JaN`29DHL0m[5k08YBQ`80m[5k00@0RU:80?Ja
NP2;DhP0Re>80P2U`nl20?RkQ00>0?;6X`3f`YH0n;f80?o7M@3obG/0olYm0?o<P`3ncXP0o/n=0?g@
T03mdI@0o=:I0?_CWP3eeZd20??F/@070?;G]03/ekd0jmNo0>_G_`3Ue/L0i=K80>?Fb@020=kDcP80
fM?C0P3Ed]H0103AdMP0c]3J0<k?f`3;c]`20<W>g@030<O=g`35c>00aLcP0080`l_Q00@0`L_Q0<3:
hP30b^80_/WS0P2mbN<00`2lb>@0^lST0;_8i0020;[7i@040;W7i@2ha^D0^<KU0;O6i@80]lKV00D0
]/KV0;K5iP2eaNH0]LGV0;C5iP020;C5i`<0/lCW00H000000;;4i`2ba>L0//CW0;74i`2a`nL30;73
j0L0/<?X0P2_`nP30:o2j0X0oooo00<000000?ooo`3oool05@3oool001P0oooo00<000000?ooo`3o
ool01`3oool209jmkP80WKg_0`2L_>l309^lk`0809Zlk`2J_?00VKc`09Vkl02H^o00Uk_`09Nkl@2F
^o4209Fjl@0609>jlP2B^_80TKWb096ilP2?^O<0S;Sc0P2:]o@02@28]o@0Q[Kd082cmP3^U5T0kI5D
0>b?D@3/STh0m;5n0814O@0:0?BaOPD0m;5m1@3e/Gd3000000H0mK5m2P3e/G`01028D8H0mK5k0?Fa
N`29D8H20?JaN`0308UAQ`3f/G/0RU:70080m[5k00D0RU:80?JaNP2;DhP0Re>80?R]IP030:G3k`0?
0?;6X`3g_hd0n;f80?o7M@3obG/0olYm0?o<P`3ncXP0o/n=0?g@T03mdI@0o=:I0?_CWP3ie:80n=FV
0080l]Nd00L0lMNe0?3G^03Yel80jMO20>?Fb@3Se/X0h]G;0080gMC@0P3Hdm<00`3Dd]H0dM3I0=3@
f@020<k?f`040<_>g@38cMh0b<gN0<K=g`80a<cP00@0`l_Q0<7;hP31bn80_l[R0P2nbN<01@2mbN<0
_<ST0;c8i02kb>@0^/OT00<0^LOU0P2ha^D20;O6iP80]/KV00H0]/GV0;G5iP2daNH0]<GV0;C5i`2c
aNL30;?4i`060000002ba>L0//CW0;;4i`2aa>L0/L?W0`2a`nP60;33j0<0[l?X0`2_`^P80?ooo`80
00005`3oool001P0oooo0P00000:0?ooo`80WKg^00@0WKg_09flk`2L_>l0W;c_0P2K_>l209Zlk`08
09Zll02I_?00VK_`09Rkl02G^o00Uk_a09Jkl@2E^_4209Bjl@0609>jlP2A^O80SkWc08nil`2>^?<0
S;Sc0P28]o@01026]_@0kYAI0>fAE03/Se420?BaOP030814O@3d/Gh0m;5n0080m;5n00<0PDIo0?Ba
OP3d/Gh00`3d/Gh50?BaO@80mK5m0`0000090?FaO@X0mK5l00@0R5260?FaN`3e/G/0RE260P3f/G/0
0`29DHL0m[5k08YBQ`020?JaN`0408YBR03f/GX0Re>808]CR080001801<0YL?_0?;6X`3baZ<0mkn=
0?RmR03oagD0olUk0?o:O@3ncXP0o/n=0?g@T03mdI@0o=:I0?_CWP3je:00nMBR0?SEYP3geZX0lMNe
0080l=Nh00H0k]Nk0>SGa03Xel@0h]G;0>7Eb`3QeL`20=_Dd@80em;D00@0dm7G0=3@f@3@d=X0cLoK
0P3:c]d20<S=gP040<K<g`34c>00a<cP0<;;h@80`L[R00D0_l[R0;k9h`2nbN<0_LWS0;c8i0020;_8
i0050;[7i02ianD0^LOU0;S7i@2ha^D00`2ga^H01@2fa^H0]LGV0;G5iP2eaNH0]<GV0080]<GW102c
a>L00`000000//CW0;;4i`020;74i`040;73i`2a`nP0/L?X0;73j0H0/<?X00<0[l?X0:o2j02_`^P0
0P2_`^P:0?ooo`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo00X0oooo00@0
W[g^09fmkP2M_Nl0WKc_0P2L_>l309^lk`0409Zlk`2J_?00VKc`09Vkl080V;_`00@0Uk_a09Jkl@2F
^o40U;[a0P2C^_802P2B^_80TKWb08jil`2>^O<0SKSc08^gm029]o@0kiiZ0>nMJ03_VfH70?BaOP03
0856O`3d/Gh0m;5n00<0m;5n1@3d/Gd2000000`0mK5m2P3e/G`30?FaN`0608U@QP3f/G/0m[5k08UA
Q`3f/G/0RU:70P3f/G/01@2:DXP0m[5j08]CR02;DhP0Re>900<0YL?_01D0m/:F0?NoS@3h_HP0olMe
0?o:O@3h_8L0olUg0?o;O03oc7l0olf50?k?RP3ndI00nMBR0?SEYP3geZP0mmJZ0?KF[03dejl0k]Nk
0>gG_03]ekd00P3Ve/H00`3QeL`0h=G=0=oEc@020=[CdP030=KBe@3CdML0d]7H0080cm3J00<0c<oL
0<[>g@3:c]d00P37cMh01035c=l0`lcP0<?<h032bn420<3:hP050;o9hP2nbN<0_LWS0;g9h`2lb>@0
0P2kb>@01P2janD0^LOU0;W7i@2hanD0^<KU0;O6iP<0]/KV0`2eaNH30;C5i`<0/lCW00@000000;;4
i`2ba>L0//CW0P2aa>L30;73j0L0/<?X00<0[l?X0:o2j02_`^P00P2_`^P90?ooo`030000003oool0
oooo01@0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool30000
0080oooo00<000000?ooo`3oool0303oool0102N_Nh0WKg^09fmk`2M_>l309blk`<0Vkc_0P2J_?00
1@2I_?00V;_`09Rkl02G^o40U[_a0080UK_a00/0U;[a09:jlP2B^_80TKWb092ilP2>^O<0SKSc08^h
l`3_WVX0kieX0>nKIP070?BaOP030856O`3d/Gh0m;5n00<0m;5n0P3d/Gd3000000d0mK5m00<0QTf4
0?FaO03e/G`0203e/G`30?FaN`0608U@QP3f/G/0m[5k08UAQ`3f/G/0RU:70P3f/G/0102:DXP0m[5j
08]CR02;DhP208]CR@80YL?_0100mkn=0?RmR03h_HP0olMe0?K1T`3h_8L0olUg0?o;O03oc7l0olf5
0?k?RP3ndI00oM:E0?cCVP3geZX0m]J/0P3dejl02@3cek<0kMNm0>cG_`3[el00iMK70>CFb03OeLd0
g]G>0=kEc`020=WCd`040=GBeP3BdMP0dM7H0<k@fP80c<oL0P39c]d00`37cMl0aLcO0<G<h0020<?;
h@050<;;h@30b^80`<[R0;o9h`2mbN<00P2lb>@01@2kb>@0^/ST0;[8i02janD0^LOU0080^<OU00D0
^<KU0;O6iP2fa^H0]/KV0;K5iP030;G5iP80]<GW102ca>L01@000000//CW0;;4i`2ba>L0/LCW00@0
/L?X1@2``nP30:o3j0<0[l;X2P3oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo
000000090?ooo`040000003oool0oooo0?ooo`8000003P3oool00`2N_Nh0WKg^09fmk`0209flk`<0
W;c_0P2K_>l309Zll0<0V;_`00d0Uk_a09Jkl@2F^o40U;[a09>jl@2B^_80TKWb092ilP2?^O<0SKSc
0>nNJP3_WFP0ki]V00L0m;5n00<0PDIo0?BaOP3d/Gh00P3d/Gh300000080m;5m00<0Q4V10?FaO@3e
/Gd02`3e/Gd00`26CH@0mK5l0?FaO0080?FaO0<0mK5k0`3f/G/00`29DHL0m[5k08YBQ`020?JaN`04
08YBR03f/GX0Re>808]CR080Re>901L0m[5j0:G3k`2U`nl0YL?_0?o7M@3caIh0m/6C0?RlQ`3obGL0
ol]l0?o=PP3ocHD0o/n:0?kAT03mdYD0o=>J0?_DWP3jeJ00nMJU0??G/`3bek@0lMNf0>_G`0020>WG
`P050>?Fb@3Se/X0g]G?0=gDc`3Me=000P3Hdm@01P3Dd]H0dM7I0=7Af@3>d=/0bloL0<_>g080b<kN
00L0a/gO0<G<h035c>00`l_Q0<7;h@31bn80`<[R0080_/WS00D0_LWS0;c8i02kb>@0^lST0;[8i002
0;[7i@060;W7i@2hanD0]lKU0;O6i@2ga^H0]/KV0P2faNH00`2eaNH0]<GV0;C5i`020;C5i`@0/lCW
00D000000;;4i`2ba>L0//CW0;74i`040;73j0D0/<?X0`2_`nP40:o2j0P0oooo0P00000D0?ooo`00
1`3oool00`000000oooo000000070?ooo`@000000P3oool2000000l0oooo00<0W[g^09fmkP2M_Nh0
0P2M_>l309blk`80Vkc_0P2J_?0209Vll00309Vkl02G^o00Uk_`0080U[_a00T0UK[a09Bjl@2C^_80
TKWb092ilP2?^O<0kiiZ0>nMJ03_VfH01`3d/Gh00`21AWl0m;5n00000002000000030897P03d/Gd0
m;5m0080m;5m00<0Q4V10?FaO@3e/Gd02`3e/Gd01026CH@0mK5l0?FaO027CXD70?FaO0<0mK5k0`3f
/G/00`29DHL0m[5k08YBQ`020?JaN`0408YBR03f/GX0Re>808]CR080Re>900<0m[5j0?R]IP2U`nl0
0P2lb^D0403caIh0mkj<0?RlQ`3obGL0ol]l0?o=PP3ocHD0o]6@0?gBU@3ldiX0nmBL0?_DWP3jeJ00
nMJU0?OFZ@3aekH20?3G^@0>0>kH^`3Xel@0j=O40>;Fb`3Qe/`0gMC@0=cDd03Ke=40em?D0=CBe`3C
d]L0d=3I0=3@fP3=cm/20<_>g@80b<gN00@0a/gO0<C<h034c>00`/_Q0P31bn801@2ob^80_/WS0;g9
h`2mbN<0_<ST0080^lST00H0^/OT0;W7i@2ianD0^LOU0;S6i@2ga^D20;O6iP050;K6iP2faNH0]LGV
0;G5iP2daNH00`2daNL20;?4i`80//CW00<000000;;4i`2ba>L00P2a`nL20;73j0L0/<?X0P2_`nP4
0:o2j0T0oooo00<000000?ooo`3oool04P3oool000L0oooo00<000000?ooo`0000001`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00l0oooo00<0W[g^09fmkP2M_Nh00P2M_Nl309bl
k`80Vkc_0P2J_?00102I_?00VK_`09Vkl02H^o0209Nkl@0909Jkl@2E^_40U;[a09>jlP2B^_80TKWb
0>nNJP3_WFP0ki]V00H0m;5n0`0000030?BaOP030897P03d/Gd0m;5m0080m;5m00<0Q4V10?FaO@3e
/Gd02`3e/Gd01026CH@0mK5l0?FaO027CXD70?FaO0<0mK5k0`3f/G/00`29DHL0m[5k08YBQ`020?Ja
N`0408YBR03f/GX0Re>808]CR080Re>900@0m[5j0:G3k`2U`nl0YL?_0P3caIh0303g_X`0n;b70?o9
M`3obg`0olf50?o:NP3oc7l0olj50?k@R`3ndHh0n]FP0?WFY@80mmJY00D0m]N]0?CG/03^f;/0k]Rk
0>cH_P020>KGaP080>7Fc03PeLd0fmCA0=_Dd@3Je=80e]?E0=?Af03BdMP20<o@fP030<c?g03:c]d0
b/kM0080algN00D0aLcO0<C<h034c>00`/_Q0<7:hP020;o:hP040;k9h`2mbN<0_LWS0;c8i080^lST
00D0^/OU0;W7i@2hanD0^<OU0;S6i@030;O6iP030;K6iP2eaNH0]LGV0080]<GV00<0]<GW0;?5i`2c
aNL00P2ca>L01P2ba>L000000;;4i`2ba>L0/LCW0;73i`<0/L?X1P2``nP30:o3j0<0[l;X2P3oool0
0`000000oooo0?ooo`0A0?ooo`001`3oool00`000000oooo000000080?ooo`8000000`3oool20000
0180oooo00@0W[g^09fmk`2M_Nl0WKg_0`2L_>l209^lk`<0V[c`00d0VKc`09Vkl02H^o00Uk_`09Nk
l@2F^o40UK[a09Bjl@2C^_80T[[b0>nNJP3_WFP0ki]V00<0m;5n0`0000060?BaOPD0m;5m00<0Q4V1
0?FaO@3e/Gd00P3e/Gd00`24BX80mK5m0?FaO@060?FaO@0408I=Q03e/G`0mK5l08M>Q@L0mK5l0`3e
/G/30?JaN`0308UAQ`3f/G/0RU:70080m[5k00@0RU:80?JaNP2;DhP0Re>80P2;DhT00`3f/GX0ReB9
0:G3k`020:G3k`0E0?K1T`3g_X`0n;b70?o9M`3g_HT0oLAn0?o:NP3oc7l0olj50?k@R`3ndHh0oM:C
0?cCV03keId0m]N]0?GG[P3dek00lmRd0>cH_P3/f;l0jmS10080iMO800<0gmG>0=kEcP3Je=800P3I
dm<0103Ed]H0d]7H0=7Af03?d=X20<c?g080bLkM00@0algO0<G<g`35c>00`lcQ0P32bn401030b^80
_l[S0;o:h`2nbN<20;g9h`060;c8i02kb>@0^/OU0;[7i@2ianD0^<OU0P2ha^D0102ga^H0]/KV0;K6
iP2fa^H20;G5iP80]<GV00<0]<GW0;?5i`2ca>L00P2ca>L01P2ba>L000000;;4i`2ba>L0/LCW0;73
i`<0/L?X1P2``nP20:o3j0@0[l;X2P3oool00`000000oooo0?ooo`030?ooo`D000000P3oool00`00
0000oooo0?ooo`030?ooo`00203oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000004`3oool309jmkP0309fmkP2M_Nl0WKc_0080W;c_0`2K_>l209Zll00<09Vll02I^o00V;_`
09Rkl02G^o40U[_a09Fkl@2D^_40Tk[b0>nNJP3IN5@0hhUN0`0000090?BaOPD0m;5m00<0Q4V10?Fa
O@3e/Gd00P3e/Gd00`24BX80mK5m0?FaO@060?FaO@0408I=Q03e/G`0mK5l08M>Q@<0mK5l00@0R4n5
0?FaO03e/G`0mK5l0`3e/G/30?JaN`0308UAQ`3f/G/0RU:70080m[5k00@0RU:80?JaNP2;DhP0Re>8
0P2;DhT00`3f/GX0ReB90?JaN@020:G3k`0N0?NnS03h_8L0n;b70?G2U`3g_HT0oLAn0?o:NP3oc7l0
olj50?k@R`3ndHh0oM:C0?cCV03keId0n]JR0?CG/03cf;@0l]Re0?7H]`3[f<40j]S20>WG``3Se/T0
hmK;0=kEc`3MeLl0g=G@0=WCd`3Ed]H0e=;G0P3AdMT00`3>d=/0bloL0<_?g@020<W>gP040<O=g`35
c>00aLcP0<?;h@80`L_R00D0`<[R0;o9h`2obN<0_LWS0;c8i0020;_8i0060;[8i02janD0^LOU0;W7
i@2hanD0^<KU0P2ga^H20;K6iP<0]LGV0`2daNL40;?4i`030;;4i`000000//CW0080/LCW00<0/L?W
0;73j02a`nP01`2``nP00`2_`nP0[l;X0:o2j0030:o2j0T0oooo00<000000?ooo`3oool01@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool001H0oooo00<000000?ooo`3oool0503o
ool209jmkP0309fmkP2M_Nl0WKc_0080W;c_102K_>l00`2J_?00VKc`09Vll00209Rkl00409Nkl@2F
^o40UK_a09Bjl@<00000303d/Gh50?BaO@0308A9P@3e/Gd0mK5m0080mK5m00D0Q4Z20?FaO@3e/Gd0
mK5m08E<P`040?FaO@0408I=Q03e/G`0mK5l08M>Q@<0mK5l00@0R4n50?FaO03e/G`0mK5l0`3e/G/3
0?JaN`0308UAQ`3f/G/0RU:70080m[5k00@0RU:80?JaNP2;DhP0Re>80P2;DhT0103f/GX0ReB90?Ja
N@0004h30:G3k`0@0>3=a@3e`YL0mkf90?g4OP3obWX0olao0?o>Q@3nd8/0oM:C0?cCV03le9X0nmFM
0?[FXP3iejH0mmNZ0?7H]`80kmRj00/0jMO30>OGa@3WelD0h]K;0>7Fc03LeM00g=CA0=_Dd@3Gdm@0
e=;G0=?Be`020=3@fP030<g?f`3;cmd0b/kM0080b<kN00L0a/gO0<C<h033bn40`l_Q0<7;hP30b^80
_l[R0080_/WS00<0_LWS0;c8i02kb>@00P2jb>@01@2janD0^LOU0;W7i@2hanD0]lKU0080]lKV00<0
]/KV0;K5iP2eaNH00P2eaNH20;C5i`@0/lCW0P2ba>L00`000000//CW0;74i`040;73j0H0/<?X0P2_
`nP40:o2j0X0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool001H0oooo0P00000F0?ooo`80W[g^00<0WKg^09fmk`2M_Nl00`2L_>l309^lk`80V[c`
00<0VKc`09Rkl02H^o000`0000000`2F^o40YL?_0:G3k`0<0?BaOPD0m;5m1@3e/Gd01@24BX80mK5m
0?FaO@3e/Gd0QDb300@0mK5m00@0QTf40?FaO03e/G`0Qdj50`3e/G`01028ChD0mK5l0?FaO028D8H3
0?FaN`<0m[5k00<0RE670?JaN`2:DXL00P3f/G/0102:DXP0m[5j08]CR02;DhP208]CR@030?JaNP2;
E8T0m[5i0080001>01<0YL?_0>3=a@3`ajH0mL:G0?NmR@3ma7h0olYj0?o>Q@3nd8/0olam0?o>P`3o
d8T0nmFM0?[FXP3iejH0n=NX0?OGZP3ff:h0m=Rb0080k]Rl00H0k=Ro0>KGa`3VelL0h=K=0=oFc@3K
e=420=[DdP030=KCe@3BdMP0d]7H0080cm3J00<0c<oL0<[>g@39c]d00P37cMh01@36cMl0a<cP0<;;
h@32bn40`L_R0080_l[R00D0_/WS0;g9h`2lb>@0_<ST0;_8i0020;[7i080^LOU0P2ha^D20;O6iP80
]/KV00@0]/GV0;G5iP2daNH0]<GV0P2daNL40;?4i`050;;4i`000000//CW0;;4i`2aa>L0102a`nP5
0;33j080[l?X1@2_`^P:0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000
003oool0000000@0oooo000F0?ooo`030000003oool0oooo01H0oooo0P2N_Nh0102M_Nh0WKg_09fl
k`2M_>l309blk`80Vkc_0P2J_?020000000509Rkl02G^o00U[_a09Jkl@2E^_400`2U`nl:0?BaOPD0
m;5m2@3e/Gd00`25C8<0mK5m0?FaO@020?FaO@0408I=Q03e/G`0mK5l08M>Q@<0mK5l00@0R4n50?Fa
O03e/G`0R5260`3e/G/30?JaN`0308UAQ`3f/G/0RU:70080m[5k00@0RU:80?JaNP2;DhP0Re>80P2;
DhT0103f/GX0ReB90?JaN@2<E8T30:G3k`80mL:G01<0mkf90?g4OP3f_i00o/Im0?o;NP3oc7d0olj3
0?o@R@3ndXl0oM>D0?cEVP3gejX0m]R^0?GH/03df;80l]Re0>cH_`3[f<00j]S20080i=O900<0gmK>
0=kEc`3MeLl00P3Ie=<00`3Ed]H0dM7I0=7Af@020<k@f`040<c?g039c]d0bLkM0<O=g`80aLcP00D0
`lcQ0<;;h@32bn40`<[R0;o:h`020;k9h`050;g9h`2lb>@0_<ST0;_8i02janD00P2ianD00`2hanD0
^<KU0;S6i@020;O6iP050;K6iP2faNH0]/GV0;G5iP2daNH00`2daNL20;?4i`<0//CW00@000000;;4
i`2aa>L0/LCW0`2a`nP50;33j0<0[l?X1@2_`^P90?ooo`030000003oool0oooo00<0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo000F0?ooo`030000003oool0oooo01L0oooo0P2N
_Nh209fmkP80WKg_0`2L_>l30000000409Zll02I_?00VKc`09Rkl080Uk_`00<0Uk_a09Fjl@2D^_40
0P2U`nl90?BaOPD0m;5m2@3e/Gd00`25C8<0mK5m0?FaO@020?FaO@<0mK5l00D0Qdj50?FaO03e/G`0
mK5l08Q?Q@020?FaO00408Q@QP3e/G/0mK5k08U@QP<0m[5k00<0RE670?JaN`2:DXL00P3f/G/0102:
DXP0m[5j08]CR02;DhP208]CR@050?JaNP2;E8T0m[5i08aDR@3f/GT00`2U`nl20?NmR@0A0?g4OP3f
_i00o/Im0?o;NP3oc7d0olj30?o@R@3ndXl0oM>D0?cEVP3keYl0n]NS0?CH/P3bf;D0lMVg0?7I^03Z
f<800P3Yf<@00`3SelX0h]O;0=gEc`020=cEd@030=SCe03Dd]L0e=;G0080dM7I0P3=d=/0103;cmd0
bLkN0<W>gP36cMl20<G<h0050<?<h@31bn80`L_R0<3:hP2ob^<00P2nbN<01@2lbN@0_<ST0;c8i02k
b>@0^/OU0080^LOU00<0^<OU0;S6i@2ga^H00P2ga^H01P2fa^H0]LGV0;G5iP2eaNH0]<GV0;C5i`80
/lGW0P2ca>L30;;4i`030000002aa>L0/L?W00<0/L?X1P2``nP30:o3j0D0[l;X203oool2000000<0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo000F0?ooo`<00000603oool209jmkP80WKg^
00D0WKg_000000000000000009blk`0209^lk`80V[c`00@0VKc`09Vkl02I^o00Uk_`0P2G^o40102F
^o40YL?_0:G3k`2U`nl80?BaOPD0m;5m3P3e/Gd30?FaO00508M>Q@3e/G`0mK5l0?FaO028ChD00P3e
/G`01028D8H0mK5k0?FaN`29D8H30?JaN`0308UAQ`3f/G/0RU:70080m[5k00@0RU:80?JaNP2;DhP0
Re>80P2;DhT01P3f/GX0ReB90?JaN@2<E8T0m[5i0000D0<0YL?_0100oLAn0>o8ZP3f_i00o/Im0?o;
NP3oc7d0olj30?o@R@3mdi@0o=FJ0?_FW`3jeZ40n]NS0?SHZ03gf:`0lMVh0P3_fK/01P3]fKh0imS6
0>OHaP3Qe/`0hMK=0>3FcP80fmGB00<0em?E0=?Bf03Cd]P00P3@dMX20<g?g0040<[?g@38c]h0a/gO
0<K=g`80a<cP00D0`l_Q0<7;hP30b^80`<[R0;k9h`020;g9h`060;c8i02kb>@0^/ST0;[8i02janD0
^LOU0P2hanD00`2ha^D0]lKV0;K6iP020;K6iP80]LGV0`2daNL20;?5i`80/lCW0P2ba>L010000000
//CW0;74i`2a`nL30;73j0H0/<?X0P2_`nP50:o2j0D0oooo0`0000000`3oool000000?ooo`0>0?oo
o`005P3oool00`000000oooo0?ooo`0I0?ooo`0409jmkP000000000000000080WKg_00<0WKc_09bl
k`2L_>l00P2K_>l00`2J_>l0V[c`09Vll00209Vll00709Rkl02G^o40Uk_a09Jkl@2E^o40U;[a0:G3
k`070?BaOPD0m;5m3P3e/Gd70?FaO00408Q?Q@3e/G`0mK5l08Q@QP80mK5k00<0RE260?JaN`3f/G/0
0`3f/G/01@2:DXL0m[5k0?JaN`2:DXP0m[5j0080Re>80P2;DhT01P3f/GX0ReB90?JaN@2<E8T0m[5i
08aDR@<0YL?_00d0fLk>0>o8ZP3f_i00o/Im0?o;NP3oc7d0om290?o>O`3od8D0om:;0?kCT@3jej<0
n=RX0080mmR/00P0mMV`0??I/`3]fKh0k=Vo0>_I`@3Uf<P0iMO90>3FcP80g]K?00<0f]CC0=KCeP3F
dmH00P3Bd]P20<o@fP040<c?g03:c]d0bLkM0<O=gP80a/gO0P34c>401@32bn40`L_R0;o:hP2ob^80
_/WS0080_LWS00L0_<ST0;_8i02jb>@0^/ST0;[7i@2ianD0^<OU0080]lKU00@0]lKV0;K6iP2fa^H0
]/GV0P2eaNH30;C5i`@0/lCW0P2ba>L00`000000/LCW0;74i`030;73j0H0/<?X0`2_`nP60:o2j0<0
0000103oool00`000000oooo0?ooo`0=0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`<00000102N_Nh209fmk`03
09flk`2L_>l0W;c_0080Vkc_00@0V[c_09Zll02J_?00VKc`0`2H^o00102G^o40U[_a09Fkl@2D^_43
0:G3k`@0m;5n1@3d/Gd>0?FaO@L0mK5l00@0R4n50?FaO03e/G`0R5260P3e/G/00`29D8H0m[5k0?Ja
N`030?JaN`0508YBQ`3f/G/0m[5k08YBR03f/GX00P2;DhP208]CR@060?JaNP2;E8T0m[5i08aDR@3f
/GT0S5B90`2U`nl03`3_b:X0m<>J0?JoT03naWd0olam0?NmRP3oc7T0olio0?o@Q@3odX/0o]>A0?gE
U`3leY`0nmNQ0?GI/0020??I/`070?7I]`3[fL40jMW30>WI``3TelX0hmO;0>;Gb`020=gFd0030=WD
e03EdmL0e=;G0080dM7I0P3>d=/0103<cm`0bLkN0<W>gP37cMl20<G=h0040<?<h@32bn40`/_Q0<3:
hP80_l[S00H0_/WS0;g9h`2lb>@0_<ST0;_8i02jb>D30;W7i@060;S7i@2ga^H0]lKV0;O6iP2fa^H0
]/GV0P2eaNH00`2daNH0]<GW0;C5i`040;?4i`<0//CW00<000000;74i`2a`nP00`2a`nP60;33j0<0
[l?X102_`^P80?ooo`030000003oool0oooo00d0oooo00050?ooo`030000003oool0000000L0oooo
00<000000?ooo`0000000`3oool2000001H0oooo0`0000050?ooo`<0W[g^00<0WKg^09fmk`2M_>l0
0P2L_>l309^lk`<0V[c`00@0VKc`09Rkl02H^o00Uk_a0P2F^o40102E^_40YL?_0:G3k`2U`nl30?Ba
OPD0m;5m3P3e/Gd70?FaO00408Q?Q@3e/G`0mK5l08Q@QP80mK5k00<0RE260?JaN`3f/G/01P3f/G/0
102:DXP0m[5j08]CR02;DhP208]CR@080?JaNP2;E8T0m[5i08aDR@3f/GT0S5B908aERP3f/GP20:G3
k`0@0?JoT03g_H/0o/Im0?C2V@3g_HX0olai0?o>O`3od8D0om:;0?kCT@3meIL0o=JL0?_GX@3if:H0
n=V[0?7I]`80l=Vj00/0k]Vm0>SHa@3Xf<D0h]O;0>;Gc03Qeld0g=GA0=SDe03Ge=D0e=;G0=?Bf002
0=3AfP030<g@f`3;cmd0bloM0080b<kN00D0a/gO0<G<h035c>00`lcQ0<;;hP020<3:hP80_l[S00<0
_/WS0;c9i02lb>@00P2kb>@01@2janD0^LOU0;S7i@2hanD0^<KU00<0]lKV00D0]/KV0;K5iP2eaNH0
]LGV0;C5iP020;C5i`<0/lCW102ba>L00`000000/LCW0;73j0030;73j0H0/<?X00<0[l?X0:o2j02_
`^P0102_`^P80?ooo`030000003oool0oooo00`0oooo00050?ooo`030000003oool0000000L0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0B0?ooo`<000002@3oool309jmkP0309fm
kP2M_Nl0WKc_00<0W;c_0`2K_>l209Zll00709Vll02I^o00V;_`09Nkl02G^o40U[_a09Fjl@030:G3
k`030?BaOP3d/Gd0m;5m00@0m;5m3P3e/Gd:0?FaO00408Q@QP3e/G/0mK5k08U@QPP0m[5k0P3f/GX2
08]CR080Re>900T0m[5j08]DR@3f/GT0S5B90?JaN@2<E8T0S5F:0?JaN00005800P2U`nl05P3naWd0
l<NX0?C2V@3g_HX0olai0?o>O`3od8D0o]>A0?gEU`3leY`0nmNQ0?WHYP3hf:P0n=V[0?KI[`3df[80
k]Vm0>gI_P3/fL00i]S70>GHb03Qeld20=oFcP050=[EdP3GdmD0e]?F0=?Bf03Bd]P00P3?dMX00`3=
d=`0b/oM0<[?g@020<S>gP050<K=g`34c>00`l_Q0<?;h@31bn800P30b^80102nb^<0_LWS0;c9i02l
bN@20;_8i080^/OU00@0^LOU0;S7i@2hanD0^<KU0P2ga^H20;K6iP80]LGV0P2daNH20;C5i`<0/lCW
0`2ba>L00`000000//CW0;74i`040;73j0@0/<?X0`2_`nP50:o2j0030:k2j03oool0oooo00D0oooo
00<000000?ooo`3oool0303oool000D0oooo00<000000?ooo`0000001`3oool2000000@0oooo00<0
00000?ooo`3oool03`3oool3000000d0oooo0`2N_Nh00`2M_Nh0WKg_09fmk`0309blk`<0Vkc_0P2J
_?00202I_?00VK_`09Rkl02G^o00Uk_a09Jkl@2E^o40U;[a0`2U`nl00`3d/Gd0YL?_0?BaO@020?Ba
O@h0mK5m2P3e/G`01028D8H0mK5k0?FaN`29D8H80?JaN`80m[5j0P2;DhP208]CR@080?JaNP2;E8T0
m[5i08aDR@3f/GT0S5B908aERP3f/GP30:G3k`0>0=g=b@3`ajP0m<:I0?NmRP3oc7T0om250?o=N`3o
ch80om:80?kCSP3neI@0oMNJ0?SIZ`3ffJl20?CJ/P0A0?;J]P3/fL00j]W20>[I`P3Uf<T0i=S:0>?H
b`3Ne]00f]GC0=WDe03FdmH0eM?G0=;Bf@3Ad]T0cm3K0<k@f`3<cm`00P39c]h20<O=g`060<G=h034
c>40`/_Q0<;;h@31bn80_l[R0P2nbN<01@2mbN<0_<ST0;c8i02kb>@0^/ST0080^/OU00D0^LOU0;S7
i@2ha^D0^<KU0;O6iP020;K6iP<0]LGV0P2daNL20;?5i`<0/lCW0`2ba>L00`000000/L?W0;73j002
0;73j0H0/<?X0`2_`nP40:o2j080[/;X1P3oool00`000000oooo0?ooo`0<0?ooo`001@3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`<000004@3oool309jm
kP0409fmkP2M_Nl0WKg_09fmk`<0W;c_0P2K_>l209Zll00909Vll02I^o00V;_`09Rkl02G^o40U[_a
09Fkl@2D^_40Tk[b0080YL?_103d/Gd>0?FaO@X0mK5l0`3e/G/00`29D8H0m[5k0?JaN`060?JaN`80
m[5j00d0Re>80?JaNP2;DhT0Re>90?JaNP2;E8T0m[5i08aDR@3f/GT0S5B908aERP3f/GP0S5F:0080
YL?_01<0l<NX0?C2V@3d`YT0mkf:0?G1U@3nb7l0olek0?o?PP3odXP0o]>>0?kEU03meiX0nmRO0?[I
Y@3hfJT0l]Zf0?7J^03`f[T0kmZm0080j=W500H0hmS;0>7Gc@3Qeld0g=KA0=WDe03He=D20=CCe`05
0=7Af@3@dMX0cM3L0<g@g03;cmd00P39c]h01037cMl0aLgP0<G=h033c>420<;;hP060<3;hP2ob^<0
_/WS0;k9h`2mbN<0_<ST0P2kb>@01@2jb>D0^LOU0;W7i@2ianD0^<OU00<0]lKV0P2fa^H30;G5iP80
]<GW0P2caNL20;?4i`@0//CW00<000000;73i`2a`nP00P2a`nP60;33j080[l?X1@2_`^P00`2^`^P0
oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00060?ooo`030000003oool0oooo00L0oooo
0P0000030?ooo`030000003oool0oooo00X0oooo0P00000E0?ooo`@0W[g^0`2M_Nl309blk`80Vkc_
00@0V[c_09Zll02I_?00VKc`0P2H^o001@2G^o40U[_a09Fkl@2D^_40Tk[b00<0YL?_00<0m;5m0?Fa
O@3e/Gd03@3e/Gd:0?FaO0<0mK5k00<0RE260?JaN`3f/G/01P3f/G/20?JaNP0308]CR03f/GX0Re>9
0080m[5j00T0ReB90?JaN@2<E8T0m[5i08aDR@2<EHX0m[5h08aERP0005@00`2U`nl20?NmRP0E0?G1
U@3nb7l0olek0?o?PP3odXP0o]>>0?gFU`3leid0nmRR0?[IY@3hfJT0mmZ^0?3J^@3_f[d0k]Zn0>gJ
_`3WfLL0i]W80>GIb@3Pelh0g=KB0080f]GC0P3Fe=H00`3Cd]P0d=7J0=3AfP020<g@g0040<[?g@38
c]h0b<kN0<K=g`80a<cP00D0`lcQ0<7;hP30b^80`<[R0;o:h`020;k9h`050;g9i02lb>@0^lST0;_8
i02janD00`2ianD00`2hanD0]lKV0;O6iP020;K6iP040;K5iP2eaNH0]<GV0;C5iP80]<GW102ca>L4
0;;4i`040000002a`nP0/L?X0;73j0L0/<?X0P2_`nP50:o2j0030:k2j03oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool01`3oool3000001P0oooo1@2N_Nh2
09fmk`0309flk`2L_>l0W;c_0080Vkc_00@0V[c_09Zll02J_?00VKc`0`2H^o0309Jkl@0309Bjl@2O
fO`0YL?_0080YL?_3P3e/Gd:0?FaO0<0mK5k2@3f/G/20?JaNP0308]CR03f/GX0Re>90080m[5j00P0
ReB90?JaN@2<E8T0m[5i08aDR@2<EHX0m[5h08aERPD0YL?_00`0il^j0?G1U@3nb7l0olek0?o?PP3n
dhh0om620?oCR@3neHl0o]JF0?WIY`3gfZh20?GJ/P050??K]P3]f[l0jm[20>_J`P3UfLT00P3Sf</2
0=gFd080fMGD0P3EdmL00`3Ad]T0cm7K0<oAf`020<c@g0040<[?gP38c]l0a/gO0<G=h080a<cQ00H0
`/_Q0<7;hP30b^80`<[R0;k:h`2mbN<20;c9i080^lST0P2janD0102ianD0^<OU0;S7i@2ha^D20;O6
iP80]/KV00<0]/GV0;G5iP2daNH00`2daNL30;?4i`@0//CW00<000000;73j02a`nP00P2a`nP60;33
j0<0[l?X102_`^P20:k2j0@0oooo00<000000?ooo`3oool0303oool001@0oooo0`0000050?ooo`<0
0000703oool509jmkP80WKg_00<0WKc_09blk`2L_>l00`2K_>l309Zll0<0V;_`0P2F^o4209Fjl@04
09>jlP2U`nl0YL?_0:G3k`d0mK5m2P3e/G`30?FaN`T0m[5k0P3f/GX00`2;DhP0m[5j08]CR@020?Ja
NP0808]DR@3f/GT0S5B90?JaN@2<E8T0S5F:0?JaN02<EHX20?NaN080YL?_0P3WbkX03@3e`ID0o/Qo
0?o=N`3ocGP0olmo0?oAPP3odhT0o]F?0?kFUP3lf9/0n]VT0?WJZ@3cfkH00P3afkT01P3_fk`0jM[5
0>SJaP3WfLL0h]S=0>7Hc@80g=KB0P3He=D00`3DdmP0dM;J0=3BfP020<k@f`80bloM00D0bLkN0<O>
g`35cN00aLgP0<?<h@020<;;h@050<7;hP2ob^<0_l[S0;k9h`2mbN<00P2lb>@01`2kb>@0^/ST0;[7
i@2janD0^LOU0;S7i@2ha^D00P2ga^H20;K6iP<0]LGV102daNL20;?4i`D0//CW00<000000;73j02a
`nP00P2a`nP60;33j080[l?X1@2_`^P30:k2j080oooo00<000000?ooo`3oool0303oool001@0oooo
00<000000?ooo`3oool00P3oool300000200oooo1@2N_Nh00`2M_Nh0WKg_09flk`0309blk`80Vkc_
0P2J_?0209Vll00409Rkl02G^o00Uk_`09Jkl@80UK_a00@0U;[a0:G3k`2U`nl0YL?_303e/Gd:0?Fa
O0<0mK5k2@3f/G/20?JaNP0308]CR03f/GX0Re>90080m[5j00P0ReB90?JaN@2<E8T0m[5i08aDR@2<
EHX0m[5h08aERP80mk5h102U`nl04P3e`ID0o/Qo0?JoT03ocGP0olmo0?oAPP3odhT0o]F?0?kFUP3l
f9/0n]VT0?WJZ@3gfjd0mM^b0>oK_03^fkh0kM^o0>OIa`80iMW90P3Oell20=_Fd`80emCF00<0dm?I
0=3AfP3@dM/00P3=d=`01`3:cmd0b<kN0<S>gP36cMl0aLgP0<C=h033c>400P32bn801P30bn80_l[S
0;k9h`2nbN<0_LWT0;c8i080^lST00D0^/SU0;W7i@2ianD0^LOU0;S7i@020;O6iP<0]/KV0`2eaNH2
0;C5i`040;?5i`2ca>L0/lCW0;?4i`D0//CW00<000000;73j02a`nP00P2a`nP40;33j0<0[l?X1P2_
`^P20:k2j0<0oooo00<000000?ooo`3oool02`3oool001@0oooo00<000000?ooo`0000000P00000U
0?ooo`@0W[g^00<0WKg^09fmk`2M_Nl00`2L_>l309^lk`0409Zll02I_?00VKc`09Vkl080Uk_`00@0
Uk_a09Fkl@2E^o40U;[a0`2U`nl20?FaO@030:G3k`3e/Gd0mK5m00H0mK5m2P3e/G`30?FaN`T0m[5k
0P3f/GX00`2;DhP0m[5j08]CR@020?JaNP0808]DR@3f/GT0S5B90?JaN@2<E8T0S5F:0?JaN02<EHX2
0?NaN0@0YL?_00`0o/Qo0>o7Z03f_i00oleh0?o?O`3odH80o]F?0?kFUP3lf9/0nmVQ0?[JYP3hfj/2
0?GK/P070??L]P3]fkl0jm_20>_K`P3Yf/D0i=W;0>?Ic0020=kGd080fMGD00<0eMCG0=;Bf@3Bd]T0
0P3?dM/00`3<d=`0b/oN0<[?gP020<S>g`040<K=h034c>40a<cQ0<?<h@80`L_R00H0`<[R0;o:h`2n
bN<0_/WS0;g9i02lb>@20;_8i0050;[8i@2ianD0^LOU0;W7i@2hanD00P2ga^H30;K6iP80]LGV0`2d
aNL00`2caNL0/lCW0;?4i`040;;4i`030;74i`000000/L?W0080/L?X1P2``nP20:o3j0D0[l;X102^
`^P20?ooo`030000003oool0oooo00/0oooo000D0?ooo`<00000:03oool01@2O_Nh0W[g^09jmkP2N
_Nh0WKg^0080WKg_0`2L_>l309^lk`0409Zll02I_?00VKc`09Vll080V;_`00H0Uk_a09Jkl@2E^o40
U;[a09>jlP2B^_820:G3k`T0mK5m2P3e/G`30?FaN`T0m[5k0P3f/GX00`2;DhP0m[5j08]CR@020?Ja
NP0808]DR@3f/GT0S5B90?JaN@2<E8T0S5F:0?JaN02<EHX20?NaN00B08aFRP2U`nl0YL?_0:G3k`3M
cLT0klNX0?JoT03ocGP0om620?o>N@3odH00om>70?oFSP3neiD0oMVK0?_JX@3ifjT0lmbf0P3ag;T0
103_g;d0jM[50>SJaP3Wf/L20>7HcP040=cGdP3Le]80f=GE0=OEeP80e=?H00@0dM;J0<kAf`3>dM`0
c=3M0P39cmh20<O>g`050<G=h034c>40a<cQ0<;;h@31bn800P2ob^<0102nb^<0_LWS0;c9i02lbN@2
0;_8i080^/OU00<0^LOU0;S7i@2hanD00`2ga^H01@2fa^H0]/GV0;K5iP2eaNH0]<GV00<0]<GW0`2c
a>L40;;4i`030;74i`000000/L?X0080/L?X1P2``nP20:o3j0D0[l;X102^`^P00`3oool000000?oo
o`0<0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`0509nmkP2N_Nh0W[g^09jmkP2M_Nh00`2M
_Nl309blk`80Vkc_00@0V[c_09Zll02I_?00VKc`0P2H^o001P2G^o40U[_a09Jkl@2E^_40U;[a09>j
lP80YL?_203e/Gd:0?FaO0<0mK5k2@3f/G/20?JaNP0308]CR03f/GX0Re>90080m[5j00P0ReB90?Ja
N@2<E8T0m[5i08aDR@2<EHX0m[5h08aERP80mk5h01@0S5J:0000E`2U`nl0YL?_0>o7Z03d`YT0m[n@
0?o=N03f_i40olii0?oAP03odhL0omJ>0?kGU@3mfI/0nmZQ0?WKZ@3gg:h0m]bb0>oL_@80kMc000T0
im[70>KJb@3Uf//0gmS?0=oHd03Ke]<0f]KD0=ODeP3Fe=L00P3BdmT20<oAf`050<g@g03:cmd0b/oM
0<S>gP36c]l00P35cN020<?<h@060<;;hP30bn80_l[S0;o:h`2nbN<0_LWT0P2lbN@01`2kb>@0^/SU
0;[7i@2janD0^LOU0;S7i@2ha^D00`2ga^H01@2fa^H0]LGV0;G5iP2eaNH0]<GV0080]<GW102ca>L4
0;;4i`040;74i`000000/L?X0;73j0L0/<?X0P2_`nP50:o2j080[/;X0P3oool00`000000oooo0?oo
o`0;0?ooo`00103oool00`000000oooo000000070?ooo`030000003oool0000000D0oooo0P00000Y
0?ooo`0309nmkP2N_Nh0W[g^0080W[g^0`2M_Nl309blk`<0Vkc_0P2J_?00102I_?00V;_`09Rkl02G
^o4209Jkl@0309Fjl@2D^_40YL?_00@0YL?_1@3e/Gd:0?FaO0<0mK5k2@3f/G/20?JaNP0308]CR03f
/GX0Re>90080m[5j00P0ReB90?JaN@2<E8T0m[5i08aDR@2<EHX0m[5h08aERP80mk5h00<0S5J:0:G3
k`2U`nl00P2U`nl20?JoT00A0>k7Z`3f_i40olii0?oAP03odhL0o]NE0?gIV`3kfZ40n]^V0?SLZ`3f
g;80m=fd0??M]P3agKX0jm_30>[Ka03YflD00P3SfL`0103Nf=40gMOA0=WFe03Ie]D20=GDf080dM;J
00<0c]7K0<c@g@3<d=d00P39cmh01@38c]l0a/gP0<C=h@34cN40`lcQ0080`L_R00H0`<_R0;o:h`2n
bN<0_/WS0;g9i02lb>@20;_8i0070;[8i@2ianD0^LOU0;W7i@2hanD0^<KV0;O6iP030;K6iP<0]LGV
0P2daNL00`2caNL0/lCW0;?4i`050;;4i`80/LCW00D000000;73j02a`nP0/<?X0;73j0040;33j0<0
[l?X102_`^P30:k2j0030?ooo`000000oooo00`0oooo00040?ooo`030000003oool0000000L0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0W0?ooo`0309nmkP2N_Nh0W[g^00<0W[g^
0P2M_Nl00`2M_>l0W;c_09blk`0309^lk`80V[c`00X0VKc`09Vkl02H^o00Uk_`09Nkl@2F^o40UK_a
09Bjl@2C^_80T[[b0`2U`nl40?FaO@X0mK5l0`3e/G/90?JaN`80m[5j00<0Re>80?JaNP2;DhT00P3f
/GX0202;E8T0m[5i08aDR@3f/GT0S5B908aERP3f/GP0S5F:0P3g/GP208aFRP@0YL?_01`0f<g?0>k7
Z`3f_i40olii0?oCQ`3odWl0omB60?oGSP3nf9@0oMZK0?cKX@3igJT0lmff0?7M^P3`gK`0kmfn0>WK
a@3WflP0i]_90>7IcP3PfLl0g=OB0=cGd`3HeMD0emGF0=CCf03CdmT0d=;J0P3>dM`20<_@g@040<W?
gP37c]l0alkO0<G=h080a<cQ00D0`/cR0<7;hP31bn80_l[S0;k:h`020;g9h`050;c9i02lb>@0^lST
0;_8i02jb>D00`2ianD00`2hanD0]lKV0;O6iP030;K6iP80]LGV0`2daNL00`2caNL0/lCW0;?4i`05
0;;4i`030;74i`000000/L?X0080/L?X1P2``nP20:o3j0D0[l;X0P2^`^P00`3oool000000?ooo`0<
0?ooo`00103oool00`000000oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool09`3oool00`2O_Nh0W[g^09jmkP0309jmkP0309fmkP2M_Nl0WKc_00<0W;c_0P2K_>l209Zl
l00:09Vll02I^o00V;_`09Nkl02G^o40U[_a09Fkl@2D^_40Tk[b09:jlP<0YL?_0P3e/Gd;0?FaO0<0
mK5k2@3f/G/20?JaNP0308]CR03f/GX0Re>90080m[5j00P0ReB90?JaN@2<E8T0m[5i08aDR@2<EHX0
m[5h08aERP80mk5h0P2<EXX40:G3k`80k/N[0100m[nA0?o>N@3ocgL0om9o0?oDQP3oehh0o]RD0?cK
X@3jg:L0nMfY0?OM[`3eg[<0kmfn0>gM`@3/g<80jmc40P3Uf//02`3Of=00g]SA0=kHd@3Ie]D0e]GG
0=KDe`3CdmT0d]?I0<oBf`3=dM`0cM3L0080bloN00@0b<kO0<K>g`36c]l0aLgP0P33c>401P32bn80
`L_R0;o:h`2ob^<0_/[S0;g9i080_<WT00D0^lST0;[8i02janD0^/OU0;W7i@030;S7i@80]lKV0`2f
a^H20;G5iP80]<GW0P2caNL20;?4i`@0//CW0P2aa>L00`000000/L?X0;33j0060;33j0<0[l?X1@2_
`^P20:k2j0030000003oool0oooo00/0oooo00040?ooo`030000003oool0000000L0oooo00<00000
0?ooo`0000002@3oool00`000000oooo0?ooo`0X0?ooo`D0W[g^00<0WKg^09fmk`2M_Nl00`2L_>l2
09^lk`80V[c`0P2I_?0209Rkl00409Nkl@2F^o40UK_a09Bjl@80Tk[b102U`nl;0?FaO0<0mK5k2@3f
/G/20?JaNP0308]CR03f/GX0Re>90080m[5j00P0ReB90?JaN@2<E8T0m[5i08aDR@2<EHX0m[5h08aE
RP80mk5h0`2<EXX50:G3k`0D0?JoT@3d`YT0olmg0?oBO`3oe8H0o]RD0?oHSP3nfYD0oM^L0?SM[03e
g[<0lmjh0?;N^P3ag[/0jmc40>WLaP3Xg<P0hm[=0>;JcP3QfLl20=cHd`030=SFeP3Ee=P0e=CH0080
dM?J0P3>dM`01@3<d=d0bLoN0<W?gP37c]l0a/gP0080a<gQ0P33c>401P31bn80`<_R0;o:h`2ob^<0
_/WS0;g9i080_<WT00L0^lST0;[8i@2janD0^/OU0;W7i@2hanD0^<KV00<0]lKV00D0]/KV0;K5iP2e
aNH0]LGV0;C5iP020;C5i`040;?5i`2ca>L0/lCW0;?4i`@0//CW00@0/LCW0;73j0000000/L?X1P2`
`nP20:o3j0D0[l;X0P2^`^P20?ooo`030000003oool0oooo00X0oooo00050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`80Wkg^0`2N_Nh0
0`2M_Nh0WKg_09fmk`0309blk`80Vkc_0P2J_?0209Vll080V;_`00H0Uk_a09Jkl@2F^o40UK[a09Bj
l@2C^_840:G3k`X0mK5l0`3e/G/90?JaN`80m[5j00<0Re>80?JaNP2;DhT00P3f/GX0202;E8T0m[5i
08aDR@3f/GT0S5B908aERP3f/GP0S5F:0P3g/GP308aFRP030000FP2U`nl0YL?_0080YL?_01<0glg6
0?C2V@3ocgL0om9o0?oCOP3oeXH0omR>0?kJU@3mfi`0o=fS0?WNZ`3ggk00lMjk0>oN_`3^g/40kMk2
0>OLb@3Ufl/0hMW?0080gmWA0P3JemD20=KEe`030=?Df@3@d]/0d=;K0080cM7L00D0bm3M0<W?g`39
cml0alkO0<G=h0020<C<h@050<;<hP31bn80`L_R0<3;h`2nb^<00P2mbN<01@2mbN@0_<ST0;_8i02k
b>@0^/SU00<0^LOU00H0^<OU0;O6iP2ga^H0]/KV0;O6iP2fa^H20;G5iP@0]<GW0`2ca>L40;;4i`05
0;74i`2a`nP0/L?X0000002a`nP01P2``nP20:o3j0@0[l;X103oool00`000000oooo0?ooo`0:0?oo
o`00703oool2000002T0oooo0P2O_Nh309jmkP0309fmkP2M_Nl0WKg_00<0W;c_0P2K_>l0102J_>l0
V[c`09Zll02I_?0209Rkl0<0Uk_a00@0UK_a09Bjl@2C^_80Tk[b1@2U`nl70?FaO0<0mK5k2@3f/G/2
0?JaNP0308]CR03f/GX0Re>90080m[5j00P0ReB90?JaN@2<E8T0m[5i08aDR@2<EHX0m[5h08aERP80
mk5h102<EXX30:G3k`0C0=o=aP2U`nl0m<:I0?o?M`3ocg`0om=n0?oFQP3of8h0oM^L0?cMX`3jgZP0
n=j^0?KO/`3egkD0lmnj0>gN`P3[gLD0jMg70>CKc0020>;KcP040=gIdP3Lf=<0f=KF0=SFeP80eMGH
00@0dM?J0<oBf`3?d]/0c=7M0P3:d=h20<S?g`050<K>h035cN40`lcQ0<?<h@32c>800P31bn801@2o
b^<0_/[S0;g9i02mbN@0_<WT0080^lST0P2jb>D0102ianD0^<OU0;S7i@2hanD20;O6iP<0]/KV0P2e
aNH20;C5i`80/lGW0P2ca>L50;;4i`030;74i`2a`nP000000080/L?X1P2``nP20:o3j0L0oooo00<0
00000?ooo`3oool02P3oool001h0oooo00<000000?ooo`3oool09`3oool209nmkP<0W[g^00@0WKg^
09fmk`2M_Nl0WKc_0P2L_>l309^lk`80V[c`00<0VKc`09Vkl02I^o000`2G^o401@2F^o40U;[a09>j
lP2C^_80TK[b00@0YL?_1P3e/G`30?FaN`T0m[5k0P3f/GX00`2;DhP0m[5j08]CR@020?JaNP0808]D
R@3f/GT0S5B90?JaN@2<E8T0S5F:0?JaN02<EHX20?NaN0@0S5J:102U`nl05@3d`YT0n<:?0?;4X03o
cg`0om=n0?oHSP3oehL0omZ?0?kLU`3mgIh0nmnU0?GO]@3cgkX0l=nm0>oO_`3^gl40j=g80>KLb`3U
g<`0h=[@0=oJd@020=_He080emKG00H0dmCI0=7Cf`3@dm/0c];L0<kAg03<d=d20<W?gP040<O>g`36
c^00a/kP0<C=h@80`lcR00H0`L_R0<3;hP2ob^<0_l[S0;k:h`2mbN@20;c9i0060;_8i02jb>D0^/OU
0;[7i@2ianD0^<OU0P2hanH20;O6iP80]/KV0`2eaNH20;C5i`040;?5i`2daNL0/lCW0;?4i`D0//CW
00<0/LCW0;73j00000000P2a`nP40;33j0X0oooo00<000000?ooo`3oool02P3oool001l0oooo00<0
00000?ooo`3oool09`3oool209nmkP@0W[g^0P2M_Nl00`2M_>l0W;c_09blk`0209blk`0409^lk`2J
_?00V[c`09Zll080VKc`00D0V;_`09Nkl@2G^o40U[_a09Bjl@0209>jlP0409:jlP2U`nl0YL?_0:G3
k`H0mK5l0`3e/G/90?JaN`80m[5j00<0Re>80?JaNP2;DhT00P3f/GX0202;E8T0m[5i08aDR@3f/GT0
S5B908aERP3f/GP0S5F:0P3g/GP408aFRPD0YL?_0140^<WW0?;4X03ocg`0om1n0?oDO`3oehL0omZ?
0?kLU`3mgIh0nmnU0?SP[P3fh;<0m>6h0>kO`@3/gl@0jmk60>GLc0020>?LcP060=kJdP3MfM80fMOF
0=WGeP3Fe]P0eMGH0P3Be=X01`3?d]`0cM7M0<gAg@3;d=h0bLoO0<S?g`37c^000P35cN001@33c>40
`/cR0<;<hP31bn80`<_S0080_l[S00<0_/WS0;g9i02lbN@00P2kb>@01P2jb>D0^LOU0;W7i@2ianD0
^<OU0;S6iP80]lKV0`2fa^H00`2eaNH0]<GW0;C5i`020;C5i`040;?5i`2ca>L0/lCW0;?4i`<0//CW
0P2aa>L20;73j0030000002``nP0/<?X00d0oooo00<000000?ooo`3oool02P3oool00200oooo00<0
00000?ooo`3oool09`3oool209nmkP@0W[g^0P2M_Nh209fmk`<0W;c_00@0Vkc_09Zll02J_?00V[c`
0P2I_?001@2H^o00Uk_a09Nkl@2F^o40U;[a0080U;[b00<0Tk[b096ilP2U`nl00`2U`nl30?FaO0<0
mK5k2@3f/G/20?JaNP0308]CR03f/GX0Re>90080m[5j00P0ReB90?JaN@2<E8T0m[5i08aDR@2<EHX0
m[5h08aERP80mk5h1@2<EXX40:G3k`80l/BP00h0olml0?o@OP3oe7l0omN70?kLU`3mgIh0nmnU0?WO
Z`3fh;<0m>6h0?;Q_03`hKh0kn300>WNa`80i]g;00H0hM_@0>3Kd@3LfM@0fmSE0=SGe`3GemL20=CE
f@80dM?K00@0c];L0<cAg@3<dMd0bM3N0P38cml01@36c^00a<gQ0<C=h@33c>40`/cR0080`L_R00D0
_l_S0;k:h`2mbN@0_LWT0;c9i0030;_8i0030;[8i@2ianD0^LOU0080^<OU0P2ga^H30;K6iP80]LGV
102daNL0102caNL0/lCW0;?4i`2ca>L30;;4i`040;74i`2aa>P0/L?X000000l0oooo00<000000?oo
o`3oool02P3oool00240oooo0P00000X0?ooo`80Wkg^102N_Nh209fmkP80WKg_0`2L_>l0102K_>l0
V[c`09Zll02J_?0209Vll00309Rkl02G^o40Uk_a0080U[_a00@0UK_a09Bjl@2C^_80TK[b102U`nl0
0`3e/G`0mK5k0?FaN`020?FaN`T0m[5k0P3f/GX00`2;DhP0m[5j08]CR@020?JaNP0808]DR@3f/GT0
S5B90?JaN@2<E8T0S5F:0?JaN02<EHX20?NaN0D0S5J:00<0001L0:G3k`2U`nl00P2U`nl05@3ocg`0
l<FU0?o@OP3oe7l0omN10?oJRP3ng980oMjJ0?cPXP3ihJ`0mn:a0?GR]`3_h<00kN340>_Pa`3YglP0
i=g>0>?Mc`3Ofm40gM[C0=[He@020=WHe`070=GFf@3Be=X0d]CJ0=3Cg03=d]d0cM7M0<_@gP020<W?
g`80alkP00D0aLgQ0<C=h@34cN40`/cR0<7;hP020<3;h`060;o:h`2nb^<0_LWT0;k:h`2lbN@0^lST
0`2jb>D0102ianD0^<OU0;S7i@2hanD20;O6iP80]/KV0`2eaNH30;C5i`<0/lCW1@2ba>L30?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool002<0oooo00<000000?ooo`3oool0
9P3oool309nmkP@0W[g^00<0WKg^09fmk`2M_Nl00`2L_>l209^lk`0409Zlk`2J_?00V[c`09Vll080
V;_`0P2G^o40102F^o40UK_a09Bjl@2C^_82096jlP@0YL?_0`3e/G/90?JaN`80m[5j00<0Re>80?Ja
NP2;DhT00P3f/GX0202;E8T0m[5i08aDR@3f/GT0S5B908aERP3f/GP0S5F:0P3g/GP508aFRPD0YL?_
00l0hlc00?35Y@3od7h0o]=g0?oGP@3ofXX0o]bB0?cPXP3jhJP0mn:a0?GR]`3ch[/0lN:n0?3R`03^
h/@00P3Wgl/00`3Rg=00h=cA0=gJe0020=_Ie@030=OGf03De]T0e=GJ0080dMCK0P3>d]d01@3<dMd0
b]3O0<[@g`38cml0a/kP0080aLgQ00D0`lgQ0<;<hP32c>80`L_R0<3;h`020;k:h`050;g9i02lbN@0
_<WT0;c9i02kb>@00P2jb>D20;W7i@030;S7i@2hanH0]lKV0080]lKV0P2fa^H30;G5iP80]<GW0P2c
aNL20;?4i`030;;4i`3oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`00903oool00`000000oooo0?ooo`0V0?ooo`<0Wkg^102N_Nh0102M_Nh0WKg_09fmk`2M
_>l209blk`<0Vkc_0P2J_?00202I_?00VK_`09Rkl02G^o00Uk_a09Jkl@2E^o40U;[a0P2C^_800`2B
^_80YL?_0:G3k`020:G3k`030?FaN`3f/G/0m[5k00P0m[5k0P3f/GX00`2;DhP0m[5j08]CR@020?Ja
NP0808]DR@3f/GT0S5B90?JaN@2<E8T0S5F:0?JaN02<EHX20?NaN0D0S5J:00<0001M0:G3k`2U`nl0
0P2U`nl04@3`aJD0m<6H0?35Y@3ndgL0omN10?kLTP3ngHd0o]nF0?gQWP3jhjT0n>B`0?KT]P3`h/00
k^;40>_Qa`3ZhLP0iMk>0080hmg@0P3Mfm@20=WIe`80eMKI00<0d]CK0=3Cg03@dm`00P3=d]d0103;
dMh0bM3O0<W@g`37cn020<G>h@040<C=h@33c>80`/cR0<;<hP80`<_S00@0_l_S0;k:h`2mbN@0_<WT
0P2kb>@00`2kb>D0^/SU0;W7i@020;W7i@030;S7i@2hanH0]lKV00@0]/KV00<0]LGV0;C5i`2eaNH0
0P2daNL00`2caNL0/lCW0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool002D0oooo00<000000?ooo`3oool09`3oool209nmkPD0W[g^0P2M_Nl00`2M_>l0W;c_09bl
k`0309^lk`80V[c`0P2I_?0209Rkl00809Nkl@2F^o40U[_a09Bjl@2D^_80Tk[b09:jlP2A^O850:G3
k`P0m[5k0P3f/GX00`2;DhP0m[5j08]CR@020?JaNP0808]DR@3f/GT0S5B90?JaN@2<E8T0S5F:0?Ja
N02<EHX20?NaN0D0S5J:00<0001N0:G3k`2U`nl0102U`nl02P3`aJD0o]=g0?kFNP3nfX@0o]f=0?kO
UP3khjH0nN>]0?KT]P3ci;/20?7T`00:0>kSa03Wh<`0i^3=0>GOcP3QgM80gmcC0=_JeP3Jf]H0f=SH
0=OHf080dmKJ00X0dMCL0<kCg@3>dmd0c=7N0<[@gP3:d=l0b<oO0<O>h036c^00aLkQ0P34cN401@32
c>80`L_R0<7;hP30bn<0_l[S0080_/[T00@0_LWT0;c9i02kb>@0^lST0P2jb>D0102ianD0^<OU0;S7
i@2hanD20;O6iP<0]/KV0P2eaNH30;C5i``0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`009P3oool00`000000oooo0?ooo`0W0?ooo`<0Wkg^102N_Nh309fmk`<0W;c_0P2K
_>l209Zll080VKc`0P2H^o002@2G^o40U[_a09Jkl@2E^o40U;[a09>jlP2B^_80TK[b092il`040:G3
k`030?JaN`2U`nl0m[5k00@0m[5k0P3f/GX00`2;DhP0m[5j08]CR@020?JaNP0808]DR@3f/GT0S5B9
0?JaN@2<E8T0S5F:0?JaN02<EHX20?NaN0D0S5J:00<0001P0:G3k`2U`nl00`2U`nl20?35Y@0F0?74
X@3neWX0o]Z40?kOUP3nh9<0oN>L0?_TY@3ii[00m^Jf0??V^`3^hl@0k>?70>WRb`3Uglh0hmo@0>;N
d@3Mg=@0g=_E0=[Ie`3HfMP0eMOI0=CGfP80d]GK00<0cmCL0<gBg@3=d]d00P3;dMh01@39d=l0aloP
0<O?h036c^40a<gQ0080`lgR00H0`/cR0<7;h`31bn<0_l_S0;k:h`2mb^@30;c9i0060;_8i02jb>D0
^/SU0;[8i@2ianD0^<OU0P2hanH20;O6iP80]/KV0P2eaNH@0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool002L0oooo0P00000X0?ooo`<0Wkg^102N_Nh00`2M_Nh0WKg_09fm
k`0309blk`80Vkc_0P2J_?0209Vll080V;_`0P2G^o401`2F^o40UK_a09Bjl@2C^_80T[[b096jlP2@
^O801@2U`nl50?JaN`80m[5j00<0Re>80?JaNP2;DhT00P3f/GX0202;E8T0m[5i08aDR@3f/GT0S5B9
08aERP3f/GP0S5F:0P3g/GP508aFRP030000H00005l0YL?_00@0YL?_00/0[LK/0?74X@3neWX0oMYn
0?kMR@3nh9<0nnBU0?[U[03fi[H0lnJk0?7V`@020>kUa@0;0>ORc03UhLl0i>7@0>7NdP3NgM@0fm_F
0=[Jf03Gf=T0e]SI0=CGfP3Ce]/00P3@e=`0103>dmd0c=;N0<cBgP3:dMl20<S@g`040<K?h035c^40
aLkQ0<C=h@80`/cR00H0`LcR0<3;h`2obn<0_l_S0;k:h`2mbN@20;c9i0030;_9i02kb>D0^/SU00<0
^LOU00<0^<OU0;S7iP2ga^H00P2ga^H00`2fa^H0oooo0?ooo`0A0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool002T0oooo00<000000?ooo`3oool09P3oool309nmkP@0W[g^
00<0WKg^09fmk`2M_Nl00`2L_>l309^lk`80V[c`00<0VKc`09Vkl02H^o000P2G^o400`2F^o40UK_a
09Bjl@0209>jlP0309:jlP2A^O80SkWc00D0YL?_0`3f/G/20?JaNP0308]CR03f/GX0Re>90080m[5j
00P0ReB90?JaN@2<E8T0m[5i08aDR@2<EHX0m[5h08aERP80mk5h1@2<EXX00`000600001O0:G3k`03
0:G3k`0>0:g6k03Xb[P0lLBQ0?c?UP3mfWh0o]f90?gRT03liIX0nnNT0?SX/03fjKL0lnRm0?3X`P3[
iLT20>OTcP030>?Pd@3Pgm<0gMgE0080fmcG0P3GfMT20=CGf`040=7Eg03?e=d0cmCM0<gBgP80bm7O
00@0bM3O0<O?h037cn00a/kQ0P34c^401P33cN80`/cR0<;<hP31c><0_l_S0;k:h`80_/[T00@0_LWT
0;c9i02kb>@0^lST0P2jb>D30;W7i@030;S7iP2ga^H0oooo01D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`00:P3oool00`000000oooo0?ooo`0V0?ooo`@0Wkg^102N_Nh2
09fmk`0309flk`2L_>l0W;c_00<0Vkc_0`2J_?00102I_?00V;_`09Rkl02G^o4209Jkl@0609Fkl@2D
^_80Tk[b09:jlP2A^_80T;Wc1@2U`nl01`3f/G/0m[5j0?JaNP3f/GX0Re>80?JaNP2;DhT00P3f/GX0
202;E8T0m[5i08aDR@3f/GT0S5B908aERP3f/GP0S5F:0P3g/GP508aFRP030000H02U`nl0YL?_00@0
YL?_01D0lLBQ0=[=c@3lciH0oMYn0?gNQ@3mhY00nnNT0?WX[03fjKL0lnRm0?3X`P3^ilL0jnO;0>WV
c@3Uhm00h^;C0>7Qe03Mg]H0g=gG0=WKf03HfmT00P3EfMX20=;Fg0030=3Eg@3>dmh0cM?N0080bm;O
00D0b]7O0<S@h038d>00a/oQ0<G>h@020<C=hP060<;=hP31c>80`<_S0<3;h`2obn<0_/[S0`2mb^@0
0`2lbN@0^lSU0;_8i@020;[8i@030;W7i@2hanD0^LOU01P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`00:`3oool00`000000oooo0?ooo`0V0?ooo`D0Wkg^0`2N_Nh309fm
k`80W;c_0`2K_>l309Zll00409Vll02H^o00V;_`09Nkl@80U[_a00P0UK_a09Bjl@2C^_80T[[b096j
lP2@^O<0SkWc08jil`D0YL?_0`3f/GX02`2;DhT0m[5j0?JaNP2;E8T0m[5i08aDR@3f/GT0S5B908aE
RP3f/GP0S5F:0080mk5h1@2<EXX20000H0H0YL?_00d0f/g=0?c?UP3kfWT0oMj50?cTSP3kiiX0n^VT
0?G/^@3bjkl0kn_50>kZa`3/j/T0i^G@0080i>CB00P0g^3F0=gOe`3KgMP0fMcJ0=OJfP3Ff]/0e=SK
0=?Hg080d=KM00L0c]CN0<cCgP3<dml0b]7O0<W@h038d>00aloQ0080a/oQ00H0a<kR0<?=hP33cN80
`/cR0<7<h`30bn<20;o;h`060;k:i02mbN@0_LWT0;c9i02kbN@0^lSU0P2jb>DL0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool002`0oooo0P00000W0?ooo`D0Wkg^0`2N_Nh3
09fmk`<0W;c_0P2K_>l309Zll00309Vll02H^o00V;_`00<0Uk_a00P0UK_a09Bjl@2C^_80T[[b096j
lP2@^O80SkWc08jil`H0YL?_103f/GX0202;E8T0m[5i08aDR@3f/GT0S5B908aERP3f/GP0S5F:0P3g
/GP508aFRP030000H02U`nl0YL?_00H0YL?_00/0k<R`0?_JN@3kgh80o>B>0?[YY03ikJH0m^jd0??_
_03ak/80k>[90>WYc@020>GWdP030>7Se@3Nh]L0g=oH0080f]kJ0P3Ffm/01P3CfM`0dMOM0=7Gg@3?
eMh0c]GN0<gCgP80bm;O0P39dN001P37d>40a/oQ0<G>h@35c^40a<gR0<;=hP<0`LcS0P2obn<00`2n
b^@0_L[T0;c9i0020;c9i0030;_8i@3oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`00;P3oool00`000000oooo0?ooo`0U0?ooo`D0Wkg^0`2N_Nh209fmkP80
WKg_0`2L_>l0102K_>l0V[c`09Zll02J_?0309Vll0<0Uk_a00T0UK_a09Bjl@2D^_80Tk[b09:jlP2A
^_80T;Wc08nil`2=^O<01P2U`nl20?JaNP80m[5i00H0S5B90?JaN@2<E8T0S5F:0?JaN02<EHX20?Na
N0D0S5J:0P0006060:G3k`0;0<g<f@3/b;00o]b:0?_OPP3iiXd0n^ZJ0?O^[`3ckk`0lNk20>k]b03Z
k<d00P3Vj]<01@3Ri]D0gnCH0=kTf@3Kh=X0f]oK0080emgL00D0e=[L0=?Jg@3Af=h0dMSN0<oFgP02
0<gDg`040<_Cg`3:d^00b];P0<S@h@80am3Q00@0aLoQ0<C>hP34c^80`lgR0P32c><00`31c><0`<_S
0;o;h`020;k:i0030;g:i02lbN@0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`00;`3oool00`000000oooo0?ooo`0U0?ooo`D0Wkg^102N_Nh00`2M_Nh0WKg_09fm
k`0309blk`<0Vkc_0P2J_?0209Vll080V;_`0`2F^o401`2D^_80Tk[b09:jlP2A^_80T;Wc08nil`2>
^O<01`2U`nl40?JaN@0408aDR@2<EHX0m[5h08aERP80mk5h1@2<EXX00`000600YL?_0:G3k`070:G3
k`0E0?kLRP3ghGl0nNJ=0?K^W03fl:T0lO;00>kaa`3[l<d0inoA0>K^d`3SjMH0gnOI0=kVfP3Kh]/0
f^;K0=WOf`3Fg]d0eMcM0=CKg@3BfMd0d]WN0080cmON00L0cMGO0<cDg`3<dn00b];P0<WAh038dN40
am3Q0080a/oQ00D0aLkR0<?>hP32cN80`lgR0<7<h`020<3<h`030;o;h`2nbn@0_L[T02@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`00<03oool00`000000oooo0?ooo`0V
0?ooo`D0Wkg^0`2N_Nh0102M_Nh0WKg_09fmk`2M_>l209blk`<0Vkc_0P2J_?0209Vll080V;_`0`2F
^o40202D^_40Tk[b09>jlP2A^_80T;Wb08nil`2>^O<0SKSc202U`nl20?JaN@80m[5h00<0S5F:0?Na
N03g/GP01@2<EXX90:G3k`0>0>c7[`3ieZD0mn5o0?GYSP3fl:T0l_F^0>gfaP3Ym<d0i_?C0>Gbe@3R
k=L0gn[J0=kYf`3Mi]/20=WSgP070=OPgP3Fgmh0dmcO0=?Lg`3Af]l0d=SO0<oHg`020<gFh0040<cD
h03;dn00bm?P0<WBh@80b=7Q00@0a]3Q0<G?hP35cn80a<kR0P33cN800`32cN<0`LcS0<3;h`020;o;
hbH0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`00<@3oool00`000000
oooo0?ooo`0V0?ooo`D0Wkg^0`2N_Nh0102M_Nh0WKg_09fmk`2M_Nl309blk`80Vkc_0P2J_?0209Vl
l080V;_`0P2G^o402P2F^o40U;[a09Bjl@2C^_80T[[b096jlP2@^O<0SkWc08fil`2Sbo@90:G3k`04
0?JaN03g/GP0mk5h0?NaN080S5J:3@2U`nl02P3ieZD0l^=m0?3]T03bmJh0l?Ji0>KicP3Smm@0h_KG
0>?ae`3Nk]`20=_[g`060=WVgP3GiN00e^;O0=GQh03Cg^00d]gP0P3Afn020<oIh0040<gGh@3<eN00
c=GQ0<_Dh@80bM;Q00@0b=7Q0<O@h@36d>80aLoR0P34c^801033c^80`/gS0<7<h`31c><Z0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00380oooo0P00000W0?ooo`D0Wkg^
102N_Nh309fmk`<0W;c_0P2K_>l209Zll080VKc`00P0V;c`09Rkl02G^o40Uk_a09Jkl@2E^o40U;_a
09>jlP80T[[b00@0T;Wc08nil`2>^O<0S;Sc6P2U`nl01`3Oc<H0YL?_0>cUO@3Wl9@0joVe0>[j`@3M
nmL00P3KnMd0103Imml0f>kR0=O]h`3HjN420=CVh`80dn;R00L0d^;S0=7NhP3@g>80cm[Q0<kIh@3=
f>40cMOQ0080bmKQ00D0b]CQ0<WChP39dn80b=;R0<OBhP020<K@hP030<C?hP33c^80`lkR0080`/gS
:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo000d0?ooo`030000003o
ool0oooo02D0oooo00<0X;g^09nmkP2O_Nh00P2O_Nh409jmkP0309fmkP2M_Nl0WKg_00<0W;c_0`2K
_>l209Zll080VKc`0P2H^o00102G^o40U[_a09Jkl@2E^o4209>jlP0609:jlP2@^O<0SkWc08jil`2=
^O<0S;Sd602U`nl01`38c=`0lM:b0>7WO`3Jm9X0hOfn0=?oe@3Ao>400P3?nNH01P3>mnL0cOKY0=7^
j03?kNT0d>OW0=7Ti@80cn;V00<0cmoT0<oMh`3>g>@00P3=f^<01P3<f><0bmOR0<_FhP3:eN80bMCR
0<WChP80am;R00H0a]7R0<K@hP35cn80aM3R0<C>h`33c^<^0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool09P3oool509nmkP<0W[g^00<0
WKg^09fmk`2M_Nl00`2L_>l309^lk`80V[c`0P2I_?0209Rkl080Uk_a00`0U[_a09Fkl@2D^_40Tk[b
09:jlP2A^_80T;Wc08nil`2=^O<0S;Sd08^hm01]gNTF0:G3k`0?0;W9iP3AjH80cobi0;kne@2Rm]T0
Y_SO0:kgk@2`mO80bo;/0<7cl038kNh0a^c^0<GZk`39in`0bn?Y0080c>3W0P3<gNH00`3;fnD0bmWT
0<_Ii0020<[Gh`040<WFh`39eN<0b=CS0<OCh`80a];S00@0aM3S0<C@h`34cn<0a<oS<03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000f0?ooo`030000003oool0oooo02H0
oooo1@2O_Nh309jmkP80WKg^0P2M_Nl309blk`80Vkc_0P2J_?0209Vll00809Rll02H^o00Uk_a09Nk
l@2F^o40UK_a09Bkl@2D^_8209:jlP06096jlP2?^O<0S[Wc08fhl`2;^?@0R[Sd5@2U`nl05`36bmh0
[_:^00000019bLP0H=ON077Nk02al_D0WNgh0:3[nP2bjoL0/^[h0<CXk`2lj?@0`^G`0<KSk@35h^d0
b]kX0<OOjP38gNP0bM_W0<SKi`39f>@0b=OU0080b=KT00@0b=CT0<OCh`37dn<0a];S0P35dN<00`34
d><0oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool003L0
oooo0P00000W0?ooo`D0Wkg^102N_Nh309fmk`<0W;c_0P2K_>l309Zll080VKc`00<0V;_`09Nkl@2G
^o400P2F^o402`2E^o40U;[b09>jlP2B^_80T;Wc08nil`2>^O<0SKWc08bhm02:^?@0RKOd0180YL?_
00L0a/_N0:G3k`0=U=d08JCU02j`i`1`eoT0DlOd0080Sn;m0100T^7m0;;Wn02Ui?/0^nGd0;7Tn02i
ho@0_n;`0;kQl035g^/0`]k]0<CLj`36fnT0am[W0<KIj037f>H0a]OV0P37eND01036e>D0a];T0<KB
i035d^@e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool003T0oooo00<0
00000?ooo`3oool09@3oool00`2P_Nh0Wkg^09nmkP0309nmkP<0W[g^0`2M_Nl309blk`80Vkc_0`2J
_?0209Vll080V;_`00L0Uk_a09Jkl@2F^o40UK_a09Bkl@2C^_80T[[b0080TK[b00H0T;Wc08jil`2<
^?@0RkSd08Zhm028]o@@0:G3k`0>0>WacP0`W?40:i_`02fPl00fZ?<0BkWh05g4n`1`coh0Q]So07C?
o`28f?l0Yn3k09[Lo@2Wgo/20;SOm0060;OOm030gNh0_=g`0<;Kj`34f^T0`][/0P34f>P01035e^L0
a=KW0<GEiP35e>D20<CCiCL0oooo00D000000?ooo`3oool0oooo000000090?ooo`00>P3oool00`00
0000oooo0?ooo`0U0?ooo`030:2mkP2O_Nh0Wkg^00<0Wkg^102N_Nh00`2M_Nh0WKg_09fmk`0309bl
k`<0Vkc_00<0V[c`09Vll02I_?000P2H^o0209Nkl@0409Jkl@2E^o40U;_a09BjlP80T[[b00P0TK[b
08nil`2>^O<0SKWc08bhm02:^?@0RKOd08Ngm@80WMSl3@2U`nl02@14XoH0@jCg03nSmP0oYoH0B;3h
05>hn`1P`?d0KlSo083@o`02093Fo`0A09gJo02Wg?X0/=gg0:SKn@2`g?H0^m_`0;KKl`2jfo00`=W/
0;gIkP30fN`0`mOX0<7GjP33eNL0a=CV0<CCiP33e>L0>@3oool010000000oooo0?ooo`0000090?oo
o`00>`3oool00`000000oooo0?ooo`0U0?ooo`80X;g^102O_Nh409jmkP0409fmkP2M_Nl0WKg_09fm
k`80W;c_0P2K_>l309Zll00309Vll02H_?00V;_`0080Uk_a0P2F^o401@2E^o40U;[b09>jlP2B^_80
TK[b0080T;Wc00P0SKWc08bhm02;^?@0RKSd08Rgm@26]oD0QKKe08>fmPX0YL?_00d0FZ[i05FYn@1@
Z?P0CjSh04bYn01>[?T0Dk;k05^go01T_Od0KlCo07_:o`28d?l0UMCm0080WmOk00T0Z=Wi0:oImP2e
f_<0[mWf0;CIl`2lf>h0^=S`0;_HkP30e^X00`31eNTk0?ooo`040000003oool0oooo000000T0oooo
000l0?ooo`030000003oool0oooo02D0oooo0P2P_Nh409nmkP@0W[g^00@0WKg^09fmk`2M_Nl0WKg_
0`2L_>l0102K_>l0V[c`09Zll02J_?0209Vll080V;_`00H0Uk_a09Jkl@2F^o40UK_a09Bkl@2C^_82
09:jlP0L096jlP2?^O<0S[Wc08fil`2<^?@0R[Sd08Vhm027]oD0Q[Oe08:fmP20]OH0O[Cg07bdm`2<
h_`0>kjh0:G3k`1_/?P0KK3i06J^n@1S[OT0HJgi05Z[n@1IZoT0F:cj05J^nP1I/?/0G;?k06Fko@80
L<7n00X0Pl_n08k?o@2>cod0Um;l0:7EnP2XeoP0[mOe0:SFn02^eoD0]mO`0P2kenh00`2je^h0oooo
0?ooo`0m0?ooo`030000003oool0000000T0oooo000m0?ooo`8000009P3oool20:2mkPD0Wkg^102N
_Nh309fmk`<0W;c_0P2K_>l0102K_?00V[c`09Zll02I_?0209Rll080Uk_a00L0U[_a09Fkl@2D^o40
U;[b09>jlP2B^_80TK[b0080SkWc00D0SKWc08bhm02;^?@0RKSd08Rgm@0208Fgm@0M08>fmP1o]OH0
O[Cg07bdm`1i/oL0Mk?h076an01_/?P0KK3i06R_n@1V[oT0HZki062^nP1P[oX0H;3k06:cn`1U]o`0
J[[m072no@1g`_h0OlKn08W:o@2Ac_`0V]7k0:;Cn@2Kd?/0Z=Cg0:kEm02beO800P2feO110?ooo`03
0000003oool0000000P0oooo000o0?ooo`030000003oool0oooo02@0oooo0P2P_Nh509nmkP@0W[g^
0`2M_Nl309blk`<0Vkc_0P2J_?0209Vll00409Rkl02G^o40Uk_a09Jkl@80UK_a02<0U;[b09>jlP2B
^_80T[[b096jl`2@^O<0S[Wc08bim02;^?@0R[Sd08Vhm027]oD0Q[Oe08:fmP21]_H0OkGg07fdm`1k
]?L0Mk?h07Bbn01b/_P0L;7i06jan@1Y/?T0J;3j06N`nP1V/OX0IK;k06Jdn`1Y]_`0LKcm07Noo@1m
`od0QLOm08g:o00209G=n`80X]7h00<0Z=?f0?ooo`3oool0@`3oool2000000P0oooo00100?ooo`03
0000003oool0oooo02@0oooo0P2P_Nh509nmkP@0W[g^00@0WKg^09fmk`2M_Nl0WKg_0P2L_>l309^l
k`<0V[c`00@0VKc`09Rkl02H^o00Uk_a0P2F^o401P2E^o40U;_b09>jlP2C^_80T[[b096jlP80SkWc
00D0S[Wc08bhm02;^?@0RKSd08Rgm@080?ooo`0=07Bbn01b/_T0LK;i06jbn@1]/_X0K;;j06ZcnP1[
]?/0KKKk06nho01b^_`0Mkgl08;3o@0208W7o00308o:n`3oool0oooo04H0oooo0P0000080?ooo`00
@@3oool00`000000oooo0?ooo`0U0?ooo`<0X;g^102O_Nh309jmkP0409fmkP2M_Nl0WKg_09fmk`<0
W;c_0P2K_>l309Zll080VKc`00D0V;c`09Nkl@2G^o40U[_a09Fkl@1[0?ooo`800000203oool00480
oooo0P00000V0?ooo`<0X;g^102O_Nh409jmkP<0WKg_0`2L_>l209^lk`0309^ll02J_?00oooo06d0
oooo1000000:0?ooo`00A03oool00`000000oooo0?ooo`0T0?ooo`030:2mk@2P_Nh0X;g^00D0Wkg^
0`2N_Nh309fmkg00oooo1000000>0?ooo`00A@3oool00`000000oooo0?ooo`0T0?ooo`030:2mk@2P
_Nh0X;g^00D0Wkg^L@3oool400000180oooo00160?ooo`030000003oool0oooo02@0oooo00<0X;g]
0:2mkP3oool0L@3oool4000001H0oooo00170?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0K@3oool4000001X0oooo00180?ooo`8000008`3oool00`000000oooo0?ooo`1Z0?ooo`<0
00007P3oool004X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1V0?ooo`@00000
8@3oool004/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1R0?ooo`@000009@3o
ool004`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1N0?ooo`@00000:@3oool0
04d0oooo0P00000N0?ooo`030000003oool0oooo05X0oooo1000000]0?ooo`00C`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo05H0oooo1000000a0?ooo`00D03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo05<0oooo0`00000e0?ooo`00D@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04l0oooo1000000h0?ooo`00DP3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo04/0oooo1000000l0?ooo`00D`3oool2000001P0oooo00<000000?oo
o`3oool0A`3oool400000400oooo001E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0@`3oool4000004@0oooo001F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
@03oool3000004P0oooo001G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?03o
ool4000004/0oooo001H0?ooo`8000004`3oool00`000000oooo0?ooo`0h0?ooo`@00000C`3oool0
05X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`@00000D`3oool005/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`@00000E`3oool005`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`@00000F`3oool005d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0Y0?ooo`<00000G`3oool005h0oooo0P00000<
0?ooo`030000003oool0oooo02H0oooo1000001R0?ooo`00H03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0280oooo1000001V0?ooo`00H@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01h0oooo1000001Z0?ooo`00HP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01X0oooo1000001^0?ooo`00H`3oool2000000L0oooo00<000000?ooo`3oool05P3o
ool400000780oooo001U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool3
000007H0oooo001V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool40000
07T0oooo001W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000007d0
oooo001X0?ooo`050000003oool0oooo0?ooo`0000002@3oool400000840oooo001Y0?ooo`800000
00<0oooo0000003oool0103oool4000008D0oooo001[0?ooo`80000000<0oooo0000000000000P00
00290?ooo`00K03oool2000008d0oooo003k0?ooo`00n`3oool00?/0oooo003k0?ooo`00n`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 250.313}, {202.813, 0}} -> {-0.0891003, -0.00942301, 
  0.00429882, 0.00429882}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR3D[f[x, y], {{x, \(-10\), 10}, {y, \(-10\), 10}}, Mesh -> False, 
      PlotPoints -> 150]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.04138 .24075 -18 -8.74209 ]
[.04138 .24075 0 .25791 ]
[.18378 .18471 -11.7691 -9 ]
[.18378 .18471 .23091 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.49429 .06259 -5.28886 -9 ]
[.49429 .06259 .71114 0 ]
[.664 -0.00409 -9.98202 -9 ]
[.664 -0.00409 2.01798 0 ]
[.7092 .00785 0 -6.2495 ]
[.7092 .00785 18 2.7505 ]
[.78681 .12668 0 -6.13313 ]
[.78681 .12668 12 2.86687 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.91941 .32973 0 -5.94137 ]
[.91941 .32973 6 3.05863 ]
[.97649 .41716 0 -5.86144 ]
[.97649 .41716 12 3.13856 ]
[.01832 .30145 -6 -2.77303 ]
[.01832 .30145 0 6.22697 ]
[.0108 .34857 -24 -2.81295 ]
[.0108 .34857 0 6.18705 ]
[.00305 .39713 -18 -2.85423 ]
[.00305 .39713 0 6.14577 ]
[-0.00494 .44721 -24 -2.89692 ]
[-0.00494 .44721 0 6.10308 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
[(-10)] .04138 .24075 1 .94269 Mshowa
.19287 .19417 m
.19742 .1989 L
s
[(-5)] .18378 .18471 .96152 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50225 .07302 m
.50623 .07824 L
s
[(5)] .49429 .06259 .76295 1 Mshowa
.67126 .00684 m
.67489 .01231 L
s
[(10)] .664 -0.00409 .66367 1 Mshowa
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.10676 .22788 m
.10957 .23064 L
s
.13514 .21677 m
.13793 .21955 L
s
.16384 .20553 m
.1666 .20834 L
s
.22223 .18267 m
.22493 .18554 L
s
.25192 .17104 m
.25459 .17394 L
s
.28195 .15928 m
.28459 .16221 L
s
.31233 .14739 m
.31494 .15034 L
s
.37416 .12318 m
.37669 .12619 L
s
.40562 .11086 m
.40812 .1139 L
s
.43745 .0984 m
.43991 .10147 L
s
.46966 .08579 m
.47208 .08889 L
s
.53524 .06011 m
.53759 .06327 L
s
.56863 .04703 m
.57093 .05022 L
s
.60242 .0338 m
.60468 .03702 L
s
.63663 .0204 m
.63885 .02365 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.69697 .0126 m
.69086 .01498 L
s
[(-10)] .7092 .00785 -1 .38878 Mshowa
.77448 .13116 m
.76831 .13339 L
s
[(-5)] .78681 .12668 -1 .36292 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.90691 .33374 m
.90067 .33574 L
s
[(5)] .91941 .32973 -1 .3203 Mshowa
.96393 .42096 m
.95765 .42286 L
s
[(10)] .97649 .41716 -1 .30254 Mshowa
.125 Mabswid
.71317 .03738 m
.7095 .03879 L
s
.72901 .0616 m
.72533 .063 L
s
.7445 .0853 m
.74081 .08667 L
s
.75965 .10848 m
.75596 .10983 L
s
.78899 .15335 m
.78528 .15468 L
s
.8032 .17508 m
.79948 .1764 L
s
.81711 .19636 m
.81339 .19766 L
s
.83073 .2172 m
.82701 .21848 L
s
.85715 .25762 m
.85342 .25887 L
s
.86996 .27722 m
.86623 .27846 L
s
.88252 .29643 m
.87878 .29766 L
s
.89484 .31527 m
.89109 .31648 L
s
.91876 .35185 m
.915 .35304 L
s
.93037 .36962 m
.92662 .3708 L
s
.94177 .38706 m
.93801 .38822 L
s
.95296 .40417 m
.94919 .40532 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03057 .29675 m
.03669 .2944 L
s
[(0)] .01832 .30145 1 -0.38377 Mshowa
.02308 .34396 m
.02923 .34166 L
s
[(0.25)] .0108 .34857 1 -0.3749 Mshowa
.01537 .39262 m
.02153 .39037 L
s
[(0.5)] .00305 .39713 1 -0.36573 Mshowa
.00742 .44281 m
.0136 .44061 L
s
[(0.75)] -0.00494 .44721 1 -0.35624 Mshowa
.125 Mabswid
.02909 .30608 m
.03277 .30467 L
s
.0276 .31546 m
.03128 .31406 L
s
.0261 .3249 m
.02979 .32351 L
s
.0246 .3344 m
.02828 .33302 L
s
.02156 .35357 m
.02525 .3522 L
s
.02003 .36325 m
.02372 .36188 L
s
.01849 .37298 m
.02218 .37162 L
s
.01693 .38277 m
.02063 .38141 L
s
.0138 .40254 m
.0175 .40119 L
s
.01222 .41251 m
.01592 .41117 L
s
.01063 .42255 m
.01433 .42121 L
s
.00903 .43265 m
.01274 .43132 L
s
.03204 .28747 m
.03571 .28606 L
s
.0335 .27825 m
.03717 .27683 L
s
.03495 .26909 m
.03862 .26766 L
s
.03639 .25998 m
.04006 .25854 L
s
.0058 .45303 m
.00951 .45172 L
s
.00417 .46332 m
.00788 .46202 L
s
.00253 .47368 m
.00624 .47238 L
s
.00088 .4841 m
.00459 .4828 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.40773 .6633 m .40906 .66079 L .41102 .66254 L .634 .743 .927 r
F
.40773 .6633 m .40577 .66155 L .40906 .66079 L F
.41102 .66254 m .41236 .66003 L .41431 .66178 L .633 .743 .927 r
F
.41102 .66254 m .40906 .66079 L .41236 .66003 L F
.40577 .66155 m .40711 .65904 L .40906 .66079 L .634 .743 .927 r
F
.40577 .66155 m .40381 .6598 L .40711 .65904 L F
.41431 .66178 m .41566 .65928 L .41761 .66103 L .633 .743 .927 r
F
.41431 .66178 m .41236 .66003 L .41566 .65928 L F
.40906 .66079 m .4104 .65828 L .41236 .66003 L F
.40906 .66079 m .40711 .65904 L .4104 .65828 L F
.41761 .66103 m .41896 .65852 L .42091 .66028 L .632 .743 .928 r
F
.41761 .66103 m .41566 .65928 L .41896 .65852 L F
.40381 .6598 m .40514 .65728 L .40711 .65904 L .634 .743 .927 r
F
.40381 .6598 m .40185 .65805 L .40514 .65728 L F
.41236 .66003 m .4137 .65752 L .41566 .65928 L .633 .743 .927 r
F
.41236 .66003 m .4104 .65828 L .4137 .65752 L F
.42091 .66028 m .42227 .65777 L .42421 .65953 L .632 .743 .928 r
F
.42091 .66028 m .41896 .65852 L .42227 .65777 L F
.40711 .65904 m .40844 .65652 L .4104 .65828 L .633 .743 .927 r
F
.40711 .65904 m .40514 .65728 L .40844 .65652 L F
.41566 .65928 m .41701 .65676 L .41896 .65852 L .632 .743 .928 r
F
.41566 .65928 m .4137 .65752 L .41701 .65676 L F
.42421 .65953 m .42558 .65703 L .42752 .65879 L .631 .743 .928 r
F
.42421 .65953 m .42227 .65777 L .42558 .65703 L F
.40185 .65805 m .40318 .65552 L .40514 .65728 L .634 .743 .927 r
F
.40185 .65805 m .39988 .65629 L .40318 .65552 L F
.4104 .65828 m .41175 .65576 L .4137 .65752 L .633 .743 .927 r
F
.4104 .65828 m .40844 .65652 L .41175 .65576 L F
.41896 .65852 m .42032 .65601 L .42227 .65777 L .632 .743 .928 r
F
.41896 .65852 m .41701 .65676 L .42032 .65601 L F
.42752 .65879 m .42889 .65629 L .43083 .65805 L .63 .742 .928 r
F
.42752 .65879 m .42558 .65703 L .42889 .65629 L F
.40514 .65728 m .40648 .65476 L .40844 .65652 L .633 .743 .927 r
F
.40514 .65728 m .40318 .65552 L .40648 .65476 L F
.4137 .65752 m .41505 .655 L .41701 .65676 L .632 .743 .928 r
F
.4137 .65752 m .41175 .65576 L .41505 .655 L F
.42227 .65777 m .42363 .65527 L .42558 .65703 L .631 .743 .928 r
F
.42227 .65777 m .42032 .65601 L .42363 .65527 L F
.39988 .65629 m .4012 .65375 L .40318 .65552 L .634 .743 .927 r
F
.39988 .65629 m .3979 .65452 L .4012 .65375 L F
.43083 .65805 m .43221 .65555 L .43415 .65731 L .63 .742 .929 r
F
.43083 .65805 m .42889 .65629 L .43221 .65555 L F
.40844 .65652 m .40978 .65399 L .41175 .65576 L .633 .743 .927 r
F
.40844 .65652 m .40648 .65476 L .40978 .65399 L F
.41701 .65676 m .41836 .65425 L .42032 .65601 L .632 .743 .928 r
F
.41701 .65676 m .41505 .655 L .41836 .65425 L F
.42558 .65703 m .42695 .65452 L .42889 .65629 L .63 .742 .928 r
F
.42558 .65703 m .42363 .65527 L .42695 .65452 L F
.40318 .65552 m .40451 .65299 L .40648 .65476 L .633 .743 .927 r
F
.40318 .65552 m .4012 .65375 L .40451 .65299 L F
.43415 .65731 m .43554 .65482 L .43747 .65658 L .629 .742 .929 r
F
.43415 .65731 m .43221 .65555 L .43554 .65482 L F
.41175 .65576 m .41309 .65324 L .41505 .655 L .632 .743 .928 r
F
.41175 .65576 m .40978 .65399 L .41309 .65324 L F
.42032 .65601 m .42168 .6535 L .42363 .65527 L .631 .743 .928 r
F
.42032 .65601 m .41836 .65425 L .42168 .6535 L F
.3979 .65452 m .39923 .65199 L .4012 .65375 L .634 .743 .927 r
F
.3979 .65452 m .39593 .65276 L .39923 .65199 L F
.42889 .65629 m .43027 .65378 L .43221 .65555 L .63 .742 .929 r
F
.42889 .65629 m .42695 .65452 L .43027 .65378 L F
.40648 .65476 m .40782 .65223 L .40978 .65399 L .633 .743 .927 r
F
.40648 .65476 m .40451 .65299 L .40782 .65223 L F
.43747 .65658 m .43887 .65409 L .4408 .65585 L .628 .742 .929 r
F
.43747 .65658 m .43554 .65482 L .43887 .65409 L F
.41505 .655 m .41641 .65248 L .41836 .65425 L .632 .743 .928 r
F
.41505 .655 m .41309 .65324 L .41641 .65248 L F
.42363 .65527 m .425 .65276 L .42695 .65452 L .63 .742 .928 r
F
.42363 .65527 m .42168 .6535 L .425 .65276 L F
.4012 .65375 m .40253 .65122 L .40451 .65299 L .633 .743 .927 r
F
.4012 .65375 m .39923 .65199 L .40253 .65122 L F
.43221 .65555 m .4336 .65305 L .43554 .65482 L .629 .742 .929 r
F
.43221 .65555 m .43027 .65378 L .4336 .65305 L F
.40978 .65399 m .41113 .65147 L .41309 .65324 L .632 .743 .928 r
F
.40978 .65399 m .40782 .65223 L .41113 .65147 L F
.4408 .65585 m .4422 .65336 L .44413 .65513 L .627 .742 .93 r
F
.4408 .65585 m .43887 .65409 L .4422 .65336 L F
.41836 .65425 m .41973 .65173 L .42168 .6535 L .631 .743 .928 r
F
.41836 .65425 m .41641 .65248 L .41973 .65173 L F
.39593 .65276 m .39725 .65021 L .39923 .65199 L .634 .743 .927 r
F
.39593 .65276 m .39394 .65099 L .39725 .65021 L F
.42695 .65452 m .42833 .65202 L .43027 .65378 L .63 .742 .929 r
F
.42695 .65452 m .425 .65276 L .42833 .65202 L F
.40451 .65299 m .40584 .65045 L .40782 .65223 L .633 .743 .927 r
F
.40451 .65299 m .40253 .65122 L .40584 .65045 L F
.43554 .65482 m .43693 .65232 L .43887 .65409 L .628 .742 .929 r
F
.43554 .65482 m .4336 .65305 L .43693 .65232 L F
.41309 .65324 m .41444 .65071 L .41641 .65248 L .631 .743 .928 r
F
.41309 .65324 m .41113 .65147 L .41444 .65071 L F
.44413 .65513 m .44554 .65264 L .44747 .65441 L .627 .742 .93 r
F
.44413 .65513 m .4422 .65336 L .44554 .65264 L F
.42168 .6535 m .42305 .65099 L .425 .65276 L .63 .742 .928 r
F
.42168 .6535 m .41973 .65173 L .42305 .65099 L F
.39923 .65199 m .40055 .64944 L .40253 .65122 L .633 .743 .927 r
F
.39923 .65199 m .39725 .65021 L .40055 .64944 L F
.43027 .65378 m .43166 .65128 L .4336 .65305 L .629 .742 .929 r
F
.43027 .65378 m .42833 .65202 L .43166 .65128 L F
.40782 .65223 m .40916 .64969 L .41113 .65147 L .632 .743 .928 r
F
.40782 .65223 m .40584 .65045 L .40916 .64969 L F
.43887 .65409 m .44027 .65159 L .4422 .65336 L .627 .742 .93 r
F
.43887 .65409 m .43693 .65232 L .44027 .65159 L F
.41641 .65248 m .41777 .64996 L .41973 .65173 L .631 .743 .928 r
F
.41641 .65248 m .41444 .65071 L .41777 .64996 L F
.39394 .65099 m .39526 .64844 L .39725 .65021 L .634 .743 .927 r
F
.39394 .65099 m .39195 .64921 L .39526 .64844 L F
.44747 .65441 m .44888 .65193 L .45081 .6537 L .626 .741 .93 r
F
.44747 .65441 m .44554 .65264 L .44888 .65193 L F
.425 .65276 m .42638 .65024 L .42833 .65202 L .63 .742 .929 r
F
.425 .65276 m .42305 .65099 L .42638 .65024 L F
.40253 .65122 m .40387 .64868 L .40584 .65045 L .633 .743 .928 r
F
.40253 .65122 m .40055 .64944 L .40387 .64868 L F
.4336 .65305 m .43499 .65055 L .43693 .65232 L .628 .742 .929 r
F
.4336 .65305 m .43166 .65128 L .43499 .65055 L F
.41113 .65147 m .41248 .64894 L .41444 .65071 L .631 .743 .928 r
F
.41113 .65147 m .40916 .64969 L .41248 .64894 L F
.4422 .65336 m .44361 .65087 L .44554 .65264 L .627 .742 .93 r
F
.4422 .65336 m .44027 .65159 L .44361 .65087 L F
.41973 .65173 m .42109 .64921 L .42305 .65099 L .63 .742 .929 r
F
.41973 .65173 m .41777 .64996 L .42109 .64921 L F
.39725 .65021 m .39857 .64766 L .40055 .64944 L .633 .743 .927 r
F
.39725 .65021 m .39526 .64844 L .39857 .64766 L F
.42833 .65202 m .42971 .64951 L .43166 .65128 L .629 .742 .929 r
F
.42833 .65202 m .42638 .65024 L .42971 .64951 L F
.45081 .6537 m .45223 .65122 L .45415 .65299 L .625 .741 .931 r
F
.45081 .6537 m .44888 .65193 L .45223 .65122 L F
.40584 .65045 m .40719 .64791 L .40916 .64969 L .632 .743 .928 r
F
.40584 .65045 m .40387 .64868 L .40719 .64791 L F
.43693 .65232 m .43833 .64982 L .44027 .65159 L .627 .742 .93 r
F
.43693 .65232 m .43499 .65055 L .43833 .64982 L F
.41444 .65071 m .4158 .64818 L .41777 .64996 L .631 .743 .928 r
F
.41444 .65071 m .41248 .64894 L .4158 .64818 L F
.39195 .64921 m .39327 .64665 L .39526 .64844 L .634 .743 .927 r
F
.39195 .64921 m .38996 .64743 L .39327 .64665 L F
.44554 .65264 m .44695 .65016 L .44888 .65193 L .626 .741 .93 r
F
.44554 .65264 m .44361 .65087 L .44695 .65016 L F
.42305 .65099 m .42442 .64847 L .42638 .65024 L .629 .742 .929 r
F
.42305 .65099 m .42109 .64921 L .42442 .64847 L F
.40055 .64944 m .40189 .6469 L .40387 .64868 L .633 .743 .928 r
F
.40055 .64944 m .39857 .64766 L .40189 .6469 L F
.43166 .65128 m .43304 .64877 L .43499 .65055 L .628 .742 .929 r
F
.43166 .65128 m .42971 .64951 L .43304 .64877 L F
.45415 .65299 m .45558 .65052 L .4575 .65229 L .624 .741 .931 r
F
.45415 .65299 m .45223 .65122 L .45558 .65052 L F
.40916 .64969 m .41051 .64716 L .41248 .64894 L .631 .743 .928 r
F
.40916 .64969 m .40719 .64791 L .41051 .64716 L F
.44027 .65159 m .44167 .6491 L .44361 .65087 L .627 .742 .93 r
F
.44027 .65159 m .43833 .64982 L .44167 .6491 L F
.41777 .64996 m .41913 .64743 L .42109 .64921 L .63 .742 .929 r
F
.41777 .64996 m .4158 .64818 L .41913 .64743 L F
.39526 .64844 m .39658 .64588 L .39857 .64766 L .633 .743 .927 r
F
.39526 .64844 m .39327 .64665 L .39658 .64588 L F
.42638 .65024 m .42776 .64773 L .42971 .64951 L .629 .742 .929 r
F
.42638 .65024 m .42442 .64847 L .42776 .64773 L F
.44888 .65193 m .4503 .64945 L .45223 .65122 L .625 .741 .931 r
F
.44888 .65193 m .44695 .65016 L .4503 .64945 L F
.40387 .64868 m .40521 .64613 L .40719 .64791 L .632 .743 .928 r
F
.40387 .64868 m .40189 .6469 L .40521 .64613 L F
.43499 .65055 m .43638 .64804 L .43833 .64982 L .627 .742 .93 r
F
.43499 .65055 m .43304 .64877 L .43638 .64804 L F
.4575 .65229 m .45893 .64982 L .46085 .65159 L .623 .741 .931 r
F
.4575 .65229 m .45558 .65052 L .45893 .64982 L F
.41248 .64894 m .41383 .6464 L .4158 .64818 L .631 .743 .928 r
F
.41248 .64894 m .41051 .64716 L .41383 .6464 L F
.38996 .64743 m .39128 .64487 L .39327 .64665 L .634 .743 .927 r
F
.38996 .64743 m .38796 .64565 L .39128 .64487 L F
.44361 .65087 m .44502 .64838 L .44695 .65016 L .626 .741 .93 r
F
.44361 .65087 m .44167 .6491 L .44502 .64838 L F
.42109 .64921 m .42246 .64669 L .42442 .64847 L .629 .742 .929 r
F
.42109 .64921 m .41913 .64743 L .42246 .64669 L F
.39857 .64766 m .3999 .64511 L .40189 .6469 L .633 .743 .928 r
F
.39857 .64766 m .39658 .64588 L .3999 .64511 L F
.42971 .64951 m .43109 .64699 L .43304 .64877 L .628 .742 .929 r
F
.42971 .64951 m .42776 .64773 L .43109 .64699 L F
.45223 .65122 m .45365 .64874 L .45558 .65052 L .624 .741 .931 r
F
.45223 .65122 m .4503 .64945 L .45365 .64874 L F
.40719 .64791 m .40853 .64537 L .41051 .64716 L .631 .743 .928 r
F
.40719 .64791 m .40521 .64613 L .40853 .64537 L F
.43833 .64982 m .43973 .64732 L .44167 .6491 L .626 .742 .93 r
F
.43833 .64982 m .43638 .64804 L .43973 .64732 L F
.4158 .64818 m .41716 .64565 L .41913 .64743 L .63 .742 .929 r
F
.4158 .64818 m .41383 .6464 L .41716 .64565 L F
.46085 .65159 m .46229 .64913 L .46421 .6509 L .622 .741 .932 r
F
.46085 .65159 m .45893 .64982 L .46229 .64913 L F
.39327 .64665 m .39459 .64409 L .39658 .64588 L .633 .743 .927 r
F
.39327 .64665 m .39128 .64487 L .39459 .64409 L F
.42442 .64847 m .4258 .64595 L .42776 .64773 L .629 .742 .929 r
F
.42442 .64847 m .42246 .64669 L .4258 .64595 L F
.44695 .65016 m .44837 .64767 L .4503 .64945 L .625 .741 .931 r
F
.44695 .65016 m .44502 .64838 L .44837 .64767 L F
.40189 .6469 m .40322 .64435 L .40521 .64613 L .632 .743 .928 r
F
.40189 .6469 m .3999 .64511 L .40322 .64435 L F
.43304 .64877 m .43444 .64626 L .43638 .64804 L .627 .742 .93 r
F
.43304 .64877 m .43109 .64699 L .43444 .64626 L F
.41051 .64716 m .41186 .64461 L .41383 .6464 L .631 .743 .928 r
F
.41051 .64716 m .40853 .64537 L .41186 .64461 L F
.45558 .65052 m .45701 .64804 L .45893 .64982 L .623 .741 .931 r
F
.45558 .65052 m .45365 .64874 L .45701 .64804 L F
.38796 .64565 m .38928 .64308 L .39128 .64487 L .634 .743 .927 r
F
.38796 .64565 m .38596 .64386 L .38928 .64308 L F
.44167 .6491 m .44308 .6466 L .44502 .64838 L .626 .741 .93 r
F
.44167 .6491 m .43973 .64732 L .44308 .6466 L F
.41913 .64743 m .4205 .6449 L .42246 .64669 L .629 .742 .929 r
F
.41913 .64743 m .41716 .64565 L .4205 .6449 L F
.46421 .6509 m .46566 .64844 L .46757 .65022 L .621 .74 .932 r
F
.46421 .6509 m .46229 .64913 L .46566 .64844 L F
.39658 .64588 m .39791 .64332 L .3999 .64511 L .632 .743 .928 r
F
.39658 .64588 m .39459 .64409 L .39791 .64332 L F
.42776 .64773 m .42914 .64521 L .43109 .64699 L .628 .742 .929 r
F
.42776 .64773 m .4258 .64595 L .42914 .64521 L F
.4503 .64945 m .45173 .64696 L .45365 .64874 L .624 .741 .931 r
F
.4503 .64945 m .44837 .64767 L .45173 .64696 L F
.40521 .64613 m .40655 .64358 L .40853 .64537 L .631 .743 .928 r
F
.40521 .64613 m .40322 .64435 L .40655 .64358 L F
.43638 .64804 m .43778 .64554 L .43973 .64732 L .626 .742 .93 r
F
.43638 .64804 m .43444 .64626 L .43778 .64554 L F
.41383 .6464 m .41519 .64386 L .41716 .64565 L .63 .742 .929 r
F
.41383 .6464 m .41186 .64461 L .41519 .64386 L F
.45893 .64982 m .46038 .64735 L .46229 .64913 L .622 .741 .932 r
F
.45893 .64982 m .45701 .64804 L .46038 .64735 L F
.39128 .64487 m .39259 .6423 L .39459 .64409 L .633 .743 .927 r
F
.39128 .64487 m .38928 .64308 L .39259 .6423 L F
.42246 .64669 m .42384 .64416 L .4258 .64595 L .629 .742 .929 r
F
.42246 .64669 m .4205 .6449 L .42384 .64416 L F
.44502 .64838 m .44643 .64589 L .44837 .64767 L .625 .741 .931 r
F
.44502 .64838 m .44308 .6466 L .44643 .64589 L F
.3999 .64511 m .40124 .64256 L .40322 .64435 L .632 .743 .928 r
F
.3999 .64511 m .39791 .64332 L .40124 .64256 L F
.46757 .65022 m .46903 .64776 L .47094 .64954 L .62 .74 .932 r
F
.46757 .65022 m .46566 .64844 L .46903 .64776 L F
.43109 .64699 m .43249 .64448 L .43444 .64626 L .627 .742 .93 r
F
.43109 .64699 m .42914 .64521 L .43249 .64448 L F
.40853 .64537 m .40988 .64282 L .41186 .64461 L .631 .742 .928 r
F
.40853 .64537 m .40655 .64358 L .40988 .64282 L F
.45365 .64874 m .45509 .64626 L .45701 .64804 L .623 .741 .931 r
F
.45365 .64874 m .45173 .64696 L .45509 .64626 L F
.38596 .64386 m .38727 .64129 L .38928 .64308 L .634 .743 .927 r
F
.38596 .64386 m .38396 .64207 L .38727 .64129 L F
.43973 .64732 m .44114 .64482 L .44308 .6466 L .625 .741 .93 r
F
.43973 .64732 m .43778 .64554 L .44114 .64482 L F
.41716 .64565 m .41853 .64311 L .4205 .6449 L .629 .742 .929 r
F
.41716 .64565 m .41519 .64386 L .41853 .64311 L F
.46229 .64913 m .46374 .64666 L .46566 .64844 L .621 .74 .932 r
F
.46229 .64913 m .46038 .64735 L .46374 .64666 L F
.39459 .64409 m .39592 .64153 L .39791 .64332 L .632 .743 .928 r
F
.39459 .64409 m .39259 .6423 L .39592 .64153 L F
.4258 .64595 m .42718 .64342 L .42914 .64521 L .628 .742 .929 r
F
.4258 .64595 m .42384 .64416 L .42718 .64342 L F
.44837 .64767 m .44979 .64518 L .45173 .64696 L .624 .741 .931 r
F
.44837 .64767 m .44643 .64589 L .44979 .64518 L F
.40322 .64435 m .40457 .64179 L .40655 .64358 L .631 .743 .928 r
F
.40322 .64435 m .40124 .64256 L .40457 .64179 L F
.47094 .64954 m .4724 .64709 L .47431 .64887 L .619 .74 .933 r
F
.47094 .64954 m .46903 .64776 L .4724 .64709 L F
.43444 .64626 m .43584 .64375 L .43778 .64554 L .626 .742 .93 r
F
.43444 .64626 m .43249 .64448 L .43584 .64375 L F
.41186 .64461 m .41322 .64207 L .41519 .64386 L .63 .742 .929 r
F
.41186 .64461 m .40988 .64282 L .41322 .64207 L F
.45701 .64804 m .45845 .64557 L .46038 .64735 L .622 .741 .932 r
F
.45701 .64804 m .45509 .64626 L .45845 .64557 L F
.38928 .64308 m .39059 .64051 L .39259 .6423 L .633 .743 .927 r
F
.38928 .64308 m .38727 .64129 L .39059 .64051 L F
.4205 .6449 m .42187 .64237 L .42384 .64416 L .629 .742 .929 r
F
.4205 .6449 m .41853 .64311 L .42187 .64237 L F
.44308 .6466 m .44449 .6441 L .44643 .64589 L .625 .741 .931 r
F
.44308 .6466 m .44114 .64482 L .44449 .6441 L F
.39791 .64332 m .39924 .64076 L .40124 .64256 L .632 .743 .928 r
F
.39791 .64332 m .39592 .64153 L .39924 .64076 L F
.46566 .64844 m .46711 .64598 L .46903 .64776 L .62 .74 .933 r
F
.46566 .64844 m .46374 .64666 L .46711 .64598 L F
.42914 .64521 m .43053 .64269 L .43249 .64448 L .627 .742 .93 r
F
.42914 .64521 m .42718 .64342 L .43053 .64269 L F
.40655 .64358 m .4079 .64103 L .40988 .64282 L .631 .742 .928 r
F
.40655 .64358 m .40457 .64179 L .4079 .64103 L F
.45173 .64696 m .45316 .64448 L .45509 .64626 L .623 .741 .931 r
F
.45173 .64696 m .44979 .64518 L .45316 .64448 L F
.38396 .64207 m .38526 .63949 L .38727 .64129 L .633 .743 .927 r
F
.38396 .64207 m .38195 .64027 L .38526 .63949 L F
.47431 .64887 m .47578 .64643 L .47769 .64821 L .618 .74 .933 r
F
.47431 .64887 m .4724 .64709 L .47578 .64643 L F
.43778 .64554 m .43919 .64303 L .44114 .64482 L .625 .741 .93 r
F
.43778 .64554 m .43584 .64375 L .43919 .64303 L F
.41519 .64386 m .41656 .64132 L .41853 .64311 L .629 .742 .929 r
F
.41519 .64386 m .41322 .64207 L .41656 .64132 L F
.46038 .64735 m .46182 .64488 L .46374 .64666 L .621 .74 .932 r
F
.46038 .64735 m .45845 .64557 L .46182 .64488 L F
.39259 .6423 m .39392 .63973 L .39592 .64153 L .632 .743 .928 r
F
.39259 .6423 m .39059 .64051 L .39392 .63973 L F
.42384 .64416 m .42522 .64163 L .42718 .64342 L .628 .742 .929 r
F
.42384 .64416 m .42187 .64237 L .42522 .64163 L F
.44643 .64589 m .44785 .64339 L .44979 .64518 L .624 .741 .931 r
F
.44643 .64589 m .44449 .6441 L .44785 .64339 L F
.40124 .64256 m .40258 .64 L .40457 .64179 L .631 .743 .928 r
F
.40124 .64256 m .39924 .64076 L .40258 .64 L F
.46903 .64776 m .47049 .64531 L .4724 .64709 L .619 .74 .933 r
F
.46903 .64776 m .46711 .64598 L .47049 .64531 L F
.43249 .64448 m .43388 .64196 L .43584 .64375 L .626 .742 .93 r
F
.43249 .64448 m .43053 .64269 L .43388 .64196 L F
.40988 .64282 m .41124 .64027 L .41322 .64207 L .63 .742 .929 r
F
.40988 .64282 m .4079 .64103 L .41124 .64027 L F
.45509 .64626 m .45652 .64378 L .45845 .64557 L .622 .741 .932 r
F
.45509 .64626 m .45316 .64448 L .45652 .64378 L F
.38727 .64129 m .38859 .63871 L .39059 .64051 L .633 .743 .927 r
F
.38727 .64129 m .38526 .63949 L .38859 .63871 L F
.47769 .64821 m .47916 .64577 L .48107 .64755 L .616 .739 .934 r
F
.47769 .64821 m .47578 .64643 L .47916 .64577 L F
.41853 .64311 m .4199 .64057 L .42187 .64237 L .628 .742 .929 r
F
.41853 .64311 m .41656 .64132 L .4199 .64057 L F
.44114 .64482 m .44255 .64231 L .44449 .6441 L .625 .741 .931 r
F
.44114 .64482 m .43919 .64303 L .44255 .64231 L F
.39592 .64153 m .39725 .63896 L .39924 .64076 L .632 .743 .928 r
F
.39592 .64153 m .39392 .63973 L .39725 .63896 L F
.46374 .64666 m .4652 .6442 L .46711 .64598 L .62 .74 .933 r
F
.46374 .64666 m .46182 .64488 L .4652 .6442 L F
.42718 .64342 m .42857 .64089 L .43053 .64269 L .627 .742 .93 r
F
.42718 .64342 m .42522 .64163 L .42857 .64089 L F
.40457 .64179 m .40591 .63923 L .4079 .64103 L .63 .742 .928 r
F
.40457 .64179 m .40258 .64 L .40591 .63923 L F
.44979 .64518 m .45122 .64269 L .45316 .64448 L .623 .741 .931 r
F
.44979 .64518 m .44785 .64339 L .45122 .64269 L F
.38195 .64027 m .38325 .63769 L .38526 .63949 L .633 .743 .927 r
F
.38195 .64027 m .37993 .63847 L .38325 .63769 L F
.4724 .64709 m .47387 .64465 L .47578 .64643 L .618 .74 .933 r
F
.4724 .64709 m .47049 .64531 L .47387 .64465 L F
.43584 .64375 m .43724 .64124 L .43919 .64303 L .625 .741 .93 r
F
.43584 .64375 m .43388 .64196 L .43724 .64124 L F
.41322 .64207 m .41458 .63952 L .41656 .64132 L .629 .742 .929 r
F
.41322 .64207 m .41124 .64027 L .41458 .63952 L F
.39059 .64051 m .39192 .63793 L .39392 .63973 L .632 .743 .928 r
F
.39059 .64051 m .38859 .63871 L .39192 .63793 L F
.45845 .64557 m .4599 .64309 L .46182 .64488 L .621 .74 .932 r
F
.45845 .64557 m .45652 .64378 L .4599 .64309 L F
.48107 .64755 m .48255 .64512 L .48445 .6469 L .615 .739 .934 r
F
.48107 .64755 m .47916 .64577 L .48255 .64512 L F
.42187 .64237 m .42325 .63983 L .42522 .64163 L .628 .742 .929 r
F
.42187 .64237 m .4199 .64057 L .42325 .63983 L F
.44449 .6441 m .44591 .6416 L .44785 .64339 L .624 .741 .931 r
F
.44449 .6441 m .44255 .64231 L .44591 .6416 L F
.39924 .64076 m .40058 .63819 L .40258 .64 L .631 .743 .928 r
F
.39924 .64076 m .39725 .63896 L .40058 .63819 L F
.46711 .64598 m .46857 .64353 L .47049 .64531 L .619 .74 .933 r
F
.46711 .64598 m .4652 .6442 L .46857 .64353 L F
.43053 .64269 m .43192 .64016 L .43388 .64196 L .626 .742 .93 r
F
.43053 .64269 m .42857 .64089 L .43192 .64016 L F
.4079 .64103 m .40925 .63848 L .41124 .64027 L .63 .742 .929 r
F
.4079 .64103 m .40591 .63923 L .40925 .63848 L F
.45316 .64448 m .45459 .64199 L .45652 .64378 L .622 .741 .932 r
F
.45316 .64448 m .45122 .64269 L .45459 .64199 L F
.38526 .63949 m .38658 .63691 L .38859 .63871 L .633 .743 .927 r
F
.38526 .63949 m .38325 .63769 L .38658 .63691 L F
.47578 .64643 m .47726 .64399 L .47916 .64577 L .616 .739 .934 r
F
.47578 .64643 m .47387 .64465 L .47726 .64399 L F
.41656 .64132 m .41793 .63878 L .4199 .64057 L .628 .742 .929 r
F
.41656 .64132 m .41458 .63952 L .41793 .63878 L F
.43919 .64303 m .4406 .64052 L .44255 .64231 L .624 .741 .931 r
F
.43919 .64303 m .43724 .64124 L .4406 .64052 L F
.39392 .63973 m .39525 .63716 L .39725 .63896 L .632 .743 .928 r
F
.39392 .63973 m .39192 .63793 L .39525 .63716 L F
.46182 .64488 m .46327 .64241 L .4652 .6442 L .62 .74 .933 r
F
.46182 .64488 m .4599 .64309 L .46327 .64241 L F
.48445 .6469 m .48595 .64448 L .48784 .64626 L .614 .739 .935 r
F
.48445 .6469 m .48255 .64512 L .48595 .64448 L F
.42522 .64163 m .4266 .6391 L .42857 .64089 L .627 .742 .93 r
F
.42522 .64163 m .42325 .63983 L .4266 .6391 L F
.40258 .64 m .40392 .63743 L .40591 .63923 L .63 .742 .928 r
F
.40258 .64 m .40058 .63819 L .40392 .63743 L F
.44785 .64339 m .44928 .6409 L .45122 .64269 L .623 .741 .931 r
F
.44785 .64339 m .44591 .6416 L .44928 .6409 L F
.37993 .63847 m .38123 .63588 L .38325 .63769 L .633 .743 .927 r
F
.37993 .63847 m .37791 .63667 L .38123 .63588 L F
.47049 .64531 m .47196 .64286 L .47387 .64465 L .617 .74 .933 r
F
.47049 .64531 m .46857 .64353 L .47196 .64286 L F
.43388 .64196 m .43528 .63944 L .43724 .64124 L .625 .741 .93 r
F
.43388 .64196 m .43192 .64016 L .43528 .63944 L F
.41124 .64027 m .4126 .63772 L .41458 .63952 L .629 .742 .929 r
F
.41124 .64027 m .40925 .63848 L .4126 .63772 L F
.38859 .63871 m .38991 .63613 L .39192 .63793 L .632 .743 .928 r
F
.38859 .63871 m .38658 .63691 L .38991 .63613 L F
.45652 .64378 m .45797 .6413 L .4599 .64309 L .621 .74 .932 r
F
.45652 .64378 m .45459 .64199 L .45797 .6413 L F
.47916 .64577 m .48065 .64334 L .48255 .64512 L .615 .739 .934 r
F
.47916 .64577 m .47726 .64399 L .48065 .64334 L F
.4199 .64057 m .42128 .63803 L .42325 .63983 L .628 .742 .93 r
F
.4199 .64057 m .41793 .63878 L .42128 .63803 L F
.44255 .64231 m .44397 .63981 L .44591 .6416 L .623 .741 .931 r
F
.44255 .64231 m .4406 .64052 L .44397 .63981 L F
.39725 .63896 m .39858 .63639 L .40058 .63819 L .631 .743 .928 r
F
.39725 .63896 m .39525 .63716 L .39858 .63639 L F
.4652 .6442 m .46665 .64174 L .46857 .64353 L .618 .74 .933 r
F
.4652 .6442 m .46327 .64241 L .46665 .64174 L F
.48784 .64626 m .48934 .64385 L .49124 .64563 L .612 .739 .935 r
F
.48784 .64626 m .48595 .64448 L .48934 .64385 L F
.42857 .64089 m .42996 .63837 L .43192 .64016 L .626 .741 .93 r
F
.42857 .64089 m .4266 .6391 L .42996 .63837 L F
.40591 .63923 m .40726 .63667 L .40925 .63848 L .63 .742 .929 r
F
.40591 .63923 m .40392 .63743 L .40726 .63667 L F
.45122 .64269 m .45265 .6402 L .45459 .64199 L .622 .741 .932 r
F
.45122 .64269 m .44928 .6409 L .45265 .6402 L F
.38325 .63769 m .38456 .6351 L .38658 .63691 L .633 .743 .927 r
F
.38325 .63769 m .38123 .63588 L .38456 .6351 L F
.47387 .64465 m .47535 .6422 L .47726 .64399 L .616 .739 .934 r
F
.47387 .64465 m .47196 .64286 L .47535 .6422 L F
.41458 .63952 m .41595 .63697 L .41793 .63878 L .628 .742 .929 r
F
.41458 .63952 m .4126 .63772 L .41595 .63697 L F
.43724 .64124 m .43865 .63872 L .4406 .64052 L .624 .741 .931 r
F
.43724 .64124 m .43528 .63944 L .43865 .63872 L F
.39192 .63793 m .39324 .63535 L .39525 .63716 L .632 .743 .928 r
F
.39192 .63793 m .38991 .63613 L .39324 .63535 L F
.4599 .64309 m .46135 .64062 L .46327 .64241 L .62 .74 .933 r
F
.4599 .64309 m .45797 .6413 L .46135 .64062 L F
.48255 .64512 m .48404 .6427 L .48595 .64448 L .614 .739 .935 r
F
.48255 .64512 m .48065 .64334 L .48404 .6427 L F
.42325 .63983 m .42463 .63729 L .4266 .6391 L .627 .742 .93 r
F
.42325 .63983 m .42128 .63803 L .42463 .63729 L F
.40058 .63819 m .40192 .63563 L .40392 .63743 L .63 .742 .928 r
F
.40058 .63819 m .39858 .63639 L .40192 .63563 L F
.44591 .6416 m .44734 .6391 L .44928 .6409 L .622 .741 .932 r
F
.44591 .6416 m .44397 .63981 L .44734 .6391 L F
.37791 .63667 m .37921 .63407 L .38123 .63588 L .633 .743 .927 r
F
.37791 .63667 m .37588 .63486 L .37921 .63407 L F
.46857 .64353 m .47004 .64107 L .47196 .64286 L .617 .74 .933 r
F
.46857 .64353 m .46665 .64174 L .47004 .64107 L F
.49124 .64563 m .49275 .64323 L .49464 .64501 L .611 .738 .936 r
F
.49124 .64563 m .48934 .64385 L .49275 .64323 L F
.40925 .63848 m .41061 .63592 L .4126 .63772 L .629 .742 .929 r
F
.40925 .63848 m .40726 .63667 L .41061 .63592 L F
.43192 .64016 m .43332 .63764 L .43528 .63944 L .625 .741 .93 r
F
.43192 .64016 m .42996 .63837 L .43332 .63764 L F
.38658 .63691 m .38789 .63432 L .38991 .63613 L .632 .743 .928 r
F
.38658 .63691 m .38456 .6351 L .38789 .63432 L F
.45459 .64199 m .45603 .63951 L .45797 .6413 L .621 .74 .932 r
F
.45459 .64199 m .45265 .6402 L .45603 .63951 L F
.47726 .64399 m .47874 .64155 L .48065 .64334 L .615 .739 .934 r
F
.47726 .64399 m .47535 .6422 L .47874 .64155 L F
.41793 .63878 m .4193 .63623 L .42128 .63803 L .628 .742 .93 r
F
.41793 .63878 m .41595 .63697 L .4193 .63623 L F
.4406 .64052 m .44202 .63801 L .44397 .63981 L .623 .741 .931 r
F
.4406 .64052 m .43865 .63872 L .44202 .63801 L F
.39525 .63716 m .39658 .63458 L .39858 .63639 L .631 .743 .928 r
F
.39525 .63716 m .39324 .63535 L .39658 .63458 L F
.46327 .64241 m .46473 .63994 L .46665 .64174 L .618 .74 .933 r
F
.46327 .64241 m .46135 .64062 L .46473 .63994 L F
.48595 .64448 m .48744 .64206 L .48934 .64385 L .612 .738 .935 r
F
.48595 .64448 m .48404 .6427 L .48744 .64206 L F
.4266 .6391 m .42799 .63656 L .42996 .63837 L .626 .741 .93 r
F
.4266 .6391 m .42463 .63729 L .42799 .63656 L F
.40392 .63743 m .40527 .63486 L .40726 .63667 L .63 .742 .929 r
F
.40392 .63743 m .40192 .63563 L .40527 .63486 L F
.44928 .6409 m .45071 .6384 L .45265 .6402 L .621 .741 .932 r
F
.44928 .6409 m .44734 .6391 L .45071 .6384 L F
.38123 .63588 m .38254 .63329 L .38456 .6351 L .633 .743 .927 r
F
.38123 .63588 m .37921 .63407 L .38254 .63329 L F
.47196 .64286 m .47343 .64041 L .47535 .6422 L .616 .739 .934 r
F
.47196 .64286 m .47004 .64107 L .47343 .64041 L F
.4126 .63772 m .41396 .63517 L .41595 .63697 L .628 .742 .929 r
F
.4126 .63772 m .41061 .63592 L .41396 .63517 L F
.43528 .63944 m .43669 .63692 L .43865 .63872 L .624 .741 .931 r
F
.43528 .63944 m .43332 .63764 L .43669 .63692 L F
.49464 .64501 m .49615 .64262 L .49804 .6444 L .609 .738 .936 r
F
.49464 .64501 m .49275 .64323 L .49615 .64262 L F
.38991 .63613 m .39123 .63354 L .39324 .63535 L .632 .743 .928 r
F
.38991 .63613 m .38789 .63432 L .39123 .63354 L F
.45797 .6413 m .45941 .63882 L .46135 .64062 L .619 .74 .933 r
F
.45797 .6413 m .45603 .63951 L .45941 .63882 L F
.48065 .64334 m .48214 .64091 L .48404 .6427 L .613 .739 .935 r
F
.48065 .64334 m .47874 .64155 L .48214 .64091 L F
.42128 .63803 m .42266 .63549 L .42463 .63729 L .627 .742 .93 r
F
.42128 .63803 m .4193 .63623 L .42266 .63549 L F
.39858 .63639 m .39992 .63381 L .40192 .63563 L .63 .742 .928 r
F
.39858 .63639 m .39658 .63458 L .39992 .63381 L F
.44397 .63981 m .44539 .6373 L .44734 .6391 L .622 .741 .932 r
F
.44397 .63981 m .44202 .63801 L .44539 .6373 L F
.37588 .63486 m .37718 .63226 L .37921 .63407 L .633 .743 .927 r
F
.37588 .63486 m .37386 .63305 L .37718 .63226 L F
.46665 .64174 m .46812 .63927 L .47004 .64107 L .617 .74 .934 r
F
.46665 .64174 m .46473 .63994 L .46812 .63927 L F
.48934 .64385 m .49085 .64144 L .49275 .64323 L .611 .738 .936 r
F
.48934 .64385 m .48744 .64206 L .49085 .64144 L F
.40726 .63667 m .40862 .63411 L .41061 .63592 L .629 .742 .929 r
F
.40726 .63667 m .40527 .63486 L .40862 .63411 L F
.42996 .63837 m .43136 .63583 L .43332 .63764 L .625 .741 .931 r
F
.42996 .63837 m .42799 .63656 L .43136 .63583 L F
.38456 .6351 m .38588 .6325 L .38789 .63432 L .632 .743 .928 r
F
.38456 .6351 m .38254 .63329 L .38588 .6325 L F
.45265 .6402 m .45409 .63771 L .45603 .63951 L .62 .74 .932 r
F
.45265 .6402 m .45071 .6384 L .45409 .63771 L F
.47535 .6422 m .47683 .63976 L .47874 .64155 L .615 .739 .934 r
F
.47535 .6422 m .47343 .64041 L .47683 .63976 L F
.41595 .63697 m .41732 .63442 L .4193 .63623 L .627 .742 .93 r
F
.41595 .63697 m .41396 .63517 L .41732 .63442 L F
.43865 .63872 m .44006 .6362 L .44202 .63801 L .623 .741 .931 r
F
.43865 .63872 m .43669 .63692 L .44006 .6362 L F
.39324 .63535 m .39457 .63277 L .39658 .63458 L .631 .743 .928 r
F
.39324 .63535 m .39123 .63354 L .39457 .63277 L F
.49804 .6444 m .49957 .64201 L .50145 .6438 L .608 .737 .937 r
F
.49804 .6444 m .49615 .64262 L .49957 .64201 L F
.46135 .64062 m .4628 .63815 L .46473 .63994 L .618 .74 .933 r
F
.46135 .64062 m .45941 .63882 L .4628 .63815 L F
.48404 .6427 m .48554 .64027 L .48744 .64206 L .612 .738 .935 r
F
.48404 .6427 m .48214 .64091 L .48554 .64027 L F
.42463 .63729 m .42602 .63475 L .42799 .63656 L .626 .741 .93 r
F
.42463 .63729 m .42266 .63549 L .42602 .63475 L F
.40192 .63563 m .40327 .63305 L .40527 .63486 L .63 .742 .929 r
F
.40192 .63563 m .39992 .63381 L .40327 .63305 L F
.44734 .6391 m .44877 .6366 L .45071 .6384 L .621 .74 .932 r
F
.44734 .6391 m .44539 .6373 L .44877 .6366 L F
.37921 .63407 m .38052 .63147 L .38254 .63329 L .633 .743 .927 r
F
.37921 .63407 m .37718 .63226 L .38052 .63147 L F
.47004 .64107 m .47151 .63861 L .47343 .64041 L .616 .739 .934 r
F
.47004 .64107 m .46812 .63927 L .47151 .63861 L F
.41061 .63592 m .41197 .63335 L .41396 .63517 L .628 .742 .929 r
F
.41061 .63592 m .40862 .63411 L .41197 .63335 L F
.43332 .63764 m .43473 .63511 L .43669 .63692 L .624 .741 .931 r
F
.43332 .63764 m .43136 .63583 L .43473 .63511 L F
.49275 .64323 m .49426 .64083 L .49615 .64262 L .609 .738 .936 r
F
.49275 .64323 m .49085 .64144 L .49426 .64083 L F
.38789 .63432 m .38922 .63173 L .39123 .63354 L .632 .743 .928 r
F
.38789 .63432 m .38588 .6325 L .38922 .63173 L F
.45603 .63951 m .45748 .63702 L .45941 .63882 L .619 .74 .933 r
F
.45603 .63951 m .45409 .63771 L .45748 .63702 L F
.47874 .64155 m .48023 .63911 L .48214 .64091 L .613 .739 .935 r
F
.47874 .64155 m .47683 .63976 L .48023 .63911 L F
.4193 .63623 m .42068 .63368 L .42266 .63549 L .627 .742 .93 r
F
.4193 .63623 m .41732 .63442 L .42068 .63368 L F
.39658 .63458 m .39792 .632 L .39992 .63381 L .63 .742 .928 r
F
.39658 .63458 m .39457 .63277 L .39792 .632 L F
.44202 .63801 m .44344 .6355 L .44539 .6373 L .622 .741 .932 r
F
.44202 .63801 m .44006 .6362 L .44344 .6355 L F
.37386 .63305 m .37515 .63044 L .37718 .63226 L .633 .743 .927 r
F
.37386 .63305 m .37182 .63123 L .37515 .63044 L F
.50145 .6438 m .50298 .64142 L .50487 .6432 L .606 .737 .938 r
F
.50145 .6438 m .49957 .64201 L .50298 .64142 L F
.46473 .63994 m .46619 .63748 L .46812 .63927 L .617 .74 .934 r
F
.46473 .63994 m .4628 .63815 L .46619 .63748 L F
.48744 .64206 m .48895 .63965 L .49085 .64144 L .611 .738 .936 r
F
.48744 .64206 m .48554 .64027 L .48895 .63965 L F
.40527 .63486 m .40662 .63229 L .40862 .63411 L .629 .742 .929 r
F
.40527 .63486 m .40327 .63305 L .40662 .63229 L F
.42799 .63656 m .42939 .63403 L .43136 .63583 L .625 .741 .931 r
F
.42799 .63656 m .42602 .63475 L .42939 .63403 L F
.38254 .63329 m .38385 .63069 L .38588 .6325 L .632 .743 .928 r
F
.38254 .63329 m .38052 .63147 L .38385 .63069 L F
.45071 .6384 m .45215 .63591 L .45409 .63771 L .62 .74 .932 r
F
.45071 .6384 m .44877 .6366 L .45215 .63591 L F
.47343 .64041 m .47491 .63796 L .47683 .63976 L .615 .739 .935 r
F
.47343 .64041 m .47151 .63861 L .47491 .63796 L F
.41396 .63517 m .41533 .63261 L .41732 .63442 L .627 .742 .93 r
F
.41396 .63517 m .41197 .63335 L .41533 .63261 L F
.43669 .63692 m .4381 .6344 L .44006 .6362 L .623 .741 .931 r
F
.43669 .63692 m .43473 .63511 L .4381 .6344 L F
.39123 .63354 m .39256 .63095 L .39457 .63277 L .631 .743 .928 r
F
.39123 .63354 m .38922 .63173 L .39256 .63095 L F
.49615 .64262 m .49767 .64023 L .49957 .64201 L .608 .737 .937 r
F
.49615 .64262 m .49426 .64083 L .49767 .64023 L F
.45941 .63882 m .46087 .63634 L .4628 .63815 L .618 .74 .933 r
F
.45941 .63882 m .45748 .63702 L .46087 .63634 L F
.48214 .64091 m .48363 .63848 L .48554 .64027 L .612 .738 .935 r
F
.48214 .64091 m .48023 .63911 L .48363 .63848 L F
.42266 .63549 m .42404 .63294 L .42602 .63475 L .626 .741 .93 r
F
.42266 .63549 m .42068 .63368 L .42404 .63294 L F
.39992 .63381 m .40127 .63124 L .40327 .63305 L .63 .742 .929 r
F
.39992 .63381 m .39792 .632 L .40127 .63124 L F
.44539 .6373 m .44682 .63479 L .44877 .6366 L .621 .74 .932 r
F
.44539 .6373 m .44344 .6355 L .44682 .63479 L F
.37718 .63226 m .37849 .62965 L .38052 .63147 L .633 .743 .927 r
F
.37718 .63226 m .37515 .63044 L .37849 .62965 L F
.46812 .63927 m .46959 .63681 L .47151 .63861 L .616 .739 .934 r
F
.46812 .63927 m .46619 .63748 L .46959 .63681 L F
.50487 .6432 m .50641 .64084 L .50829 .64262 L .604 .737 .938 r
F
.50487 .6432 m .50298 .64142 L .50641 .64084 L F
.40862 .63411 m .40998 .63154 L .41197 .63335 L .628 .742 .929 r
F
.40862 .63411 m .40662 .63229 L .40998 .63154 L F
.43136 .63583 m .43276 .6333 L .43473 .63511 L .624 .741 .931 r
F
.43136 .63583 m .42939 .63403 L .43276 .6333 L F
.49085 .64144 m .49236 .63904 L .49426 .64083 L .609 .738 .937 r
F
.49085 .64144 m .48895 .63965 L .49236 .63904 L F
.38588 .6325 m .3872 .62991 L .38922 .63173 L .631 .743 .928 r
F
.38588 .6325 m .38385 .63069 L .3872 .62991 L F
.45409 .63771 m .45554 .63522 L .45748 .63702 L .619 .74 .933 r
F
.45409 .63771 m .45215 .63591 L .45554 .63522 L F
.47683 .63976 m .47831 .63732 L .48023 .63911 L .613 .739 .935 r
F
.47683 .63976 m .47491 .63796 L .47831 .63732 L F
.41732 .63442 m .41869 .63186 L .42068 .63368 L .627 .742 .93 r
F
.41732 .63442 m .41533 .63261 L .41869 .63186 L F
.39457 .63277 m .39591 .63018 L .39792 .632 L .63 .742 .928 r
F
.39457 .63277 m .39256 .63095 L .39591 .63018 L F
.44006 .6362 m .44148 .63369 L .44344 .6355 L .622 .741 .932 r
F
.44006 .6362 m .4381 .6344 L .44148 .63369 L F
.37182 .63123 m .37312 .62862 L .37515 .63044 L .633 .743 .927 r
F
.37182 .63123 m .36978 .62941 L .37312 .62862 L F
.49957 .64201 m .50109 .63963 L .50298 .64142 L .606 .737 .938 r
F
.49957 .64201 m .49767 .64023 L .50109 .63963 L F
.4628 .63815 m .46426 .63567 L .46619 .63748 L .617 .739 .934 r
F
.4628 .63815 m .46087 .63634 L .46426 .63567 L F
.48554 .64027 m .48704 .63786 L .48895 .63965 L .61 .738 .936 r
F
.48554 .64027 m .48363 .63848 L .48704 .63786 L F
.40327 .63305 m .40462 .63048 L .40662 .63229 L .629 .742 .929 r
F
.40327 .63305 m .40127 .63124 L .40462 .63048 L F
.42602 .63475 m .42741 .63221 L .42939 .63403 L .625 .741 .931 r
F
.42602 .63475 m .42404 .63294 L .42741 .63221 L F
.38052 .63147 m .38183 .62887 L .38385 .63069 L .632 .743 .928 r
F
.38052 .63147 m .37849 .62965 L .38183 .62887 L F
.44877 .6366 m .4502 .6341 L .45215 .63591 L .62 .74 .932 r
F
.44877 .6366 m .44682 .63479 L .4502 .6341 L F
.47151 .63861 m .47299 .63616 L .47491 .63796 L .614 .739 .935 r
F
.47151 .63861 m .46959 .63681 L .47299 .63616 L F
.50829 .64262 m .50983 .64027 L .51171 .64205 L .602 .736 .939 r
F
.50829 .64262 m .50641 .64084 L .50983 .64027 L F
.41197 .63335 m .41334 .63079 L .41533 .63261 L .627 .742 .93 r
F
.41197 .63335 m .40998 .63154 L .41334 .63079 L F
.43473 .63511 m .43614 .63259 L .4381 .6344 L .623 .741 .931 r
F
.43473 .63511 m .43276 .6333 L .43614 .63259 L F
.38922 .63173 m .39054 .62913 L .39256 .63095 L .631 .743 .928 r
F
.38922 .63173 m .3872 .62991 L .39054 .62913 L F
.49426 .64083 m .49578 .63843 L .49767 .64023 L .607 .737 .937 r
F
.49426 .64083 m .49236 .63904 L .49578 .63843 L F
.45748 .63702 m .45893 .63454 L .46087 .63634 L .618 .74 .933 r
F
.45748 .63702 m .45554 .63522 L .45893 .63454 L F
.48023 .63911 m .48172 .63668 L .48363 .63848 L .612 .738 .936 r
F
.48023 .63911 m .47831 .63732 L .48172 .63668 L F
.42068 .63368 m .42206 .63113 L .42404 .63294 L .626 .741 .93 r
F
.42068 .63368 m .41869 .63186 L .42206 .63113 L F
.39792 .632 m .39926 .62942 L .40127 .63124 L .629 .742 .929 r
F
.39792 .632 m .39591 .63018 L .39926 .62942 L F
.44344 .6355 m .44486 .63298 L .44682 .63479 L .621 .74 .932 r
F
.44344 .6355 m .44148 .63369 L .44486 .63298 L F
.37515 .63044 m .37645 .62783 L .37849 .62965 L .633 .743 .927 r
F
.37515 .63044 m .37312 .62862 L .37645 .62783 L F
.46619 .63748 m .46766 .63501 L .46959 .63681 L .616 .739 .934 r
F
.46619 .63748 m .46426 .63567 L .46766 .63501 L F
.50298 .64142 m .50452 .63905 L .50641 .64084 L .604 .737 .938 r
F
.50298 .64142 m .50109 .63963 L .50452 .63905 L F
.40662 .63229 m .40798 .62972 L .40998 .63154 L .628 .742 .929 r
F
.40662 .63229 m .40462 .63048 L .40798 .62972 L F
.42939 .63403 m .43079 .63149 L .43276 .6333 L .624 .741 .931 r
F
.42939 .63403 m .42741 .63221 L .43079 .63149 L F
.38385 .63069 m .38517 .62808 L .3872 .62991 L .631 .743 .928 r
F
.38385 .63069 m .38183 .62887 L .38517 .62808 L F
.48895 .63965 m .49046 .63724 L .49236 .63904 L .609 .738 .937 r
F
.48895 .63965 m .48704 .63786 L .49046 .63724 L F
.45215 .63591 m .45359 .63341 L .45554 .63522 L .619 .74 .933 r
F
.45215 .63591 m .4502 .6341 L .45359 .63341 L F
.47491 .63796 m .47639 .63552 L .47831 .63732 L .613 .739 .935 r
F
.47491 .63796 m .47299 .63616 L .47639 .63552 L F
.51171 .64205 m .51326 .63971 L .51514 .6415 L .6 .736 .94 r
F
.51171 .64205 m .50983 .64027 L .51326 .63971 L F
.41533 .63261 m .41671 .63005 L .41869 .63186 L .626 .742 .93 r
F
.41533 .63261 m .41334 .63079 L .41671 .63005 L F
.39256 .63095 m .39389 .62836 L .39591 .63018 L .63 .742 .929 r
F
.39256 .63095 m .39054 .62913 L .39389 .62836 L F
.4381 .6344 m .43952 .63187 L .44148 .63369 L .622 .741 .932 r
F
.4381 .6344 m .43614 .63259 L .43952 .63187 L F
.36978 .62941 m .37107 .62679 L .37312 .62862 L .633 .743 .927 r
F
.36978 .62941 m .36774 .62759 L .37107 .62679 L F
.46087 .63634 m .46232 .63387 L .46426 .63567 L .617 .739 .934 r
F
.46087 .63634 m .45893 .63454 L .46232 .63387 L F
.49767 .64023 m .4992 .63784 L .50109 .63963 L .606 .737 .938 r
F
.49767 .64023 m .49578 .63843 L .4992 .63784 L F
.48363 .63848 m .48513 .63606 L .48704 .63786 L .61 .738 .936 r
F
.48363 .63848 m .48172 .63668 L .48513 .63606 L F
.40127 .63124 m .40262 .62865 L .40462 .63048 L .629 .742 .929 r
F
.40127 .63124 m .39926 .62942 L .40262 .62865 L F
.42404 .63294 m .42543 .6304 L .42741 .63221 L .625 .741 .931 r
F
.42404 .63294 m .42206 .63113 L .42543 .6304 L F
.37849 .62965 m .3798 .62704 L .38183 .62887 L .632 .743 .928 r
F
.37849 .62965 m .37645 .62783 L .3798 .62704 L F
.44682 .63479 m .44825 .63229 L .4502 .6341 L .62 .74 .932 r
F
.44682 .63479 m .44486 .63298 L .44825 .63229 L F
.46959 .63681 m .47106 .63436 L .47299 .63616 L .614 .739 .935 r
F
.46959 .63681 m .46766 .63501 L .47106 .63436 L F
.50641 .64084 m .50795 .63848 L .50983 .64027 L .602 .736 .939 r
F
.50641 .64084 m .50452 .63905 L .50795 .63848 L F
.40998 .63154 m .41135 .62897 L .41334 .63079 L .627 .742 .93 r
F
.40998 .63154 m .40798 .62972 L .41135 .62897 L F
.3872 .62991 m .38852 .62731 L .39054 .62913 L .631 .743 .928 r
F
.3872 .62991 m .38517 .62808 L .38852 .62731 L F
.43276 .6333 m .43417 .63077 L .43614 .63259 L .623 .741 .931 r
F
.43276 .6333 m .43079 .63149 L .43417 .63077 L F
.49236 .63904 m .49388 .63664 L .49578 .63843 L .607 .737 .937 r
F
.49236 .63904 m .49046 .63724 L .49388 .63664 L F
.45554 .63522 m .45698 .63273 L .45893 .63454 L .618 .74 .933 r
F
.45554 .63522 m .45359 .63341 L .45698 .63273 L F
.47831 .63732 m .4798 .63488 L .48172 .63668 L .612 .738 .936 r
F
.47831 .63732 m .47639 .63552 L .4798 .63488 L F
.41869 .63186 m .42008 .62931 L .42206 .63113 L .626 .741 .93 r
F
.41869 .63186 m .41671 .63005 L .42008 .62931 L F
.39591 .63018 m .39725 .62759 L .39926 .62942 L .629 .742 .929 r
F
.39591 .63018 m .39389 .62836 L .39725 .62759 L F
.44148 .63369 m .4429 .63117 L .44486 .63298 L .621 .74 .932 r
F
.44148 .63369 m .43952 .63187 L .4429 .63117 L F
.37312 .62862 m .37442 .626 L .37645 .62783 L .633 .743 .928 r
F
.37312 .62862 m .37107 .62679 L .37442 .626 L F
.51514 .6415 m .5167 .63917 L .51858 .64095 L .598 .735 .94 r
F
.51514 .6415 m .51326 .63971 L .5167 .63917 L F
.46426 .63567 m .46573 .6332 L .46766 .63501 L .615 .739 .934 r
F
.46426 .63567 m .46232 .63387 L .46573 .6332 L F
.50109 .63963 m .50263 .63726 L .50452 .63905 L .604 .737 .938 r
F
.50109 .63963 m .4992 .63784 L .50263 .63726 L F
.40462 .63048 m .40598 .6279 L .40798 .62972 L .628 .742 .929 r
F
.40462 .63048 m .40262 .62865 L .40598 .6279 L F
.42741 .63221 m .42881 .62967 L .43079 .63149 L .624 .741 .931 r
F
.42741 .63221 m .42543 .6304 L .42881 .62967 L F
.38183 .62887 m .38314 .62626 L .38517 .62808 L .631 .743 .928 r
F
.38183 .62887 m .3798 .62704 L .38314 .62626 L F
.48704 .63786 m .48855 .63544 L .49046 .63724 L .609 .738 .937 r
F
.48704 .63786 m .48513 .63606 L .48855 .63544 L F
.4502 .6341 m .45164 .6316 L .45359 .63341 L .619 .74 .933 r
F
.4502 .6341 m .44825 .63229 L .45164 .6316 L F
.47299 .63616 m .47447 .63371 L .47639 .63552 L .613 .739 .935 r
F
.47299 .63616 m .47106 .63436 L .47447 .63371 L F
.41334 .63079 m .41471 .62822 L .41671 .63005 L .626 .742 .93 r
F
.41334 .63079 m .41135 .62897 L .41471 .62822 L F
.50983 .64027 m .51138 .63792 L .51326 .63971 L .6 .736 .94 r
F
.50983 .64027 m .50795 .63848 L .51138 .63792 L F
.39054 .62913 m .39187 .62653 L .39389 .62836 L .63 .742 .929 r
F
.39054 .62913 m .38852 .62731 L .39187 .62653 L F
.43614 .63259 m .43755 .63006 L .43952 .63187 L .622 .741 .932 r
F
.43614 .63259 m .43417 .63077 L .43755 .63006 L F
.36774 .62759 m .36903 .62496 L .37107 .62679 L .633 .743 .927 r
F
.36774 .62759 m .36569 .62576 L .36903 .62496 L F
.45893 .63454 m .46038 .63206 L .46232 .63387 L .617 .739 .934 r
F
.45893 .63454 m .45698 .63273 L .46038 .63206 L F
.49578 .63843 m .4973 .63604 L .4992 .63784 L .605 .737 .938 r
F
.49578 .63843 m .49388 .63664 L .4973 .63604 L F
.48172 .63668 m .48322 .63426 L .48513 .63606 L .61 .738 .936 r
F
.48172 .63668 m .4798 .63488 L .48322 .63426 L F
.39926 .62942 m .40061 .62683 L .40262 .62865 L .629 .742 .929 r
F
.39926 .62942 m .39725 .62759 L .40061 .62683 L F
.42206 .63113 m .42345 .62857 L .42543 .6304 L .625 .741 .931 r
F
.42206 .63113 m .42008 .62931 L .42345 .62857 L F
.37645 .62783 m .37776 .62521 L .3798 .62704 L .632 .743 .928 r
F
.37645 .62783 m .37442 .626 L .37776 .62521 L F
.44486 .63298 m .44629 .63047 L .44825 .63229 L .62 .74 .932 r
F
.44486 .63298 m .4429 .63117 L .44629 .63047 L F
.51858 .64095 m .52014 .63864 L .52202 .64042 L .596 .735 .941 r
F
.51858 .64095 m .5167 .63917 L .52014 .63864 L F
.46766 .63501 m .46913 .63255 L .47106 .63436 L .614 .739 .935 r
F
.46766 .63501 m .46573 .6332 L .46913 .63255 L F
.50452 .63905 m .50606 .63669 L .50795 .63848 L .602 .736 .939 r
F
.50452 .63905 m .50263 .63726 L .50606 .63669 L F
.40798 .62972 m .40935 .62714 L .41135 .62897 L .627 .742 .93 r
F
.40798 .62972 m .40598 .6279 L .40935 .62714 L F
.38517 .62808 m .38649 .62548 L .38852 .62731 L .631 .742 .928 r
F
.38517 .62808 m .38314 .62626 L .38649 .62548 L F
.43079 .63149 m .43219 .62895 L .43417 .63077 L .623 .741 .931 r
F
.43079 .63149 m .42881 .62967 L .43219 .62895 L F
.49046 .63724 m .49197 .63484 L .49388 .63664 L .607 .737 .937 r
F
.49046 .63724 m .48855 .63544 L .49197 .63484 L F
.45359 .63341 m .45504 .63092 L .45698 .63273 L .618 .74 .933 r
F
.45359 .63341 m .45164 .6316 L .45504 .63092 L F
.47639 .63552 m .47788 .63308 L .4798 .63488 L .611 .738 .936 r
F
.47639 .63552 m .47447 .63371 L .47788 .63308 L F
.41671 .63005 m .41809 .62748 L .42008 .62931 L .626 .741 .93 r
F
.41671 .63005 m .41471 .62822 L .41809 .62748 L F
.39389 .62836 m .39523 .62576 L .39725 .62759 L .629 .742 .929 r
F
.39389 .62836 m .39187 .62653 L .39523 .62576 L F
.43952 .63187 m .44094 .62935 L .4429 .63117 L .621 .74 .932 r
F
.43952 .63187 m .43755 .63006 L .44094 .62935 L F
.37107 .62679 m .37237 .62417 L .37442 .626 L .633 .743 .928 r
F
.37107 .62679 m .36903 .62496 L .37237 .62417 L F
.51326 .63971 m .51482 .63738 L .5167 .63917 L .598 .735 .94 r
F
.51326 .63971 m .51138 .63792 L .51482 .63738 L F
.46232 .63387 m .46379 .63139 L .46573 .6332 L .615 .739 .934 r
F
.46232 .63387 m .46038 .63206 L .46379 .63139 L F
.4992 .63784 m .50073 .63546 L .50263 .63726 L .603 .736 .938 r
F
.4992 .63784 m .4973 .63604 L .50073 .63546 L F
.40262 .62865 m .40397 .62607 L .40598 .6279 L .628 .742 .929 r
F
.40262 .62865 m .40061 .62683 L .40397 .62607 L F
.42543 .6304 m .42683 .62785 L .42881 .62967 L .624 .741 .931 r
F
.42543 .6304 m .42345 .62857 L .42683 .62785 L F
.3798 .62704 m .38111 .62442 L .38314 .62626 L .631 .743 .928 r
F
.3798 .62704 m .37776 .62521 L .38111 .62442 L F
.48513 .63606 m .48664 .63364 L .48855 .63544 L .608 .738 .937 r
F
.48513 .63606 m .48322 .63426 L .48664 .63364 L F
.44825 .63229 m .44969 .62978 L .45164 .6316 L .619 .74 .933 r
F
.44825 .63229 m .44629 .63047 L .44969 .62978 L F
.52202 .64042 m .52359 .63812 L .52546 .6399 L .594 .734 .942 r
F
.52202 .64042 m .52014 .63864 L .52359 .63812 L F
.47106 .63436 m .47254 .6319 L .47447 .63371 L .613 .739 .935 r
F
.47106 .63436 m .46913 .63255 L .47254 .6319 L F
.41135 .62897 m .41272 .6264 L .41471 .62822 L .626 .742 .93 r
F
.41135 .62897 m .40935 .62714 L .41272 .6264 L F
.38852 .62731 m .38985 .6247 L .39187 .62653 L .63 .742 .929 r
F
.38852 .62731 m .38649 .62548 L .38985 .6247 L F
.50795 .63848 m .5095 .63613 L .51138 .63792 L .6 .736 .94 r
F
.50795 .63848 m .50606 .63669 L .5095 .63613 L F
.43417 .63077 m .43558 .62824 L .43755 .63006 L .622 .741 .932 r
F
.43417 .63077 m .43219 .62895 L .43558 .62824 L F
.36569 .62576 m .36698 .62312 L .36903 .62496 L .633 .743 .927 r
F
.36569 .62576 m .36364 .62392 L .36698 .62312 L F
.45698 .63273 m .45844 .63024 L .46038 .63206 L .616 .739 .934 r
F
.45698 .63273 m .45504 .63092 L .45844 .63024 L F
.49388 .63664 m .4954 .63424 L .4973 .63604 L .605 .737 .938 r
F
.49388 .63664 m .49197 .63484 L .4954 .63424 L F
.39725 .62759 m .39859 .625 L .40061 .62683 L .629 .742 .929 r
F
.39725 .62759 m .39523 .62576 L .39859 .625 L F
.4798 .63488 m .4813 .63245 L .48322 .63426 L .61 .738 .936 r
F
.4798 .63488 m .47788 .63308 L .4813 .63245 L F
.42008 .62931 m .42146 .62675 L .42345 .62857 L .625 .741 .931 r
F
.42008 .62931 m .41809 .62748 L .42146 .62675 L F
.37442 .626 m .37572 .62337 L .37776 .62521 L .632 .743 .928 r
F
.37442 .626 m .37237 .62417 L .37572 .62337 L F
.4429 .63117 m .44433 .62865 L .44629 .63047 L .62 .74 .933 r
F
.4429 .63117 m .44094 .62935 L .44433 .62865 L F
.5167 .63917 m .51827 .63685 L .52014 .63864 L .596 .735 .941 r
F
.5167 .63917 m .51482 .63738 L .51827 .63685 L F
.46573 .6332 m .4672 .63074 L .46913 .63255 L .614 .739 .935 r
F
.46573 .6332 m .46379 .63139 L .4672 .63074 L F
.50263 .63726 m .50417 .63489 L .50606 .63669 L .602 .736 .939 r
F
.50263 .63726 m .50073 .63546 L .50417 .63489 L F
.40598 .6279 m .40734 .62532 L .40935 .62714 L .627 .742 .93 r
F
.40598 .6279 m .40397 .62607 L .40734 .62532 L F
.38314 .62626 m .38446 .62364 L .38649 .62548 L .631 .742 .928 r
F
.38314 .62626 m .38111 .62442 L .38446 .62364 L F
.42881 .62967 m .43021 .62713 L .43219 .62895 L .623 .741 .931 r
F
.42881 .62967 m .42683 .62785 L .43021 .62713 L F
.48855 .63544 m .49006 .63303 L .49197 .63484 L .607 .737 .937 r
F
.48855 .63544 m .48664 .63364 L .49006 .63303 L F
.45164 .6316 m .45309 .6291 L .45504 .63092 L .618 .74 .933 r
F
.45164 .6316 m .44969 .62978 L .45309 .6291 L F
.47447 .63371 m .47596 .63127 L .47788 .63308 L .611 .738 .936 r
F
.47447 .63371 m .47254 .6319 L .47596 .63127 L F
.41471 .62822 m .41609 .62566 L .41809 .62748 L .625 .741 .93 r
F
.41471 .62822 m .41272 .6264 L .41609 .62566 L F
.39187 .62653 m .39321 .62393 L .39523 .62576 L .629 .742 .929 r
F
.39187 .62653 m .38985 .6247 L .39321 .62393 L F
.52546 .6399 m .52705 .63762 L .52891 .6394 L .591 .734 .943 r
F
.52546 .6399 m .52359 .63812 L .52705 .63762 L F
.43755 .63006 m .43897 .62753 L .44094 .62935 L .621 .74 .932 r
F
.43755 .63006 m .43558 .62824 L .43897 .62753 L F
.36903 .62496 m .37032 .62233 L .37237 .62417 L .632 .743 .928 r
F
.36903 .62496 m .36698 .62312 L .37032 .62233 L F
.51138 .63792 m .51294 .63559 L .51482 .63738 L .598 .735 .94 r
F
.51138 .63792 m .5095 .63613 L .51294 .63559 L F
.46038 .63206 m .46184 .62958 L .46379 .63139 L .615 .739 .934 r
F
.46038 .63206 m .45844 .63024 L .46184 .62958 L F
.4973 .63604 m .49883 .63366 L .50073 .63546 L .603 .736 .939 r
F
.4973 .63604 m .4954 .63424 L .49883 .63366 L F
.40061 .62683 m .40196 .62424 L .40397 .62607 L .628 .742 .929 r
F
.40061 .62683 m .39859 .625 L .40196 .62424 L F
.42345 .62857 m .42484 .62602 L .42683 .62785 L .624 .741 .931 r
F
.42345 .62857 m .42146 .62675 L .42484 .62602 L F
.37776 .62521 m .37907 .62259 L .38111 .62442 L .631 .743 .928 r
F
.37776 .62521 m .37572 .62337 L .37907 .62259 L F
.48322 .63426 m .48472 .63183 L .48664 .63364 L .608 .737 .937 r
F
.48322 .63426 m .4813 .63245 L .48472 .63183 L F
.44629 .63047 m .44773 .62796 L .44969 .62978 L .619 .74 .933 r
F
.44629 .63047 m .44433 .62865 L .44773 .62796 L F
.46913 .63255 m .47061 .63009 L .47254 .6319 L .612 .738 .935 r
F
.46913 .63255 m .4672 .63074 L .47061 .63009 L F
.52014 .63864 m .52172 .63633 L .52359 .63812 L .593 .734 .942 r
F
.52014 .63864 m .51827 .63685 L .52172 .63633 L F
.40935 .62714 m .41071 .62457 L .41272 .6264 L .626 .742 .93 r
F
.40935 .62714 m .40734 .62532 L .41071 .62457 L F
.38649 .62548 m .38782 .62287 L .38985 .6247 L .63 .742 .929 r
F
.38649 .62548 m .38446 .62364 L .38782 .62287 L F
.50606 .63669 m .50761 .63434 L .5095 .63613 L .599 .736 .94 r
F
.50606 .63669 m .50417 .63489 L .50761 .63434 L F
.43219 .62895 m .4336 .62641 L .43558 .62824 L .622 .741 .932 r
F
.43219 .62895 m .43021 .62713 L .4336 .62641 L F
.36364 .62392 m .36492 .62128 L .36698 .62312 L .633 .743 .927 r
F
.36364 .62392 m .36158 .62209 L .36492 .62128 L F
.45504 .63092 m .45649 .62842 L .45844 .63024 L .616 .739 .934 r
F
.45504 .63092 m .45309 .6291 L .45649 .62842 L F
.49197 .63484 m .49349 .63244 L .4954 .63424 L .605 .737 .938 r
F
.49197 .63484 m .49006 .63303 L .49349 .63244 L F
.39523 .62576 m .39657 .62316 L .39859 .625 L .629 .742 .929 r
F
.39523 .62576 m .39321 .62393 L .39657 .62316 L F
.47788 .63308 m .47938 .63064 L .4813 .63245 L .61 .738 .936 r
F
.47788 .63308 m .47596 .63127 L .47938 .63064 L F
.41809 .62748 m .41947 .62492 L .42146 .62675 L .625 .741 .931 r
F
.41809 .62748 m .41609 .62566 L .41947 .62492 L F
.37237 .62417 m .37367 .62154 L .37572 .62337 L .632 .743 .928 r
F
.37237 .62417 m .37032 .62233 L .37367 .62154 L F
.44094 .62935 m .44236 .62683 L .44433 .62865 L .62 .74 .933 r
F
.44094 .62935 m .43897 .62753 L .44236 .62683 L F
.52891 .6394 m .5305 .63713 L .53237 .63891 L .589 .733 .943 r
F
.52891 .6394 m .52705 .63762 L .5305 .63713 L F
.51482 .63738 m .51639 .63506 L .51827 .63685 L .595 .735 .941 r
F
.51482 .63738 m .51294 .63559 L .51639 .63506 L F
.46379 .63139 m .46526 .62892 L .4672 .63074 L .614 .739 .935 r
F
.46379 .63139 m .46184 .62958 L .46526 .62892 L F
.50073 .63546 m .50227 .63309 L .50417 .63489 L .601 .736 .939 r
F
.50073 .63546 m .49883 .63366 L .50227 .63309 L F
.40397 .62607 m .40533 .62348 L .40734 .62532 L .627 .742 .93 r
F
.40397 .62607 m .40196 .62424 L .40533 .62348 L F
.38111 .62442 m .38243 .6218 L .38446 .62364 L .631 .742 .928 r
F
.38111 .62442 m .37907 .62259 L .38243 .6218 L F
.42683 .62785 m .42823 .6253 L .43021 .62713 L .623 .741 .931 r
F
.42683 .62785 m .42484 .62602 L .42823 .6253 L F
.48664 .63364 m .48815 .63123 L .49006 .63303 L .606 .737 .937 r
F
.48664 .63364 m .48472 .63183 L .48815 .63123 L F
.44969 .62978 m .45113 .62728 L .45309 .6291 L .617 .74 .933 r
F
.44969 .62978 m .44773 .62796 L .45113 .62728 L F
.47254 .6319 m .47403 .62945 L .47596 .63127 L .611 .738 .936 r
F
.47254 .6319 m .47061 .63009 L .47403 .62945 L F
.41272 .6264 m .41409 .62382 L .41609 .62566 L .625 .741 .93 r
F
.41272 .6264 m .41071 .62457 L .41409 .62382 L F
.38985 .6247 m .39118 .62209 L .39321 .62393 L .629 .742 .929 r
F
.38985 .6247 m .38782 .62287 L .39118 .62209 L F
.52359 .63812 m .52518 .63583 L .52705 .63762 L .591 .734 .943 r
F
.52359 .63812 m .52172 .63633 L .52518 .63583 L F
.36698 .62312 m .36827 .62049 L .37032 .62233 L .632 .743 .928 r
F
.36698 .62312 m .36492 .62128 L .36827 .62049 L F
.43558 .62824 m .43699 .6257 L .43897 .62753 L .621 .74 .932 r
F
.43558 .62824 m .4336 .62641 L .43699 .6257 L F
.5095 .63613 m .51105 .63379 L .51294 .63559 L .597 .735 .941 r
F
.5095 .63613 m .50761 .63434 L .51105 .63379 L F
.45844 .63024 m .4599 .62776 L .46184 .62958 L .615 .739 .934 r
F
.45844 .63024 m .45649 .62842 L .4599 .62776 L F
.4954 .63424 m .49693 .63186 L .49883 .63366 L .603 .736 .939 r
F
.4954 .63424 m .49349 .63244 L .49693 .63186 L F
.39859 .625 m .39994 .6224 L .40196 .62424 L .628 .742 .929 r
F
.39859 .625 m .39657 .62316 L .39994 .6224 L F
.42146 .62675 m .42285 .62419 L .42484 .62602 L .624 .741 .931 r
F
.42146 .62675 m .41947 .62492 L .42285 .62419 L F
.37572 .62337 m .37703 .62075 L .37907 .62259 L .631 .743 .928 r
F
.37572 .62337 m .37367 .62154 L .37703 .62075 L F
.4813 .63245 m .4828 .63002 L .48472 .63183 L .608 .737 .937 r
F
.4813 .63245 m .47938 .63064 L .4828 .63002 L F
.44433 .62865 m .44576 .62614 L .44773 .62796 L .619 .74 .933 r
F
.44433 .62865 m .44236 .62683 L .44576 .62614 L F
.53237 .63891 m .53397 .63666 L .53583 .63844 L .586 .732 .944 r
F
.53237 .63891 m .5305 .63713 L .53397 .63666 L F
.4672 .63074 m .46867 .62827 L .47061 .63009 L .612 .738 .935 r
F
.4672 .63074 m .46526 .62892 L .46867 .62827 L F
.51827 .63685 m .51984 .63454 L .52172 .63633 L .593 .734 .942 r
F
.51827 .63685 m .51639 .63506 L .51984 .63454 L F
.40734 .62532 m .40871 .62273 L .41071 .62457 L .626 .742 .93 r
F
.40734 .62532 m .40533 .62348 L .40871 .62273 L F
.38446 .62364 m .38579 .62103 L .38782 .62287 L .63 .742 .929 r
F
.38446 .62364 m .38243 .6218 L .38579 .62103 L F
.50417 .63489 m .50571 .63254 L .50761 .63434 L .599 .735 .94 r
F
.50417 .63489 m .50227 .63309 L .50571 .63254 L F
.43021 .62713 m .43162 .62458 L .4336 .62641 L .622 .741 .932 r
F
.43021 .62713 m .42823 .6253 L .43162 .62458 L F
.36158 .62209 m .36286 .61944 L .36492 .62128 L .633 .743 .927 r
F
.36158 .62209 m .35952 .62024 L .36286 .61944 L F
.45309 .6291 m .45454 .6266 L .45649 .62842 L .616 .739 .934 r
F
.45309 .6291 m .45113 .62728 L .45454 .6266 L F
.49006 .63303 m .49158 .63063 L .49349 .63244 L .605 .737 .938 r
F
.49006 .63303 m .48815 .63123 L .49158 .63063 L F
.39321 .62393 m .39455 .62132 L .39657 .62316 L .628 .742 .929 r
F
.39321 .62393 m .39118 .62209 L .39455 .62132 L F
.41609 .62566 m .41747 .62309 L .41947 .62492 L .624 .741 .931 r
F
.41609 .62566 m .41409 .62382 L .41747 .62309 L F
.47596 .63127 m .47745 .62882 L .47938 .63064 L .609 .738 .936 r
F
.47596 .63127 m .47403 .62945 L .47745 .62882 L F
.37032 .62233 m .37162 .61969 L .37367 .62154 L .632 .743 .928 r
F
.37032 .62233 m .36827 .62049 L .37162 .61969 L F
.43897 .62753 m .44039 .625 L .44236 .62683 L .62 .74 .933 r
F
.43897 .62753 m .43699 .6257 L .44039 .625 L F
.52705 .63762 m .52864 .63535 L .5305 .63713 L .588 .733 .944 r
F
.52705 .63762 m .52518 .63583 L .52864 .63535 L F
.51294 .63559 m .5145 .63326 L .51639 .63506 L .595 .734 .941 r
F
.51294 .63559 m .51105 .63379 L .5145 .63326 L F
.46184 .62958 m .46331 .6271 L .46526 .62892 L .614 .739 .935 r
F
.46184 .62958 m .4599 .62776 L .46331 .6271 L F
.49883 .63366 m .50037 .63129 L .50227 .63309 L .601 .736 .939 r
F
.49883 .63366 m .49693 .63186 L .50037 .63129 L F
.40196 .62424 m .40332 .62164 L .40533 .62348 L .627 .742 .93 r
F
.40196 .62424 m .39994 .6224 L .40332 .62164 L F
.37907 .62259 m .38039 .61996 L .38243 .6218 L .631 .742 .928 r
F
.37907 .62259 m .37703 .62075 L .38039 .61996 L F
.42484 .62602 m .42624 .62346 L .42823 .6253 L .623 .741 .931 r
F
.42484 .62602 m .42285 .62419 L .42624 .62346 L F
.48472 .63183 m .48623 .62942 L .48815 .63123 L .606 .737 .937 r
F
.48472 .63183 m .4828 .63002 L .48623 .62942 L F
.44773 .62796 m .44917 .62545 L .45113 .62728 L .617 .74 .933 r
F
.44773 .62796 m .44576 .62614 L .44917 .62545 L F
.47061 .63009 m .47209 .62763 L .47403 .62945 L .611 .738 .936 r
F
.47061 .63009 m .46867 .62827 L .47209 .62763 L F
.53583 .63844 m .53744 .63621 L .5393 .63798 L .583 .732 .945 r
F
.53583 .63844 m .53397 .63666 L .53744 .63621 L F
.41071 .62457 m .41209 .62199 L .41409 .62382 L .625 .741 .93 r
F
.41071 .62457 m .40871 .62273 L .41209 .62199 L F
.38782 .62287 m .38915 .62025 L .39118 .62209 L .629 .742 .929 r
F
.38782 .62287 m .38579 .62103 L .38915 .62025 L F
.52172 .63633 m .5233 .63404 L .52518 .63583 L .591 .733 .943 r
F
.52172 .63633 m .51984 .63454 L .5233 .63404 L F
.36492 .62128 m .36621 .61864 L .36827 .62049 L .632 .743 .928 r
F
.36492 .62128 m .36286 .61944 L .36621 .61864 L F
.4336 .62641 m .43502 .62387 L .43699 .6257 L .621 .74 .932 r
F
.4336 .62641 m .43162 .62458 L .43502 .62387 L F
.50761 .63434 m .50916 .63199 L .51105 .63379 L .597 .735 .941 r
F
.50761 .63434 m .50571 .63254 L .50916 .63199 L F
.45649 .62842 m .45795 .62593 L .4599 .62776 L .615 .739 .934 r
F
.45649 .62842 m .45454 .6266 L .45795 .62593 L F
.49349 .63244 m .49502 .63005 L .49693 .63186 L .603 .736 .939 r
F
.49349 .63244 m .49158 .63063 L .49502 .63005 L F
.39657 .62316 m .39792 .62056 L .39994 .6224 L .628 .742 .929 r
F
.39657 .62316 m .39455 .62132 L .39792 .62056 L F
.41947 .62492 m .42086 .62235 L .42285 .62419 L .623 .741 .931 r
F
.41947 .62492 m .41747 .62309 L .42086 .62235 L F
.37367 .62154 m .37498 .6189 L .37703 .62075 L .631 .743 .928 r
F
.37367 .62154 m .37162 .61969 L .37498 .6189 L F
.47938 .63064 m .48088 .62821 L .4828 .63002 L .608 .737 .937 r
F
.47938 .63064 m .47745 .62882 L .48088 .62821 L F
.44236 .62683 m .44379 .62431 L .44576 .62614 L .618 .74 .933 r
F
.44236 .62683 m .44039 .625 L .44379 .62431 L F
.5305 .63713 m .5321 .63487 L .53397 .63666 L .586 .732 .944 r
F
.5305 .63713 m .52864 .63535 L .5321 .63487 L F
.46526 .62892 m .46673 .62645 L .46867 .62827 L .612 .738 .935 r
F
.46526 .62892 m .46331 .6271 L .46673 .62645 L F
.51639 .63506 m .51796 .63275 L .51984 .63454 L .593 .734 .942 r
F
.51639 .63506 m .5145 .63326 L .51796 .63275 L F
.40533 .62348 m .40669 .62089 L .40871 .62273 L .626 .741 .93 r
F
.40533 .62348 m .40332 .62164 L .40669 .62089 L F
.38243 .6218 m .38375 .61918 L .38579 .62103 L .63 .742 .929 r
F
.38243 .6218 m .38039 .61996 L .38375 .61918 L F
.50227 .63309 m .50382 .63073 L .50571 .63254 L .599 .735 .94 r
F
.50227 .63309 m .50037 .63129 L .50382 .63073 L F
.42823 .6253 m .42964 .62275 L .43162 .62458 L .622 .74 .932 r
F
.42823 .6253 m .42624 .62346 L .42964 .62275 L F
.35952 .62024 m .3608 .61759 L .36286 .61944 L .633 .743 .927 r
F
.35952 .62024 m .35745 .6184 L .3608 .61759 L F
.45113 .62728 m .45258 .62477 L .45454 .6266 L .616 .739 .934 r
F
.45113 .62728 m .44917 .62545 L .45258 .62477 L F
.48815 .63123 m .48967 .62882 L .49158 .63063 L .604 .737 .938 r
F
.48815 .63123 m .48623 .62942 L .48967 .62882 L F
.39118 .62209 m .39252 .61948 L .39455 .62132 L .628 .742 .929 r
F
.39118 .62209 m .38915 .62025 L .39252 .61948 L F
.41409 .62382 m .41547 .62125 L .41747 .62309 L .624 .741 .931 r
F
.41409 .62382 m .41209 .62199 L .41547 .62125 L F
.47403 .62945 m .47552 .627 L .47745 .62882 L .609 .738 .936 r
F
.47403 .62945 m .47209 .62763 L .47552 .627 L F
.36827 .62049 m .36957 .61785 L .37162 .61969 L .632 .743 .928 r
F
.36827 .62049 m .36621 .61864 L .36957 .61785 L F
.43699 .6257 m .43842 .62317 L .44039 .625 L .619 .74 .933 r
F
.43699 .6257 m .43502 .62387 L .43842 .62317 L F
.5393 .63798 m .54091 .63577 L .54277 .63755 L .58 .731 .946 r
F
.5393 .63798 m .53744 .63621 L .54091 .63577 L F
.52518 .63583 m .52676 .63356 L .52864 .63535 L .588 .733 .944 r
F
.52518 .63583 m .5233 .63404 L .52676 .63356 L F
.51105 .63379 m .51261 .63146 L .5145 .63326 L .595 .734 .941 r
F
.51105 .63379 m .50916 .63199 L .51261 .63146 L F
.4599 .62776 m .46136 .62527 L .46331 .6271 L .613 .739 .935 r
F
.4599 .62776 m .45795 .62593 L .46136 .62527 L F
.49693 .63186 m .49846 .62948 L .50037 .63129 L .601 .736 .939 r
F
.49693 .63186 m .49502 .63005 L .49846 .62948 L F
.39994 .6224 m .4013 .6198 L .40332 .62164 L .627 .742 .93 r
F
.39994 .6224 m .39792 .62056 L .4013 .6198 L F
.37703 .62075 m .37834 .61812 L .38039 .61996 L .63 .742 .928 r
F
.37703 .62075 m .37498 .6189 L .37834 .61812 L F
.42285 .62419 m .42425 .62163 L .42624 .62346 L .622 .741 .931 r
F
.42285 .62419 m .42086 .62235 L .42425 .62163 L F
.4828 .63002 m .48431 .6276 L .48623 .62942 L .606 .737 .938 r
F
.4828 .63002 m .48088 .62821 L .48431 .6276 L F
.44576 .62614 m .4472 .62362 L .44917 .62545 L .617 .74 .934 r
F
.44576 .62614 m .44379 .62431 L .4472 .62362 L F
.46867 .62827 m .47015 .62581 L .47209 .62763 L .611 .738 .936 r
F
.46867 .62827 m .46673 .62645 L .47015 .62581 L F
.40871 .62273 m .41008 .62015 L .41209 .62199 L .625 .741 .93 r
F
.40871 .62273 m .40669 .62089 L .41008 .62015 L F
.38579 .62103 m .38712 .61841 L .38915 .62025 L .629 .742 .929 r
F
.38579 .62103 m .38375 .61918 L .38712 .61841 L F
.53397 .63666 m .53557 .63442 L .53744 .63621 L .583 .732 .945 r
F
.53397 .63666 m .5321 .63487 L .53557 .63442 L F
.51984 .63454 m .52142 .63225 L .5233 .63404 L .59 .733 .943 r
F
.51984 .63454 m .51796 .63275 L .52142 .63225 L F
.36286 .61944 m .36415 .61679 L .36621 .61864 L .632 .743 .928 r
F
.36286 .61944 m .3608 .61759 L .36415 .61679 L F
.43162 .62458 m .43303 .62204 L .43502 .62387 L .62 .74 .932 r
F
.43162 .62458 m .42964 .62275 L .43303 .62204 L F
.50571 .63254 m .50727 .63019 L .50916 .63199 L .597 .735 .941 r
F
.50571 .63254 m .50382 .63073 L .50727 .63019 L F
.45454 .6266 m .45599 .6241 L .45795 .62593 L .615 .739 .934 r
F
.45454 .6266 m .45258 .62477 L .45599 .6241 L F
.49158 .63063 m .49311 .62824 L .49502 .63005 L .602 .736 .939 r
F
.49158 .63063 m .48967 .62882 L .49311 .62824 L F
.39455 .62132 m .3959 .61872 L .39792 .62056 L .628 .742 .93 r
F
.39455 .62132 m .39252 .61948 L .3959 .61872 L F
.41747 .62309 m .41886 .62051 L .42086 .62235 L .623 .741 .931 r
F
.41747 .62309 m .41547 .62125 L .41886 .62051 L F
.37162 .61969 m .37293 .61705 L .37498 .6189 L .631 .743 .928 r
F
.37162 .61969 m .36957 .61785 L .37293 .61705 L F
.47745 .62882 m .47895 .62639 L .48088 .62821 L .607 .737 .937 r
F
.47745 .62882 m .47552 .627 L .47895 .62639 L F
.44039 .625 m .44182 .62247 L .44379 .62431 L .618 .74 .933 r
F
.44039 .625 m .43842 .62317 L .44182 .62247 L F
.52864 .63535 m .53023 .63309 L .5321 .63487 L .585 .732 .945 r
F
.52864 .63535 m .52676 .63356 L .53023 .63309 L F
.54277 .63755 m .54439 .63535 L .54625 .63712 L .577 .73 .947 r
F
.54277 .63755 m .54091 .63577 L .54439 .63535 L F
.46331 .6271 m .46478 .62462 L .46673 .62645 L .612 .738 .935 r
F
.46331 .6271 m .46136 .62527 L .46478 .62462 L F
.5145 .63326 m .51607 .63095 L .51796 .63275 L .592 .734 .942 r
F
.5145 .63326 m .51261 .63146 L .51607 .63095 L F
.40332 .62164 m .40468 .61905 L .40669 .62089 L .626 .741 .93 r
F
.40332 .62164 m .4013 .6198 L .40468 .61905 L F
.38039 .61996 m .38171 .61733 L .38375 .61918 L .63 .742 .929 r
F
.38039 .61996 m .37834 .61812 L .38171 .61733 L F
.42624 .62346 m .42765 .62091 L .42964 .62275 L .621 .74 .932 r
F
.42624 .62346 m .42425 .62163 L .42765 .62091 L F
.50037 .63129 m .50191 .62892 L .50382 .63073 L .599 .735 .94 r
F
.50037 .63129 m .49846 .62948 L .50191 .62892 L F
.35745 .6184 m .35873 .61574 L .3608 .61759 L .633 .743 .927 r
F
.35745 .6184 m .35538 .61655 L .35873 .61574 L F
.44917 .62545 m .45061 .62294 L .45258 .62477 L .616 .739 .934 r
F
.44917 .62545 m .4472 .62362 L .45061 .62294 L F
.48623 .62942 m .48775 .627 L .48967 .62882 L .604 .737 .938 r
F
.48623 .62942 m .48431 .6276 L .48775 .627 L F
.38915 .62025 m .39049 .61763 L .39252 .61948 L .628 .742 .929 r
F
.38915 .62025 m .38712 .61841 L .39049 .61763 L F
.41209 .62199 m .41346 .6194 L .41547 .62125 L .624 .741 .931 r
F
.41209 .62199 m .41008 .62015 L .41346 .6194 L F
.47209 .62763 m .47358 .62518 L .47552 .627 L .609 .738 .936 r
F
.47209 .62763 m .47015 .62581 L .47358 .62518 L F
.36621 .61864 m .36751 .61599 L .36957 .61785 L .632 .743 .928 r
F
.36621 .61864 m .36415 .61679 L .36751 .61599 L F
.43502 .62387 m .43644 .62133 L .43842 .62317 L .619 .74 .933 r
F
.43502 .62387 m .43303 .62204 L .43644 .62133 L F
.53744 .63621 m .53905 .63399 L .54091 .63577 L .58 .731 .946 r
F
.53744 .63621 m .53557 .63442 L .53905 .63399 L F
.5233 .63404 m .52489 .63176 L .52676 .63356 L .587 .733 .944 r
F
.5233 .63404 m .52142 .63225 L .52489 .63176 L F
.50916 .63199 m .51072 .62966 L .51261 .63146 L .594 .734 .942 r
F
.50916 .63199 m .50727 .63019 L .51072 .62966 L F
.45795 .62593 m .45941 .62344 L .46136 .62527 L .613 .739 .935 r
F
.45795 .62593 m .45599 .6241 L .45941 .62344 L F
.49502 .63005 m .49655 .62767 L .49846 .62948 L .6 .736 .939 r
F
.49502 .63005 m .49311 .62824 L .49655 .62767 L F
.39792 .62056 m .39927 .61796 L .4013 .6198 L .627 .742 .93 r
F
.39792 .62056 m .3959 .61872 L .39927 .61796 L F
.37498 .6189 m .37629 .61627 L .37834 .61812 L .63 .742 .928 r
F
.37498 .6189 m .37293 .61705 L .37629 .61627 L F
.42086 .62235 m .42225 .61979 L .42425 .62163 L .622 .741 .932 r
F
.42086 .62235 m .41886 .62051 L .42225 .61979 L F
.48088 .62821 m .48238 .62578 L .48431 .6276 L .606 .737 .938 r
F
.48088 .62821 m .47895 .62639 L .48238 .62578 L F
.44379 .62431 m .44523 .62178 L .4472 .62362 L .617 .739 .934 r
F
.44379 .62431 m .44182 .62247 L .44523 .62178 L F
.46673 .62645 m .46821 .62398 L .47015 .62581 L .61 .738 .936 r
F
.46673 .62645 m .46478 .62462 L .46821 .62398 L F
.38375 .61918 m .38508 .61656 L .38712 .61841 L .629 .742 .929 r
F
.38375 .61918 m .38171 .61733 L .38508 .61656 L F
.40669 .62089 m .40806 .6183 L .41008 .62015 L .625 .741 .93 r
F
.40669 .62089 m .40468 .61905 L .40806 .6183 L F
.5321 .63487 m .53371 .63263 L .53557 .63442 L .582 .732 .945 r
F
.5321 .63487 m .53023 .63309 L .53371 .63263 L F
.54625 .63712 m .54788 .63495 L .54973 .63672 L .574 .73 .948 r
F
.54625 .63712 m .54439 .63535 L .54788 .63495 L F
.3608 .61759 m .36208 .61494 L .36415 .61679 L .632 .743 .928 r
F
.3608 .61759 m .35873 .61574 L .36208 .61494 L F
.51796 .63275 m .51954 .63045 L .52142 .63225 L .59 .733 .943 r
F
.51796 .63275 m .51607 .63095 L .51954 .63045 L F
.42964 .62275 m .43105 .6202 L .43303 .62204 L .62 .74 .932 r
F
.42964 .62275 m .42765 .62091 L .43105 .6202 L F
.50382 .63073 m .50537 .62838 L .50727 .63019 L .596 .735 .941 r
F
.50382 .63073 m .50191 .62892 L .50537 .62838 L F
.45258 .62477 m .45403 .62227 L .45599 .6241 L .614 .739 .934 r
F
.45258 .62477 m .45061 .62294 L .45403 .62227 L F
.48967 .62882 m .49119 .62642 L .49311 .62824 L .602 .736 .939 r
F
.48967 .62882 m .48775 .627 L .49119 .62642 L F
.39252 .61948 m .39387 .61687 L .3959 .61872 L .628 .742 .93 r
F
.39252 .61948 m .39049 .61763 L .39387 .61687 L F
.41547 .62125 m .41686 .61867 L .41886 .62051 L .623 .741 .931 r
F
.41547 .62125 m .41346 .6194 L .41686 .61867 L F
.36957 .61785 m .37087 .6152 L .37293 .61705 L .631 .743 .928 r
F
.36957 .61785 m .36751 .61599 L .37087 .6152 L F
.47552 .627 m .47701 .62456 L .47895 .62639 L .607 .737 .937 r
F
.47552 .627 m .47358 .62518 L .47701 .62456 L F
.43842 .62317 m .43984 .62063 L .44182 .62247 L .618 .74 .933 r
F
.43842 .62317 m .43644 .62133 L .43984 .62063 L F
.52676 .63356 m .52836 .63129 L .53023 .63309 L .585 .732 .945 r
F
.52676 .63356 m .52489 .63176 L .52836 .63129 L F
.54091 .63577 m .54254 .63357 L .54439 .63535 L .577 .73 .947 r
F
.54091 .63577 m .53905 .63399 L .54254 .63357 L F
.46136 .62527 m .46283 .62279 L .46478 .62462 L .612 .738 .935 r
F
.46136 .62527 m .45941 .62344 L .46283 .62279 L F
.51261 .63146 m .51418 .62914 L .51607 .63095 L .592 .734 .942 r
F
.51261 .63146 m .51072 .62966 L .51418 .62914 L F
.4013 .6198 m .40266 .6172 L .40468 .61905 L .626 .741 .93 r
F
.4013 .6198 m .39927 .61796 L .40266 .6172 L F
.37834 .61812 m .37966 .61548 L .38171 .61733 L .63 .742 .929 r
F
.37834 .61812 m .37629 .61627 L .37966 .61548 L F
.42425 .62163 m .42565 .61907 L .42765 .62091 L .621 .74 .932 r
F
.42425 .62163 m .42225 .61979 L .42565 .61907 L F
.49846 .62948 m .5 .62711 L .50191 .62892 L .598 .735 .94 r
F
.49846 .62948 m .49655 .62767 L .5 .62711 L F
.35538 .61655 m .35665 .61388 L .35873 .61574 L .633 .743 .927 r
F
.35538 .61655 m .3533 .61469 L .35665 .61388 L F
.4472 .62362 m .44865 .62111 L .45061 .62294 L .616 .739 .934 r
F
.4472 .62362 m .44523 .62178 L .44865 .62111 L F
.48431 .6276 m .48582 .62518 L .48775 .627 L .604 .736 .938 r
F
.48431 .6276 m .48238 .62578 L .48582 .62518 L F
.38712 .61841 m .38845 .61578 L .39049 .61763 L .628 .742 .929 r
F
.38712 .61841 m .38508 .61656 L .38845 .61578 L F
.41008 .62015 m .41145 .61756 L .41346 .6194 L .624 .741 .931 r
F
.41008 .62015 m .40806 .6183 L .41145 .61756 L F
.47015 .62581 m .47164 .62335 L .47358 .62518 L .609 .738 .937 r
F
.47015 .62581 m .46821 .62398 L .47164 .62335 L F
.36415 .61679 m .36544 .61414 L .36751 .61599 L .632 .743 .928 r
F
.36415 .61679 m .36208 .61494 L .36544 .61414 L F
.43303 .62204 m .43445 .61949 L .43644 .62133 L .619 .74 .933 r
F
.43303 .62204 m .43105 .6202 L .43445 .61949 L F
.53557 .63442 m .53719 .6322 L .53905 .63399 L .579 .731 .946 r
F
.53557 .63442 m .53371 .63263 L .53719 .6322 L F
.52142 .63225 m .52301 .62996 L .52489 .63176 L .587 .733 .944 r
F
.52142 .63225 m .51954 .63045 L .52301 .62996 L F
.54973 .63672 m .55137 .63457 L .55322 .63634 L .57 .729 .949 r
F
.54973 .63672 m .54788 .63495 L .55137 .63457 L F
.50727 .63019 m .50882 .62785 L .51072 .62966 L .594 .734 .942 r
F
.50727 .63019 m .50537 .62838 L .50882 .62785 L F
.45599 .6241 m .45745 .62161 L .45941 .62344 L .613 .739 .935 r
F
.45599 .6241 m .45403 .62227 L .45745 .62161 L F
.49311 .62824 m .49464 .62585 L .49655 .62767 L .6 .736 .94 r
F
.49311 .62824 m .49119 .62642 L .49464 .62585 L F
.3959 .61872 m .39725 .6161 L .39927 .61796 L .627 .742 .93 r
F
.3959 .61872 m .39387 .61687 L .39725 .6161 L F
.37293 .61705 m .37424 .61441 L .37629 .61627 L .63 .742 .928 r
F
.37293 .61705 m .37087 .6152 L .37424 .61441 L F
.41886 .62051 m .42025 .61794 L .42225 .61979 L .622 .741 .932 r
F
.41886 .62051 m .41686 .61867 L .42025 .61794 L F
.44182 .62247 m .44326 .61995 L .44523 .62178 L .617 .739 .934 r
F
.44182 .62247 m .43984 .62063 L .44326 .61995 L F
.47895 .62639 m .48045 .62395 L .48238 .62578 L .605 .737 .938 r
F
.47895 .62639 m .47701 .62456 L .48045 .62395 L F
.46478 .62462 m .46626 .62215 L .46821 .62398 L .61 .738 .936 r
F
.46478 .62462 m .46283 .62279 L .46626 .62215 L F
.38171 .61733 m .38303 .6147 L .38508 .61656 L .629 .742 .929 r
F
.38171 .61733 m .37966 .61548 L .38303 .6147 L F
.40468 .61905 m .40604 .61645 L .40806 .6183 L .625 .741 .931 r
F
.40468 .61905 m .40266 .6172 L .40604 .61645 L F
.53023 .63309 m .53184 .63084 L .53371 .63263 L .582 .731 .946 r
F
.53023 .63309 m .52836 .63129 L .53184 .63084 L F
.35873 .61574 m .36001 .61308 L .36208 .61494 L .632 .743 .928 r
F
.35873 .61574 m .35665 .61388 L .36001 .61308 L F
.42765 .62091 m .42906 .61835 L .43105 .6202 L .62 .74 .932 r
F
.42765 .62091 m .42565 .61907 L .42906 .61835 L F
.51607 .63095 m .51765 .62864 L .51954 .63045 L .589 .733 .943 r
F
.51607 .63095 m .51418 .62914 L .51765 .62864 L F
.54439 .63535 m .54602 .63317 L .54788 .63495 L .573 .729 .948 r
F
.54439 .63535 m .54254 .63357 L .54602 .63317 L F
.50191 .62892 m .50346 .62657 L .50537 .62838 L .596 .735 .941 r
F
.50191 .62892 m .5 .62711 L .50346 .62657 L F
.45061 .62294 m .45206 .62043 L .45403 .62227 L .614 .739 .935 r
F
.45061 .62294 m .44865 .62111 L .45206 .62043 L F
.48775 .627 m .48927 .6246 L .49119 .62642 L .602 .736 .939 r
F
.48775 .627 m .48582 .62518 L .48927 .6246 L F
.39049 .61763 m .39183 .61501 L .39387 .61687 L .627 .742 .93 r
F
.39049 .61763 m .38845 .61578 L .39183 .61501 L F
.41346 .6194 m .41485 .61682 L .41686 .61867 L .623 .741 .931 r
F
.41346 .6194 m .41145 .61756 L .41485 .61682 L F
.36751 .61599 m .36881 .61334 L .37087 .6152 L .631 .743 .928 r
F
.36751 .61599 m .36544 .61414 L .36881 .61334 L F
.47358 .62518 m .47508 .62273 L .47701 .62456 L .607 .737 .937 r
F
.47358 .62518 m .47164 .62335 L .47508 .62273 L F
.43644 .62133 m .43786 .61879 L .43984 .62063 L .618 .74 .933 r
F
.43644 .62133 m .43445 .61949 L .43786 .61879 L F
.45941 .62344 m .46088 .62096 L .46283 .62279 L .612 .738 .936 r
F
.45941 .62344 m .45745 .62161 L .46088 .62096 L F
.52489 .63176 m .52648 .6295 L .52836 .63129 L .584 .732 .945 r
F
.52489 .63176 m .52301 .62996 L .52648 .6295 L F
.53905 .63399 m .54067 .63178 L .54254 .63357 L .576 .73 .947 r
F
.53905 .63399 m .53719 .6322 L .54067 .63178 L F
.51072 .62966 m .51229 .62734 L .51418 .62914 L .591 .734 .942 r
F
.51072 .62966 m .50882 .62785 L .51229 .62734 L F
.39927 .61796 m .40063 .61535 L .40266 .6172 L .626 .741 .93 r
F
.39927 .61796 m .39725 .6161 L .40063 .61535 L F
.37629 .61627 m .37761 .61362 L .37966 .61548 L .63 .742 .929 r
F
.37629 .61627 m .37424 .61441 L .37761 .61362 L F
.55322 .63634 m .55487 .63421 L .55671 .63598 L .567 .728 .95 r
F
.55322 .63634 m .55137 .63457 L .55487 .63421 L F
.42225 .61979 m .42365 .61722 L .42565 .61907 L .621 .74 .932 r
F
.42225 .61979 m .42025 .61794 L .42365 .61722 L F
.3533 .61469 m .35457 .61202 L .35665 .61388 L .633 .743 .927 r
F
.3533 .61469 m .35122 .61283 L .35457 .61202 L F
.49655 .62767 m .49809 .62529 L .5 .62711 L .598 .735 .94 r
F
.49655 .62767 m .49464 .62585 L .49809 .62529 L F
.44523 .62178 m .44667 .61927 L .44865 .62111 L .616 .739 .934 r
F
.44523 .62178 m .44326 .61995 L .44667 .61927 L F
.48238 .62578 m .4839 .62336 L .48582 .62518 L .604 .736 .938 r
F
.48238 .62578 m .48045 .62395 L .4839 .62336 L F
.38508 .61656 m .38641 .61393 L .38845 .61578 L .628 .742 .929 r
F
.38508 .61656 m .38303 .6147 L .38641 .61393 L F
.40806 .6183 m .40944 .61571 L .41145 .61756 L .624 .741 .931 r
F
.40806 .6183 m .40604 .61645 L .40944 .61571 L F
.46821 .62398 m .46969 .62152 L .47164 .62335 L .609 .738 .937 r
F
.46821 .62398 m .46626 .62215 L .46969 .62152 L F
.36208 .61494 m .36337 .61228 L .36544 .61414 L .632 .743 .928 r
F
.36208 .61494 m .36001 .61308 L .36337 .61228 L F
.43105 .6202 m .43246 .61765 L .43445 .61949 L .619 .74 .933 r
F
.43105 .6202 m .42906 .61835 L .43246 .61765 L F
.53371 .63263 m .53532 .63041 L .53719 .6322 L .579 .731 .947 r
F
.53371 .63263 m .53184 .63084 L .53532 .63041 L F
.51954 .63045 m .52112 .62816 L .52301 .62996 L .587 .732 .944 r
F
.51954 .63045 m .51765 .62864 L .52112 .62816 L F
.54788 .63495 m .54952 .63279 L .55137 .63457 L .57 .729 .949 r
F
.54788 .63495 m .54602 .63317 L .54952 .63279 L F
.50537 .62838 m .50692 .62604 L .50882 .62785 L .594 .734 .942 r
F
.50537 .62838 m .50346 .62657 L .50692 .62604 L F
.45403 .62227 m .45549 .61977 L .45745 .62161 L .613 .739 .935 r
F
.45403 .62227 m .45206 .62043 L .45549 .61977 L F
.39387 .61687 m .39521 .61425 L .39725 .6161 L .627 .742 .93 r
F
.39387 .61687 m .39183 .61501 L .39521 .61425 L F
.49119 .62642 m .49272 .62403 L .49464 .62585 L .6 .736 .94 r
F
.49119 .62642 m .48927 .6246 L .49272 .62403 L F
.37087 .6152 m .37218 .61255 L .37424 .61441 L .63 .742 .928 r
F
.37087 .6152 m .36881 .61334 L .37218 .61255 L F
.41686 .61867 m .41825 .61609 L .42025 .61794 L .622 .741 .932 r
F
.41686 .61867 m .41485 .61682 L .41825 .61609 L F
.43984 .62063 m .44128 .6181 L .44326 .61995 L .617 .739 .934 r
F
.43984 .62063 m .43786 .61879 L .44128 .6181 L F
.47701 .62456 m .47852 .62213 L .48045 .62395 L .605 .737 .938 r
F
.47701 .62456 m .47508 .62273 L .47852 .62213 L F
.46283 .62279 m .46431 .62032 L .46626 .62215 L .61 .738 .936 r
F
.46283 .62279 m .46088 .62096 L .46431 .62032 L F
.37966 .61548 m .38098 .61284 L .38303 .6147 L .629 .742 .929 r
F
.37966 .61548 m .37761 .61362 L .38098 .61284 L F
.40266 .6172 m .40402 .6146 L .40604 .61645 L .625 .741 .931 r
F
.40266 .6172 m .40063 .61535 L .40402 .6146 L F
.35665 .61388 m .35793 .61122 L .36001 .61308 L .632 .743 .928 r
F
.35665 .61388 m .35457 .61202 L .35793 .61122 L F
.52836 .63129 m .52996 .62905 L .53184 .63084 L .581 .731 .946 r
F
.52836 .63129 m .52648 .6295 L .52996 .62905 L F
.42565 .61907 m .42706 .6165 L .42906 .61835 L .62 .74 .932 r
F
.42565 .61907 m .42365 .61722 L .42706 .6165 L F
.51418 .62914 m .51576 .62684 L .51765 .62864 L .589 .733 .943 r
F
.51418 .62914 m .51229 .62734 L .51576 .62684 L F
.54254 .63357 m .54416 .63139 L .54602 .63317 L .572 .729 .948 r
F
.54254 .63357 m .54067 .63178 L .54416 .63139 L F
.5 .62711 m .50155 .62475 L .50346 .62657 L .596 .735 .941 r
F
.5 .62711 m .49809 .62529 L .50155 .62475 L F
.55671 .63598 m .55837 .63387 L .56021 .63563 L .563 .727 .951 r
F
.55671 .63598 m .55487 .63421 L .55837 .63387 L F
.44865 .62111 m .45009 .61859 L .45206 .62043 L .614 .739 .935 r
F
.44865 .62111 m .44667 .61927 L .45009 .61859 L F
.48582 .62518 m .48734 .62278 L .48927 .6246 L .602 .736 .939 r
F
.48582 .62518 m .4839 .62336 L .48734 .62278 L F
.38845 .61578 m .38979 .61316 L .39183 .61501 L .627 .742 .93 r
F
.38845 .61578 m .38641 .61393 L .38979 .61316 L F
.41145 .61756 m .41283 .61497 L .41485 .61682 L .623 .741 .931 r
F
.41145 .61756 m .40944 .61571 L .41283 .61497 L F
.36544 .61414 m .36674 .61148 L .36881 .61334 L .631 .743 .928 r
F
.36544 .61414 m .36337 .61228 L .36674 .61148 L F
.47164 .62335 m .47313 .6209 L .47508 .62273 L .607 .737 .937 r
F
.47164 .62335 m .46969 .62152 L .47313 .6209 L F
.43445 .61949 m .43588 .61695 L .43786 .61879 L .618 .74 .933 r
F
.43445 .61949 m .43246 .61765 L .43588 .61695 L F
.45745 .62161 m .45892 .61912 L .46088 .62096 L .611 .738 .936 r
F
.45745 .62161 m .45549 .61977 L .45892 .61912 L F
.52301 .62996 m .5246 .6277 L .52648 .6295 L .584 .732 .945 r
F
.52301 .62996 m .52112 .62816 L .5246 .6277 L F
.53719 .6322 m .53881 .63 L .54067 .63178 L .575 .73 .948 r
F
.53719 .6322 m .53532 .63041 L .53881 .63 L F
.50882 .62785 m .51039 .62553 L .51229 .62734 L .591 .733 .943 r
F
.50882 .62785 m .50692 .62604 L .51039 .62553 L F
.39725 .6161 m .3986 .61349 L .40063 .61535 L .626 .741 .93 r
F
.39725 .6161 m .39521 .61425 L .3986 .61349 L F
.37424 .61441 m .37555 .61176 L .37761 .61362 L .63 .742 .929 r
F
.37424 .61441 m .37218 .61255 L .37555 .61176 L F
.55137 .63457 m .55302 .63243 L .55487 .63421 L .566 .728 .95 r
F
.55137 .63457 m .54952 .63279 L .55302 .63243 L F
.42025 .61794 m .42165 .61537 L .42365 .61722 L .621 .74 .932 r
F
.42025 .61794 m .41825 .61609 L .42165 .61537 L F
.35122 .61283 m .35249 .61016 L .35457 .61202 L .633 .743 .927 r
F
.35122 .61283 m .34913 .61097 L .35249 .61016 L F
.49464 .62585 m .49618 .62347 L .49809 .62529 L .598 .735 .94 r
F
.49464 .62585 m .49272 .62403 L .49618 .62347 L F
.44326 .61995 m .4447 .61742 L .44667 .61927 L .615 .739 .934 r
F
.44326 .61995 m .44128 .6181 L .4447 .61742 L F
.48045 .62395 m .48196 .62153 L .4839 .62336 L .603 .736 .938 r
F
.48045 .62395 m .47852 .62213 L .48196 .62153 L F
.38303 .6147 m .38436 .61207 L .38641 .61393 L .628 .742 .929 r
F
.38303 .6147 m .38098 .61284 L .38436 .61207 L F
.40604 .61645 m .40742 .61385 L .40944 .61571 L .624 .741 .931 r
F
.40604 .61645 m .40402 .6146 L .40742 .61385 L F
.36001 .61308 m .3613 .61041 L .36337 .61228 L .632 .743 .928 r
F
.36001 .61308 m .35793 .61122 L .3613 .61041 L F
.46626 .62215 m .46774 .61969 L .46969 .62152 L .608 .737 .937 r
F
.46626 .62215 m .46431 .62032 L .46774 .61969 L F
.42906 .61835 m .43047 .6158 L .43246 .61765 L .619 .74 .933 r
F
.42906 .61835 m .42706 .6165 L .43047 .6158 L F
.53184 .63084 m .53345 .62862 L .53532 .63041 L .578 .73 .947 r
F
.53184 .63084 m .52996 .62905 L .53345 .62862 L F
.51765 .62864 m .51923 .62636 L .52112 .62816 L .586 .732 .944 r
F
.51765 .62864 m .51576 .62684 L .51923 .62636 L F
.54602 .63317 m .54766 .63101 L .54952 .63279 L .569 .728 .95 r
F
.54602 .63317 m .54416 .63139 L .54766 .63101 L F
.45206 .62043 m .45352 .61793 L .45549 .61977 L .613 .738 .935 r
F
.45206 .62043 m .45009 .61859 L .45352 .61793 L F
.50346 .62657 m .50501 .62422 L .50692 .62604 L .593 .734 .942 r
F
.50346 .62657 m .50155 .62475 L .50501 .62422 L F
.39183 .61501 m .39318 .61239 L .39521 .61425 L .627 .742 .93 r
F
.39183 .61501 m .38979 .61316 L .39318 .61239 L F
.48927 .6246 m .4908 .62221 L .49272 .62403 L .6 .735 .94 r
F
.48927 .6246 m .48734 .62278 L .4908 .62221 L F
.56021 .63563 m .56188 .63355 L .56372 .63531 L .559 .726 .952 r
F
.56021 .63563 m .55837 .63387 L .56188 .63355 L F
.36881 .61334 m .37011 .61069 L .37218 .61255 L .63 .742 .928 r
F
.36881 .61334 m .36674 .61148 L .37011 .61069 L F
.41485 .61682 m .41624 .61424 L .41825 .61609 L .622 .741 .932 r
F
.41485 .61682 m .41283 .61497 L .41624 .61424 L F
.43786 .61879 m .43929 .61626 L .44128 .6181 L .617 .739 .934 r
F
.43786 .61879 m .43588 .61695 L .43929 .61626 L F
.47508 .62273 m .47658 .62029 L .47852 .62213 L .605 .737 .938 r
F
.47508 .62273 m .47313 .6209 L .47658 .62029 L F
.46088 .62096 m .46235 .61848 L .46431 .62032 L .61 .738 .936 r
F
.46088 .62096 m .45892 .61912 L .46235 .61848 L F
.37761 .61362 m .37893 .61098 L .38098 .61284 L .629 .742 .929 r
F
.37761 .61362 m .37555 .61176 L .37893 .61098 L F
.40063 .61535 m .40199 .61274 L .40402 .6146 L .625 .741 .931 r
F
.40063 .61535 m .3986 .61349 L .40199 .61274 L F
.35457 .61202 m .35585 .60935 L .35793 .61122 L .632 .743 .928 r
F
.35457 .61202 m .35249 .61016 L .35585 .60935 L F
.42365 .61722 m .42506 .61465 L .42706 .6165 L .62 .74 .932 r
F
.42365 .61722 m .42165 .61537 L .42506 .61465 L F
.52648 .6295 m .52808 .62725 L .52996 .62905 L .581 .731 .946 r
F
.52648 .6295 m .5246 .6277 L .52808 .62725 L F
.51229 .62734 m .51386 .62503 L .51576 .62684 L .588 .733 .943 r
F
.51229 .62734 m .51039 .62553 L .51386 .62503 L F
.54067 .63178 m .5423 .6296 L .54416 .63139 L .572 .729 .949 r
F
.54067 .63178 m .53881 .63 L .5423 .6296 L F
.49809 .62529 m .49964 .62293 L .50155 .62475 L .595 .734 .941 r
F
.49809 .62529 m .49618 .62347 L .49964 .62293 L F
.55487 .63421 m .55653 .6321 L .55837 .63387 L .562 .727 .952 r
F
.55487 .63421 m .55302 .63243 L .55653 .6321 L F
.44667 .61927 m .44812 .61675 L .45009 .61859 L .614 .739 .935 r
F
.44667 .61927 m .4447 .61742 L .44812 .61675 L F
.4839 .62336 m .48541 .62095 L .48734 .62278 L .601 .736 .939 r
F
.4839 .62336 m .48196 .62153 L .48541 .62095 L F
.38641 .61393 m .38774 .61129 L .38979 .61316 L .627 .742 .93 r
F
.38641 .61393 m .38436 .61207 L .38774 .61129 L F
.40944 .61571 m .41082 .61311 L .41283 .61497 L .623 .741 .931 r
F
.40944 .61571 m .40742 .61385 L .41082 .61311 L F
.36337 .61228 m .36467 .60961 L .36674 .61148 L .631 .743 .928 r
F
.36337 .61228 m .3613 .61041 L .36467 .60961 L F
.46969 .62152 m .47118 .61907 L .47313 .6209 L .607 .737 .937 r
F
.46969 .62152 m .46774 .61969 L .47118 .61907 L F
.43246 .61765 m .43388 .6151 L .43588 .61695 L .618 .74 .933 r
F
.43246 .61765 m .43047 .6158 L .43388 .6151 L F
.45549 .61977 m .45695 .61728 L .45892 .61912 L .611 .738 .936 r
F
.45549 .61977 m .45352 .61793 L .45695 .61728 L F
.52112 .62816 m .52271 .62589 L .5246 .6277 L .583 .732 .945 r
F
.52112 .62816 m .51923 .62636 L .52271 .62589 L F
.53532 .63041 m .53694 .62821 L .53881 .63 L .575 .73 .948 r
F
.53532 .63041 m .53345 .62862 L .53694 .62821 L F
.39521 .61425 m .39657 .61163 L .3986 .61349 L .626 .741 .93 r
F
.39521 .61425 m .39318 .61239 L .39657 .61163 L F
.37218 .61255 m .37349 .6099 L .37555 .61176 L .629 .742 .929 r
F
.37218 .61255 m .37011 .61069 L .37349 .6099 L F
.50692 .62604 m .50848 .62371 L .51039 .62553 L .591 .733 .943 r
F
.50692 .62604 m .50501 .62422 L .50848 .62371 L F
.41825 .61609 m .41964 .61351 L .42165 .61537 L .621 .74 .932 r
F
.41825 .61609 m .41624 .61424 L .41964 .61351 L F
.34913 .61097 m .3504 .60829 L .35249 .61016 L .633 .743 .927 r
F
.34913 .61097 m .34704 .6091 L .3504 .60829 L F
.54952 .63279 m .55117 .63066 L .55302 .63243 L .565 .727 .951 r
F
.54952 .63279 m .54766 .63101 L .55117 .63066 L F
.49272 .62403 m .49425 .62165 L .49618 .62347 L .597 .735 .941 r
F
.49272 .62403 m .4908 .62221 L .49425 .62165 L F
.44128 .6181 m .44271 .61557 L .4447 .61742 L .615 .739 .934 r
F
.44128 .6181 m .43929 .61626 L .44271 .61557 L F
.56372 .63531 m .5654 .63325 L .56723 .63501 L .555 .725 .954 r
F
.56372 .63531 m .56188 .63355 L .5654 .63325 L F
.47852 .62213 m .48002 .6197 L .48196 .62153 L .603 .736 .939 r
F
.47852 .62213 m .47658 .62029 L .48002 .6197 L F
.38098 .61284 m .38231 .6102 L .38436 .61207 L .628 .742 .929 r
F
.38098 .61284 m .37893 .61098 L .38231 .6102 L F
.40402 .6146 m .40539 .61199 L .40742 .61385 L .624 .741 .931 r
F
.40402 .6146 m .40199 .61274 L .40539 .61199 L F
.35793 .61122 m .35922 .60854 L .3613 .61041 L .631 .743 .928 r
F
.35793 .61122 m .35585 .60935 L .35922 .60854 L F
.46431 .62032 m .46579 .61785 L .46774 .61969 L .608 .737 .937 r
F
.46431 .62032 m .46235 .61848 L .46579 .61785 L F
.42706 .6165 m .42847 .61394 L .43047 .6158 L .619 .74 .933 r
F
.42706 .6165 m .42506 .61465 L .42847 .61394 L F
.51576 .62684 m .51734 .62455 L .51923 .62636 L .586 .732 .944 r
F
.51576 .62684 m .51386 .62503 L .51734 .62455 L F
.52996 .62905 m .53157 .62682 L .53345 .62862 L .577 .73 .947 r
F
.52996 .62905 m .52808 .62725 L .53157 .62682 L F
.45009 .61859 m .45155 .61608 L .45352 .61793 L .613 .738 .935 r
F
.45009 .61859 m .44812 .61675 L .45155 .61608 L F
.50155 .62475 m .5031 .6224 L .50501 .62422 L .593 .734 .942 r
F
.50155 .62475 m .49964 .62293 L .5031 .6224 L F
.54416 .63139 m .5458 .62923 L .54766 .63101 L .568 .728 .95 r
F
.54416 .63139 m .5423 .6296 L .5458 .62923 L F
.38979 .61316 m .39113 .61053 L .39318 .61239 L .626 .742 .93 r
F
.38979 .61316 m .38774 .61129 L .39113 .61053 L F
.36674 .61148 m .36804 .60882 L .37011 .61069 L .63 .742 .928 r
F
.36674 .61148 m .36467 .60961 L .36804 .60882 L F
.48734 .62278 m .48887 .62038 L .4908 .62221 L .599 .735 .94 r
F
.48734 .62278 m .48541 .62095 L .48887 .62038 L F
.41283 .61497 m .41422 .61238 L .41624 .61424 L .622 .741 .932 r
F
.41283 .61497 m .41082 .61311 L .41422 .61238 L F
.55837 .63387 m .56004 .63178 L .56188 .63355 L .558 .726 .953 r
F
.55837 .63387 m .55653 .6321 L .56004 .63178 L F
.43588 .61695 m .4373 .6144 L .43929 .61626 L .616 .739 .934 r
F
.43588 .61695 m .43388 .6151 L .4373 .6144 L F
.47313 .6209 m .47463 .61846 L .47658 .62029 L .605 .737 .938 r
F
.47313 .6209 m .47118 .61907 L .47463 .61846 L F
.45892 .61912 m .46039 .61663 L .46235 .61848 L .61 .738 .936 r
F
.45892 .61912 m .45695 .61728 L .46039 .61663 L F
.37555 .61176 m .37687 .60911 L .37893 .61098 L .629 .742 .929 r
F
.37555 .61176 m .37349 .6099 L .37687 .60911 L F
.3986 .61349 m .39996 .61088 L .40199 .61274 L .625 .741 .931 r
F
.3986 .61349 m .39657 .61163 L .39996 .61088 L F
.35249 .61016 m .35377 .60748 L .35585 .60935 L .632 .743 .928 r
F
.35249 .61016 m .3504 .60829 L .35377 .60748 L F
.42165 .61537 m .42305 .6128 L .42506 .61465 L .62 .74 .932 r
F
.42165 .61537 m .41964 .61351 L .42305 .6128 L F
.5246 .6277 m .52619 .62545 L .52808 .62725 L .58 .731 .946 r
F
.5246 .6277 m .52271 .62589 L .52619 .62545 L F
.51039 .62553 m .51196 .62321 L .51386 .62503 L .588 .733 .944 r
F
.51039 .62553 m .50848 .62371 L .51196 .62321 L F
.53881 .63 m .54043 .62781 L .5423 .6296 L .571 .729 .949 r
F
.53881 .63 m .53694 .62821 L .54043 .62781 L F
.49618 .62347 m .49772 .62111 L .49964 .62293 L .595 .734 .941 r
F
.49618 .62347 m .49425 .62165 L .49772 .62111 L F
.4447 .61742 m .44614 .6149 L .44812 .61675 L .614 .739 .935 r
F
.4447 .61742 m .44271 .61557 L .44614 .6149 L F
.55302 .63243 m .55467 .63033 L .55653 .6321 L .561 .727 .952 r
F
.55302 .63243 m .55117 .63066 L .55467 .63033 L F
.48196 .62153 m .48348 .61911 L .48541 .62095 L .601 .736 .939 r
F
.48196 .62153 m .48002 .6197 L .48348 .61911 L F
.38436 .61207 m .38569 .60943 L .38774 .61129 L .627 .742 .93 r
F
.38436 .61207 m .38231 .6102 L .38569 .60943 L F
.3613 .61041 m .36259 .60774 L .36467 .60961 L .631 .743 .928 r
F
.3613 .61041 m .35922 .60854 L .36259 .60774 L F
.40742 .61385 m .40879 .61125 L .41082 .61311 L .623 .741 .931 r
F
.40742 .61385 m .40539 .61199 L .40879 .61125 L F
.56723 .63501 m .56892 .63298 L .57075 .63473 L .55 .724 .955 r
F
.56723 .63501 m .5654 .63325 L .56892 .63298 L F
.46774 .61969 m .46923 .61723 L .47118 .61907 L .606 .737 .937 r
F
.46774 .61969 m .46579 .61785 L .46923 .61723 L F
.43047 .6158 m .43189 .61324 L .43388 .6151 L .618 .74 .933 r
F
.43047 .6158 m .42847 .61394 L .43189 .61324 L F
.45352 .61793 m .45498 .61543 L .45695 .61728 L .611 .738 .936 r
F
.45352 .61793 m .45155 .61608 L .45498 .61543 L F
.51923 .62636 m .52082 .62408 L .52271 .62589 L .583 .731 .945 r
F
.51923 .62636 m .51734 .62455 L .52082 .62408 L F
.39318 .61239 m .39453 .60977 L .39657 .61163 L .626 .741 .93 r
F
.39318 .61239 m .39113 .61053 L .39453 .60977 L F
.37011 .61069 m .37142 .60803 L .37349 .6099 L .629 .742 .929 r
F
.37011 .61069 m .36804 .60882 L .37142 .60803 L F
.53345 .62862 m .53506 .62641 L .53694 .62821 L .574 .729 .948 r
F
.53345 .62862 m .53157 .62682 L .53506 .62641 L F
.50501 .62422 m .50657 .62189 L .50848 .62371 L .59 .733 .943 r
F
.50501 .62422 m .5031 .6224 L .50657 .62189 L F
.41624 .61424 m .41763 .61165 L .41964 .61351 L .621 .74 .932 r
F
.41624 .61424 m .41422 .61238 L .41763 .61165 L F
.34704 .6091 m .34831 .60642 L .3504 .60829 L .633 .743 .927 r
F
.34704 .6091 m .34494 .60723 L .34831 .60642 L F
.54766 .63101 m .54931 .62888 L .55117 .63066 L .564 .727 .951 r
F
.54766 .63101 m .5458 .62923 L .54931 .62888 L F
.4908 .62221 m .49233 .61982 L .49425 .62165 L .597 .735 .941 r
F
.4908 .62221 m .48887 .62038 L .49233 .61982 L F
.43929 .61626 m .44073 .61372 L .44271 .61557 L .615 .739 .934 r
F
.43929 .61626 m .4373 .6144 L .44073 .61372 L F
.47658 .62029 m .47808 .61786 L .48002 .6197 L .603 .736 .939 r
F
.47658 .62029 m .47463 .61846 L .47808 .61786 L F
.56188 .63355 m .56356 .63149 L .5654 .63325 L .554 .725 .954 r
F
.56188 .63355 m .56004 .63178 L .56356 .63149 L F
.37893 .61098 m .38025 .60833 L .38231 .6102 L .628 .742 .929 r
F
.37893 .61098 m .37687 .60911 L .38025 .60833 L F
.40199 .61274 m .40336 .61013 L .40539 .61199 L .624 .741 .931 r
F
.40199 .61274 m .39996 .61088 L .40336 .61013 L F
.35585 .60935 m .35713 .60667 L .35922 .60854 L .631 .743 .928 r
F
.35585 .60935 m .35377 .60748 L .35713 .60667 L F
.46235 .61848 m .46383 .616 L .46579 .61785 L .608 .737 .937 r
F
.46235 .61848 m .46039 .61663 L .46383 .616 L F
.42506 .61465 m .42647 .61208 L .42847 .61394 L .619 .74 .933 r
F
.42506 .61465 m .42305 .6128 L .42647 .61208 L F
.51386 .62503 m .51544 .62273 L .51734 .62455 L .585 .732 .944 r
F
.51386 .62503 m .51196 .62321 L .51544 .62273 L F
.52808 .62725 m .52969 .62502 L .53157 .62682 L .577 .73 .947 r
F
.52808 .62725 m .52619 .62545 L .52969 .62502 L F
.44812 .61675 m .44957 .61423 L .45155 .61608 L .612 .738 .935 r
F
.44812 .61675 m .44614 .6149 L .44957 .61423 L F
.49964 .62293 m .50119 .62058 L .5031 .6224 L .592 .734 .942 r
F
.49964 .62293 m .49772 .62111 L .50119 .62058 L F
.5423 .6296 m .54394 .62744 L .5458 .62923 L .567 .728 .95 r
F
.5423 .6296 m .54043 .62781 L .54394 .62744 L F
.38774 .61129 m .38909 .60866 L .39113 .61053 L .626 .742 .93 r
F
.38774 .61129 m .38569 .60943 L .38909 .60866 L F
.36467 .60961 m .36597 .60695 L .36804 .60882 L .63 .742 .929 r
F
.36467 .60961 m .36259 .60774 L .36597 .60695 L F
.48541 .62095 m .48693 .61854 L .48887 .62038 L .599 .735 .94 r
F
.48541 .62095 m .48348 .61911 L .48693 .61854 L F
.41082 .61311 m .4122 .61052 L .41422 .61238 L .622 .741 .932 r
F
.41082 .61311 m .40879 .61125 L .4122 .61052 L F
.55653 .6321 m .55819 .63002 L .56004 .63178 L .557 .726 .953 r
F
.55653 .6321 m .55467 .63033 L .55819 .63002 L F
.43388 .6151 m .43531 .61255 L .4373 .6144 L .616 .739 .934 r
F
.43388 .6151 m .43189 .61324 L .43531 .61255 L F
.47118 .61907 m .47268 .61662 L .47463 .61846 L .605 .737 .938 r
F
.47118 .61907 m .46923 .61723 L .47268 .61662 L F
.57075 .63473 m .57245 .63273 L .57428 .63448 L .546 .723 .956 r
F
.57075 .63473 m .56892 .63298 L .57245 .63273 L F
.37349 .6099 m .3748 .60724 L .37687 .60911 L .629 .742 .929 r
F
.37349 .6099 m .37142 .60803 L .3748 .60724 L F
.45695 .61728 m .45842 .61479 L .46039 .61663 L .609 .738 .936 r
F
.45695 .61728 m .45498 .61543 L .45842 .61479 L F
.39657 .61163 m .39792 .60901 L .39996 .61088 L .625 .741 .931 r
F
.39657 .61163 m .39453 .60977 L .39792 .60901 L F
.3504 .60829 m .35167 .6056 L .35377 .60748 L .632 .743 .928 r
F
.3504 .60829 m .34831 .60642 L .35167 .6056 L F
.41964 .61351 m .42104 .61093 L .42305 .6128 L .62 .74 .933 r
F
.41964 .61351 m .41763 .61165 L .42104 .61093 L F
.52271 .62589 m .52431 .62364 L .52619 .62545 L .579 .731 .946 r
F
.52271 .62589 m .52082 .62408 L .52431 .62364 L F
.50848 .62371 m .51005 .62139 L .51196 .62321 L .588 .733 .944 r
F
.50848 .62371 m .50657 .62189 L .51005 .62139 L F
.53694 .62821 m .53856 .62602 L .54043 .62781 L .57 .729 .949 r
F
.53694 .62821 m .53506 .62641 L .53856 .62602 L F
.49425 .62165 m .49579 .61928 L .49772 .62111 L .595 .734 .941 r
F
.49425 .62165 m .49233 .61982 L .49579 .61928 L F
.44271 .61557 m .44416 .61305 L .44614 .6149 L .614 .739 .935 r
F
.44271 .61557 m .44073 .61372 L .44416 .61305 L F
.55117 .63066 m .55282 .62855 L .55467 .63033 L .56 .726 .952 r
F
.55117 .63066 m .54931 .62888 L .55282 .62855 L F
.48002 .6197 m .48154 .61728 L .48348 .61911 L .601 .736 .939 r
F
.48002 .6197 m .47808 .61786 L .48154 .61728 L F
.38231 .6102 m .38364 .60756 L .38569 .60943 L .627 .742 .93 r
F
.38231 .6102 m .38025 .60833 L .38364 .60756 L F
.35922 .60854 m .36051 .60587 L .36259 .60774 L .631 .742 .928 r
F
.35922 .60854 m .35713 .60667 L .36051 .60587 L F
.40539 .61199 m .40676 .60939 L .40879 .61125 L .623 .741 .931 r
F
.40539 .61199 m .40336 .61013 L .40676 .60939 L F
.5654 .63325 m .56708 .63122 L .56892 .63298 L .549 .724 .955 r
F
.5654 .63325 m .56356 .63149 L .56708 .63122 L F
.46579 .61785 m .46727 .61538 L .46923 .61723 L .606 .737 .937 r
F
.46579 .61785 m .46383 .616 L .46727 .61538 L F
.42847 .61394 m .42989 .61138 L .43189 .61324 L .617 .74 .933 r
F
.42847 .61394 m .42647 .61208 L .42989 .61138 L F
.45155 .61608 m .45301 .61358 L .45498 .61543 L .611 .738 .936 r
F
.45155 .61608 m .44957 .61423 L .45301 .61358 L F
.39113 .61053 m .39248 .6079 L .39453 .60977 L .625 .741 .93 r
F
.39113 .61053 m .38909 .60866 L .39248 .6079 L F
.36804 .60882 m .36935 .60615 L .37142 .60803 L .629 .742 .929 r
F
.36804 .60882 m .36597 .60695 L .36935 .60615 L F
.51734 .62455 m .51892 .62227 L .52082 .62408 L .582 .731 .945 r
F
.51734 .62455 m .51544 .62273 L .51892 .62227 L F
.53157 .62682 m .53318 .62461 L .53506 .62641 L .573 .729 .948 r
F
.53157 .62682 m .52969 .62502 L .53318 .62461 L F
.5031 .6224 m .50466 .62007 L .50657 .62189 L .59 .733 .943 r
F
.5031 .6224 m .50119 .62058 L .50466 .62007 L F
.41422 .61238 m .41561 .60979 L .41763 .61165 L .621 .74 .932 r
F
.41422 .61238 m .4122 .61052 L .41561 .60979 L F
.34494 .60723 m .34621 .60454 L .34831 .60642 L .633 .743 .927 r
F
.34494 .60723 m .34284 .60536 L .34621 .60454 L F
.48887 .62038 m .4904 .61799 L .49233 .61982 L .597 .735 .941 r
F
.48887 .62038 m .48693 .61854 L .4904 .61799 L F
.5458 .62923 m .54744 .6271 L .54931 .62888 L .563 .727 .951 r
F
.5458 .62923 m .54394 .62744 L .54744 .6271 L F
.4373 .6144 m .43874 .61186 L .44073 .61372 L .615 .739 .934 r
F
.4373 .6144 m .43531 .61255 L .43874 .61186 L F
.47463 .61846 m .47613 .61602 L .47808 .61786 L .603 .736 .939 r
F
.47463 .61846 m .47268 .61662 L .47613 .61602 L F
.56004 .63178 m .56171 .62973 L .56356 .63149 L .552 .725 .954 r
F
.56004 .63178 m .55819 .63002 L .56171 .62973 L F
.37687 .60911 m .37819 .60646 L .38025 .60833 L .628 .742 .929 r
F
.37687 .60911 m .3748 .60724 L .37819 .60646 L F
.39996 .61088 m .40133 .60826 L .40336 .61013 L .624 .741 .931 r
F
.39996 .61088 m .39792 .60901 L .40133 .60826 L F
.35377 .60748 m .35505 .60479 L .35713 .60667 L .631 .743 .928 r
F
.35377 .60748 m .35167 .6056 L .35505 .60479 L F
.46039 .61663 m .46186 .61415 L .46383 .616 L .608 .737 .937 r
F
.46039 .61663 m .45842 .61479 L .46186 .61415 L F
.42305 .6128 m .42446 .61022 L .42647 .61208 L .619 .74 .933 r
F
.42305 .6128 m .42104 .61093 L .42446 .61022 L F
.57428 .63448 m .57598 .6325 L .57781 .63425 L .541 .722 .957 r
F
.57428 .63448 m .57245 .63273 L .57598 .6325 L F
.51196 .62321 m .51353 .62092 L .51544 .62273 L .585 .732 .945 r
F
.51196 .62321 m .51005 .62139 L .51353 .62092 L F
.52619 .62545 m .5278 .62321 L .52969 .62502 L .576 .73 .947 r
F
.52619 .62545 m .52431 .62364 L .5278 .62321 L F
.44614 .6149 m .44759 .61238 L .44957 .61423 L .612 .738 .935 r
F
.44614 .6149 m .44416 .61305 L .44759 .61238 L F
.49772 .62111 m .49927 .61875 L .50119 .62058 L .592 .734 .942 r
F
.49772 .62111 m .49579 .61928 L .49927 .61875 L F
.54043 .62781 m .54207 .62565 L .54394 .62744 L .566 .728 .95 r
F
.54043 .62781 m .53856 .62602 L .54207 .62565 L F
.38569 .60943 m .38703 .60679 L .38909 .60866 L .626 .742 .93 r
F
.38569 .60943 m .38364 .60756 L .38703 .60679 L F
.36259 .60774 m .36389 .60507 L .36597 .60695 L .63 .742 .929 r
F
.36259 .60774 m .36051 .60587 L .36389 .60507 L F
.48348 .61911 m .485 .61671 L .48693 .61854 L .599 .735 .94 r
F
.48348 .61911 m .48154 .61728 L .485 .61671 L F
.40879 .61125 m .41017 .60865 L .4122 .61052 L .622 .741 .932 r
F
.40879 .61125 m .40676 .60939 L .41017 .60865 L F
.55467 .63033 m .55634 .62824 L .55819 .63002 L .556 .725 .953 r
F
.55467 .63033 m .55282 .62855 L .55634 .62824 L F
.43189 .61324 m .43331 .61069 L .43531 .61255 L .616 .739 .934 r
F
.43189 .61324 m .42989 .61138 L .43331 .61069 L F
.46923 .61723 m .47073 .61477 L .47268 .61662 L .604 .737 .938 r
F
.46923 .61723 m .46727 .61538 L .47073 .61477 L F
.56892 .63298 m .57061 .63098 L .57245 .63273 L .544 .723 .956 r
F
.56892 .63298 m .56708 .63122 L .57061 .63098 L F
.37142 .60803 m .37273 .60537 L .3748 .60724 L .629 .742 .929 r
F
.37142 .60803 m .36935 .60615 L .37273 .60537 L F
.39453 .60977 m .39588 .60714 L .39792 .60901 L .625 .741 .931 r
F
.39453 .60977 m .39248 .6079 L .39588 .60714 L F
.45498 .61543 m .45645 .61293 L .45842 .61479 L .609 .738 .936 r
F
.45498 .61543 m .45301 .61358 L .45645 .61293 L F
.34831 .60642 m .34958 .60372 L .35167 .6056 L .632 .743 .928 r
F
.34831 .60642 m .34621 .60454 L .34958 .60372 L F
.41763 .61165 m .41903 .60907 L .42104 .61093 L .62 .74 .933 r
F
.41763 .61165 m .41561 .60979 L .41903 .60907 L F
.52082 .62408 m .52241 .62183 L .52431 .62364 L .579 .731 .946 r
F
.52082 .62408 m .51892 .62227 L .52241 .62183 L F
.50657 .62189 m .50814 .61957 L .51005 .62139 L .587 .732 .944 r
F
.50657 .62189 m .50466 .62007 L .50814 .61957 L F
.53506 .62641 m .53668 .62423 L .53856 .62602 L .57 .728 .949 r
F
.53506 .62641 m .53318 .62461 L .53668 .62423 L F
.49233 .61982 m .49387 .61744 L .49579 .61928 L .594 .734 .942 r
F
.49233 .61982 m .4904 .61799 L .49387 .61744 L F
.44073 .61372 m .44217 .61119 L .44416 .61305 L .614 .739 .935 r
F
.44073 .61372 m .43874 .61186 L .44217 .61119 L F
.54931 .62888 m .55096 .62677 L .55282 .62855 L .559 .726 .952 r
F
.54931 .62888 m .54744 .6271 L .55096 .62677 L F
.47808 .61786 m .47959 .61543 L .48154 .61728 L .6 .736 .939 r
F
.47808 .61786 m .47613 .61602 L .47959 .61543 L F
.38025 .60833 m .38158 .60568 L .38364 .60756 L .627 .742 .93 r
F
.38025 .60833 m .37819 .60646 L .38158 .60568 L F
.35713 .60667 m .35842 .60399 L .36051 .60587 L .631 .742 .928 r
F
.35713 .60667 m .35505 .60479 L .35842 .60399 L F
.40336 .61013 m .40473 .60752 L .40676 .60939 L .623 .741 .931 r
F
.40336 .61013 m .40133 .60826 L .40473 .60752 L F
.56356 .63149 m .56524 .62946 L .56708 .63122 L .548 .724 .955 r
F
.56356 .63149 m .56171 .62973 L .56524 .62946 L F
.46383 .616 m .46531 .61353 L .46727 .61538 L .606 .737 .938 r
F
.46383 .616 m .46186 .61415 L .46531 .61353 L F
.42647 .61208 m .42788 .60952 L .42989 .61138 L .617 .74 .933 r
F
.42647 .61208 m .42446 .61022 L .42788 .60952 L F
.44957 .61423 m .45103 .61172 L .45301 .61358 L .611 .738 .936 r
F
.44957 .61423 m .44759 .61238 L .45103 .61172 L F
.38909 .60866 m .39043 .60602 L .39248 .6079 L .625 .741 .93 r
F
.38909 .60866 m .38703 .60679 L .39043 .60602 L F
.57781 .63425 m .57952 .6323 L .58135 .63404 L .536 .721 .959 r
F
.57781 .63425 m .57598 .6325 L .57952 .6323 L F
.36597 .60695 m .36727 .60427 L .36935 .60615 L .629 .742 .929 r
F
.36597 .60695 m .36389 .60507 L .36727 .60427 L F
.51544 .62273 m .51702 .62046 L .51892 .62227 L .582 .731 .946 r
F
.51544 .62273 m .51353 .62092 L .51702 .62046 L F
.50119 .62058 m .50274 .61824 L .50466 .62007 L .589 .733 .943 r
F
.50119 .62058 m .49927 .61875 L .50274 .61824 L F
.52969 .62502 m .5313 .62281 L .53318 .62461 L .573 .729 .948 r
F
.52969 .62502 m .5278 .62321 L .5313 .62281 L F
.4122 .61052 m .41359 .60792 L .41561 .60979 L .621 .74 .932 r
F
.4122 .61052 m .41017 .60865 L .41359 .60792 L F
.34284 .60536 m .3441 .60265 L .34621 .60454 L .633 .743 .928 r
F
.34284 .60536 m .34073 .60347 L .3441 .60265 L F
.48693 .61854 m .48846 .61615 L .4904 .61799 L .596 .735 .941 r
F
.48693 .61854 m .485 .61671 L .48846 .61615 L F
.54394 .62744 m .54558 .62531 L .54744 .6271 L .562 .727 .951 r
F
.54394 .62744 m .54207 .62565 L .54558 .62531 L F
.43531 .61255 m .43674 .61 L .43874 .61186 L .615 .739 .934 r
F
.43531 .61255 m .43331 .61069 L .43674 .61 L F
.47268 .61662 m .47418 .61417 L .47613 .61602 L .602 .736 .939 r
F
.47268 .61662 m .47073 .61477 L .47418 .61417 L F
.55819 .63002 m .55986 .62796 L .56171 .62973 L .551 .724 .954 r
F
.55819 .63002 m .55634 .62824 L .55986 .62796 L F
.3748 .60724 m .37612 .60458 L .37819 .60646 L .628 .742 .929 r
F
.3748 .60724 m .37273 .60537 L .37612 .60458 L F
.39792 .60901 m .39929 .60639 L .40133 .60826 L .624 .741 .931 r
F
.39792 .60901 m .39588 .60714 L .39929 .60639 L F
.35167 .6056 m .35295 .60291 L .35505 .60479 L .631 .743 .928 r
F
.35167 .6056 m .34958 .60372 L .35295 .60291 L F
.45842 .61479 m .4599 .6123 L .46186 .61415 L .607 .737 .937 r
F
.45842 .61479 m .45645 .61293 L .4599 .6123 L F
.42104 .61093 m .42245 .60836 L .42446 .61022 L .618 .74 .933 r
F
.42104 .61093 m .41903 .60907 L .42245 .60836 L F
.57245 .63273 m .57415 .63076 L .57598 .6325 L .54 .722 .958 r
F
.57245 .63273 m .57061 .63098 L .57415 .63076 L F
.51005 .62139 m .51162 .61909 L .51353 .62092 L .584 .732 .945 r
F
.51005 .62139 m .50814 .61957 L .51162 .61909 L F
.44416 .61305 m .44561 .61052 L .44759 .61238 L .612 .738 .935 r
F
.44416 .61305 m .44217 .61119 L .44561 .61052 L F
.52431 .62364 m .52591 .6214 L .5278 .62321 L .575 .73 .947 r
F
.52431 .62364 m .52241 .62183 L .52591 .6214 L F
.49579 .61928 m .49734 .61692 L .49927 .61875 L .592 .734 .942 r
F
.49579 .61928 m .49387 .61744 L .49734 .61692 L F
.38364 .60756 m .38498 .60491 L .38703 .60679 L .626 .742 .93 r
F
.38364 .60756 m .38158 .60568 L .38498 .60491 L F
.53856 .62602 m .54019 .62386 L .54207 .62565 L .566 .727 .95 r
F
.53856 .62602 m .53668 .62423 L .54019 .62386 L F
.36051 .60587 m .3618 .60319 L .36389 .60507 L .63 .742 .929 r
F
.36051 .60587 m .35842 .60399 L .3618 .60319 L F
.40676 .60939 m .40814 .60678 L .41017 .60865 L .622 .74 .932 r
F
.40676 .60939 m .40473 .60752 L .40814 .60678 L F
.48154 .61728 m .48306 .61486 L .485 .61671 L .598 .735 .94 r
F
.48154 .61728 m .47959 .61543 L .48306 .61486 L F
.55282 .62855 m .55448 .62647 L .55634 .62824 L .555 .725 .953 r
F
.55282 .62855 m .55096 .62677 L .55448 .62647 L F
.42989 .61138 m .43131 .60882 L .43331 .61069 L .616 .739 .934 r
F
.42989 .61138 m .42788 .60952 L .43131 .60882 L F
.46727 .61538 m .46877 .61292 L .47073 .61477 L .604 .736 .938 r
F
.46727 .61538 m .46531 .61353 L .46877 .61292 L F
.56708 .63122 m .56877 .62923 L .57061 .63098 L .543 .722 .957 r
F
.56708 .63122 m .56524 .62946 L .56877 .62923 L F
.36935 .60615 m .37066 .60348 L .37273 .60537 L .629 .742 .929 r
F
.36935 .60615 m .36727 .60427 L .37066 .60348 L F
.39248 .6079 m .39383 .60526 L .39588 .60714 L .624 .741 .931 r
F
.39248 .6079 m .39043 .60602 L .39383 .60526 L F
.45301 .61358 m .45447 .61108 L .45645 .61293 L .609 .738 .936 r
F
.45301 .61358 m .45103 .61172 L .45447 .61108 L F
.34621 .60454 m .34748 .60184 L .34958 .60372 L .632 .743 .928 r
F
.34621 .60454 m .3441 .60265 L .34748 .60184 L F
.41561 .60979 m .41701 .6072 L .41903 .60907 L .62 .74 .933 r
F
.41561 .60979 m .41359 .60792 L .41701 .6072 L F
.51892 .62227 m .52051 .62001 L .52241 .62183 L .578 .73 .947 r
F
.51892 .62227 m .51702 .62046 L .52051 .62001 L F
.50466 .62007 m .50622 .61774 L .50814 .61957 L .587 .732 .944 r
F
.50466 .62007 m .50274 .61824 L .50622 .61774 L F
.53318 .62461 m .5348 .62242 L .53668 .62423 L .569 .728 .949 r
F
.53318 .62461 m .5313 .62281 L .5348 .62242 L F
.4904 .61799 m .49193 .61561 L .49387 .61744 L .594 .734 .942 r
F
.4904 .61799 m .48846 .61615 L .49193 .61561 L F
.43874 .61186 m .44018 .60932 L .44217 .61119 L .613 .739 .935 r
F
.43874 .61186 m .43674 .61 L .44018 .60932 L F
.58135 .63404 m .58307 .63212 L .5849 .63385 L .531 .72 .96 r
F
.58135 .63404 m .57952 .6323 L .58307 .63212 L F
.54744 .6271 m .54909 .62499 L .55096 .62677 L .558 .726 .952 r
F
.54744 .6271 m .54558 .62531 L .54909 .62499 L F
.47613 .61602 m .47764 .61359 L .47959 .61543 L .6 .736 .94 r
F
.47613 .61602 m .47418 .61417 L .47764 .61359 L F
.37819 .60646 m .37952 .6038 L .38158 .60568 L .627 .742 .93 r
F
.37819 .60646 m .37612 .60458 L .37952 .6038 L F
.35505 .60479 m .35633 .60211 L .35842 .60399 L .631 .742 .928 r
F
.35505 .60479 m .35295 .60291 L .35633 .60211 L F
.40133 .60826 m .40269 .60564 L .40473 .60752 L .623 .741 .931 r
F
.40133 .60826 m .39929 .60639 L .40269 .60564 L F
.46186 .61415 m .46335 .61168 L .46531 .61353 L .606 .737 .938 r
F
.46186 .61415 m .4599 .6123 L .46335 .61168 L F
.42446 .61022 m .42587 .60765 L .42788 .60952 L .617 .739 .933 r
F
.42446 .61022 m .42245 .60836 L .42587 .60765 L F
.56171 .62973 m .56339 .6277 L .56524 .62946 L .547 .723 .956 r
F
.56171 .62973 m .55986 .62796 L .56339 .6277 L F
.44759 .61238 m .44905 .60986 L .45103 .61172 L .61 .738 .936 r
F
.44759 .61238 m .44561 .61052 L .44905 .60986 L F
.38703 .60679 m .38838 .60414 L .39043 .60602 L .625 .741 .93 r
F
.38703 .60679 m .38498 .60491 L .38838 .60414 L F
.36389 .60507 m .36519 .60239 L .36727 .60427 L .629 .742 .929 r
F
.36389 .60507 m .3618 .60319 L .36519 .60239 L F
.51353 .62092 m .51511 .61863 L .51702 .62046 L .581 .731 .946 r
F
.51353 .62092 m .51162 .61909 L .51511 .61863 L F
.57598 .6325 m .57769 .63056 L .57952 .6323 L .534 .721 .959 r
F
.57598 .6325 m .57415 .63076 L .57769 .63056 L F
.34073 .60347 m .34199 .60077 L .3441 .60265 L .632 .743 .928 r
F
.34073 .60347 m .33862 .60159 L .34199 .60077 L F
.41017 .60865 m .41156 .60605 L .41359 .60792 L .621 .74 .932 r
F
.41017 .60865 m .40814 .60678 L .41156 .60605 L F
.49927 .61875 m .50082 .61641 L .50274 .61824 L .589 .733 .943 r
F
.49927 .61875 m .49734 .61692 L .50082 .61641 L F
.5278 .62321 m .52941 .621 L .5313 .62281 L .572 .729 .948 r
F
.5278 .62321 m .52591 .6214 L .52941 .621 L F
.485 .61671 m .48652 .61431 L .48846 .61615 L .596 .735 .941 r
F
.485 .61671 m .48306 .61486 L .48652 .61431 L F
.54207 .62565 m .54371 .62352 L .54558 .62531 L .562 .726 .951 r
F
.54207 .62565 m .54019 .62386 L .54371 .62352 L F
.43331 .61069 m .43474 .60814 L .43674 .61 L .615 .739 .934 r
F
.43331 .61069 m .43131 .60882 L .43474 .60814 L F
.47073 .61477 m .47223 .61232 L .47418 .61417 L .602 .736 .939 r
F
.47073 .61477 m .46877 .61292 L .47223 .61232 L F
.55634 .62824 m .55801 .62619 L .55986 .62796 L .55 .724 .955 r
F
.55634 .62824 m .55448 .62647 L .55801 .62619 L F
.37273 .60537 m .37405 .6027 L .37612 .60458 L .628 .742 .929 r
F
.37273 .60537 m .37066 .60348 L .37405 .6027 L F
.39588 .60714 m .39724 .60451 L .39929 .60639 L .624 .741 .931 r
F
.39588 .60714 m .39383 .60526 L .39724 .60451 L F
.34958 .60372 m .35085 .60103 L .35295 .60291 L .631 .743 .928 r
F
.34958 .60372 m .34748 .60184 L .35085 .60103 L F
.45645 .61293 m .45792 .61044 L .4599 .6123 L .607 .737 .937 r
F
.45645 .61293 m .45447 .61108 L .45792 .61044 L F
.41903 .60907 m .42043 .60649 L .42245 .60836 L .618 .74 .933 r
F
.41903 .60907 m .41701 .6072 L .42043 .60649 L F
.57061 .63098 m .57231 .62901 L .57415 .63076 L .538 .721 .958 r
F
.57061 .63098 m .56877 .62923 L .57231 .62901 L F
.44217 .61119 m .44361 .60866 L .44561 .61052 L .612 .738 .935 r
F
.44217 .61119 m .44018 .60932 L .44361 .60866 L F
.50814 .61957 m .50971 .61727 L .51162 .61909 L .584 .732 .945 r
F
.50814 .61957 m .50622 .61774 L .50971 .61727 L F
.52241 .62183 m .52401 .61959 L .52591 .6214 L .575 .73 .948 r
F
.52241 .62183 m .52051 .62001 L .52401 .61959 L F
.49387 .61744 m .49541 .61508 L .49734 .61692 L .591 .733 .942 r
F
.49387 .61744 m .49193 .61561 L .49541 .61508 L F
.38158 .60568 m .38291 .60303 L .38498 .60491 L .626 .741 .93 r
F
.38158 .60568 m .37952 .6038 L .38291 .60303 L F
.35842 .60399 m .35971 .6013 L .3618 .60319 L .63 .742 .929 r
F
.35842 .60399 m .35633 .60211 L .35971 .6013 L F
.53668 .62423 m .53831 .62206 L .54019 .62386 L .565 .727 .95 r
F
.53668 .62423 m .5348 .62242 L .53831 .62206 L F
.40473 .60752 m .40611 .6049 L .40814 .60678 L .622 .74 .932 r
F
.40473 .60752 m .40269 .60564 L .40611 .6049 L F
.47959 .61543 m .48111 .61302 L .48306 .61486 L .598 .735 .94 r
F
.47959 .61543 m .47764 .61359 L .48111 .61302 L F
.5849 .63385 m .58663 .63197 L .58845 .63369 L .526 .719 .961 r
F
.5849 .63385 m .58307 .63212 L .58663 .63197 L F
.42788 .60952 m .4293 .60695 L .43131 .60882 L .616 .739 .934 r
F
.42788 .60952 m .42587 .60765 L .4293 .60695 L F
.55096 .62677 m .55262 .62469 L .55448 .62647 L .554 .725 .954 r
F
.55096 .62677 m .54909 .62499 L .55262 .62469 L F
.46531 .61353 m .4668 .61107 L .46877 .61292 L .604 .736 .938 r
F
.46531 .61353 m .46335 .61168 L .4668 .61107 L F
.36727 .60427 m .36858 .6016 L .37066 .60348 L .628 .742 .929 r
F
.36727 .60427 m .36519 .60239 L .36858 .6016 L F
.39043 .60602 m .39178 .60338 L .39383 .60526 L .624 .741 .931 r
F
.39043 .60602 m .38838 .60414 L .39178 .60338 L F
.56524 .62946 m .56693 .62747 L .56877 .62923 L .542 .722 .957 r
F
.56524 .62946 m .56339 .6277 L .56693 .62747 L F
.45103 .61172 m .45249 .60922 L .45447 .61108 L .609 .738 .937 r
F
.45103 .61172 m .44905 .60986 L .45249 .60922 L F
.3441 .60265 m .34537 .59995 L .34748 .60184 L .632 .743 .928 r
F
.3441 .60265 m .34199 .60077 L .34537 .59995 L F
.41359 .60792 m .41498 .60533 L .41701 .6072 L .619 .74 .933 r
F
.41359 .60792 m .41156 .60605 L .41498 .60533 L F
.51702 .62046 m .51861 .6182 L .52051 .62001 L .578 .73 .947 r
F
.51702 .62046 m .51511 .61863 L .51861 .6182 L F
.50274 .61824 m .5043 .61591 L .50622 .61774 L .586 .732 .944 r
F
.50274 .61824 m .50082 .61641 L .5043 .61591 L F
.48846 .61615 m .49 .61377 L .49193 .61561 L .594 .734 .942 r
F
.48846 .61615 m .48652 .61431 L .49 .61377 L F
.5313 .62281 m .53292 .62062 L .5348 .62242 L .568 .728 .95 r
F
.5313 .62281 m .52941 .621 L .53292 .62062 L F
.43674 .61 m .43818 .60746 L .44018 .60932 L .613 .739 .935 r
F
.43674 .61 m .43474 .60814 L .43818 .60746 L F
.57952 .6323 m .58124 .63039 L .58307 .63212 L .529 .72 .96 r
F
.57952 .6323 m .57769 .63056 L .58124 .63039 L F
.47418 .61417 m .47569 .61174 L .47764 .61359 L .6 .735 .94 r
F
.47418 .61417 m .47223 .61232 L .47569 .61174 L F
.37612 .60458 m .37745 .60192 L .37952 .6038 L .627 .742 .93 r
F
.37612 .60458 m .37405 .6027 L .37745 .60192 L F
.54558 .62531 m .54723 .6232 L .54909 .62499 L .557 .725 .953 r
F
.54558 .62531 m .54371 .62352 L .54723 .6232 L F
.35295 .60291 m .35423 .60022 L .35633 .60211 L .631 .742 .928 r
F
.35295 .60291 m .35085 .60103 L .35423 .60022 L F
.39929 .60639 m .40065 .60376 L .40269 .60564 L .623 .741 .931 r
F
.39929 .60639 m .39724 .60451 L .40065 .60376 L F
.42245 .60836 m .42386 .60578 L .42587 .60765 L .617 .739 .934 r
F
.42245 .60836 m .42043 .60649 L .42386 .60578 L F
.4599 .6123 m .46138 .60982 L .46335 .61168 L .605 .737 .938 r
F
.4599 .6123 m .45792 .61044 L .46138 .60982 L F
.55986 .62796 m .56154 .62594 L .56339 .6277 L .545 .723 .956 r
F
.55986 .62796 m .55801 .62619 L .56154 .62594 L F
.44561 .61052 m .44706 .608 L .44905 .60986 L .61 .738 .936 r
F
.44561 .61052 m .44361 .60866 L .44706 .608 L F
.38498 .60491 m .38632 .60226 L .38838 .60414 L .625 .741 .93 r
F
.38498 .60491 m .38291 .60303 L .38632 .60226 L F
.3618 .60319 m .3631 .6005 L .36519 .60239 L .629 .742 .929 r
F
.3618 .60319 m .35971 .6013 L .3631 .6005 L F
.51162 .61909 m .5132 .61681 L .51511 .61863 L .58 .731 .946 r
F
.51162 .61909 m .50971 .61727 L .5132 .61681 L F
.33862 .60159 m .33988 .59888 L .34199 .60077 L .632 .743 .928 r
F
.33862 .60159 m .33651 .5997 L .33988 .59888 L F
.40814 .60678 m .40953 .60417 L .41156 .60605 L .62 .74 .932 r
F
.40814 .60678 m .40611 .6049 L .40953 .60417 L F
.49734 .61692 m .49889 .61457 L .50082 .61641 L .589 .733 .943 r
F
.49734 .61692 m .49541 .61508 L .49889 .61457 L F
.57415 .63076 m .57586 .62882 L .57769 .63056 L .533 .72 .959 r
F
.57415 .63076 m .57231 .62901 L .57586 .62882 L F
.52591 .6214 m .52752 .61919 L .52941 .621 L .571 .729 .949 r
F
.52591 .6214 m .52401 .61959 L .52752 .61919 L F
.48306 .61486 m .48458 .61246 L .48652 .61431 L .596 .734 .941 r
F
.48306 .61486 m .48111 .61302 L .48458 .61246 L F
.54019 .62386 m .54183 .62172 L .54371 .62352 L .561 .726 .952 r
F
.54019 .62386 m .53831 .62206 L .54183 .62172 L F
.43131 .60882 m .43274 .60627 L .43474 .60814 L .614 .739 .934 r
F
.43131 .60882 m .4293 .60695 L .43274 .60627 L F
.46877 .61292 m .47026 .61047 L .47223 .61232 L .602 .736 .939 r
F
.46877 .61292 m .4668 .61107 L .47026 .61047 L F
.37066 .60348 m .37197 .60081 L .37405 .6027 L .628 .742 .929 r
F
.37066 .60348 m .36858 .6016 L .37197 .60081 L F
.55448 .62647 m .55615 .62441 L .55801 .62619 L .549 .724 .955 r
F
.55448 .62647 m .55262 .62469 L .55615 .62441 L F
.39383 .60526 m .39519 .60263 L .39724 .60451 L .623 .741 .931 r
F
.39383 .60526 m .39178 .60338 L .39519 .60263 L F
.34748 .60184 m .34875 .59913 L .35085 .60103 L .631 .743 .928 r
F
.34748 .60184 m .34537 .59995 L .34875 .59913 L F
.58845 .63369 m .59019 .63184 L .592 .63355 L .521 .718 .962 r
F
.58845 .63369 m .58663 .63197 L .59019 .63184 L F
.45447 .61108 m .45594 .60858 L .45792 .61044 L .607 .737 .937 r
F
.45447 .61108 m .45249 .60922 L .45594 .60858 L F
.41701 .6072 m .41841 .60461 L .42043 .60649 L .618 .74 .933 r
F
.41701 .6072 m .41498 .60533 L .41841 .60461 L F
.56877 .62923 m .57047 .62726 L .57231 .62901 L .537 .721 .958 r
F
.56877 .62923 m .56693 .62747 L .57047 .62726 L F
.44018 .60932 m .44162 .60679 L .44361 .60866 L .612 .738 .935 r
F
.44018 .60932 m .43818 .60746 L .44162 .60679 L F
.50622 .61774 m .50779 .61544 L .50971 .61727 L .583 .731 .945 r
F
.50622 .61774 m .5043 .61591 L .50779 .61544 L F
.52051 .62001 m .52211 .61778 L .52401 .61959 L .574 .729 .948 r
F
.52051 .62001 m .51861 .6182 L .52211 .61778 L F
.49193 .61561 m .49348 .61324 L .49541 .61508 L .591 .733 .943 r
F
.49193 .61561 m .49 .61377 L .49348 .61324 L F
.37952 .6038 m .38085 .60114 L .38291 .60303 L .626 .741 .93 r
F
.37952 .6038 m .37745 .60192 L .38085 .60114 L F
.35633 .60211 m .35762 .59941 L .35971 .6013 L .63 .742 .929 r
F
.35633 .60211 m .35423 .60022 L .35762 .59941 L F
.40269 .60564 m .40407 .60302 L .40611 .6049 L .621 .74 .932 r
F
.40269 .60564 m .40065 .60376 L .40407 .60302 L F
.5348 .62242 m .53643 .62026 L .53831 .62206 L .564 .727 .951 r
F
.5348 .62242 m .53292 .62062 L .53643 .62026 L F
.47764 .61359 m .47916 .61117 L .48111 .61302 L .598 .735 .94 r
F
.47764 .61359 m .47569 .61174 L .47916 .61117 L F
.42587 .60765 m .42729 .60508 L .4293 .60695 L .616 .739 .934 r
F
.42587 .60765 m .42386 .60578 L .42729 .60508 L F
.58307 .63212 m .5848 .63024 L .58663 .63197 L .524 .719 .962 r
F
.58307 .63212 m .58124 .63039 L .5848 .63024 L F
.54909 .62499 m .55075 .62291 L .55262 .62469 L .553 .724 .954 r
F
.54909 .62499 m .54723 .6232 L .55075 .62291 L F
.46335 .61168 m .46483 .60921 L .4668 .61107 L .604 .736 .938 r
F
.46335 .61168 m .46138 .60982 L .46483 .60921 L F
.36519 .60239 m .36649 .59971 L .36858 .6016 L .628 .742 .929 r
F
.36519 .60239 m .3631 .6005 L .36649 .59971 L F
.38838 .60414 m .38972 .6015 L .39178 .60338 L .624 .741 .931 r
F
.38838 .60414 m .38632 .60226 L .38972 .6015 L F
.44905 .60986 m .45051 .60735 L .45249 .60922 L .609 .737 .937 r
F
.44905 .60986 m .44706 .608 L .45051 .60735 L F
.34199 .60077 m .34326 .59806 L .34537 .59995 L .632 .743 .928 r
F
.34199 .60077 m .33988 .59888 L .34326 .59806 L F
.56339 .6277 m .56508 .62571 L .56693 .62747 L .54 .722 .957 r
F
.56339 .6277 m .56154 .62594 L .56508 .62571 L F
.41156 .60605 m .41295 .60345 L .41498 .60533 L .619 .74 .933 r
F
.41156 .60605 m .40953 .60417 L .41295 .60345 L F
.50082 .61641 m .50238 .61408 L .5043 .61591 L .586 .732 .944 r
F
.50082 .61641 m .49889 .61457 L .50238 .61408 L F
.51511 .61863 m .5167 .61637 L .51861 .6182 L .577 .73 .947 r
F
.51511 .61863 m .5132 .61681 L .5167 .61637 L F
.43474 .60814 m .43618 .60559 L .43818 .60746 L .613 .739 .935 r
F
.43474 .60814 m .43274 .60627 L .43618 .60559 L F
.48652 .61431 m .48806 .61192 L .49 .61377 L .593 .734 .942 r
F
.48652 .61431 m .48458 .61246 L .48806 .61192 L F
.52941 .621 m .53103 .61881 L .53292 .62062 L .567 .728 .95 r
F
.52941 .621 m .52752 .61919 L .53103 .61881 L F
.57769 .63056 m .57941 .62866 L .58124 .63039 L .528 .719 .961 r
F
.57769 .63056 m .57586 .62882 L .57941 .62866 L F
.47223 .61232 m .47373 .60988 L .47569 .61174 L .6 .735 .94 r
F
.47223 .61232 m .47026 .61047 L .47373 .60988 L F
.37405 .6027 m .37537 .60003 L .37745 .60192 L .627 .742 .93 r
F
.37405 .6027 m .37197 .60081 L .37537 .60003 L F
.35085 .60103 m .35213 .59832 L .35423 .60022 L .631 .742 .928 r
F
.35085 .60103 m .34875 .59913 L .35213 .59832 L F
.39724 .60451 m .39861 .60188 L .40065 .60376 L .622 .741 .932 r
F
.39724 .60451 m .39519 .60263 L .39861 .60188 L F
.54371 .62352 m .54535 .62141 L .54723 .6232 L .556 .725 .953 r
F
.54371 .62352 m .54183 .62172 L .54535 .62141 L F
.42043 .60649 m .42184 .6039 L .42386 .60578 L .617 .739 .934 r
F
.42043 .60649 m .41841 .60461 L .42184 .6039 L F
.45792 .61044 m .4594 .60796 L .46138 .60982 L .605 .737 .938 r
F
.45792 .61044 m .45594 .60858 L .4594 .60796 L F
.55801 .62619 m .55968 .62417 L .56154 .62594 L .544 .722 .956 r
F
.55801 .62619 m .55615 .62441 L .55968 .62417 L F
.592 .63355 m .59376 .63173 L .59557 .63343 L .516 .717 .964 r
F
.592 .63355 m .59019 .63184 L .59376 .63173 L F
.44361 .60866 m .44507 .60613 L .44706 .608 L .61 .738 .936 r
F
.44361 .60866 m .44162 .60679 L .44507 .60613 L F
.38291 .60303 m .38425 .60037 L .38632 .60226 L .625 .741 .93 r
F
.38291 .60303 m .38085 .60114 L .38425 .60037 L F
.35971 .6013 m .36101 .59861 L .3631 .6005 L .629 .742 .929 r
F
.35971 .6013 m .35762 .59941 L .36101 .59861 L F
.33651 .5997 m .33776 .59698 L .33988 .59888 L .632 .743 .928 r
F
.33651 .5997 m .33439 .59781 L .33776 .59698 L F
.40611 .6049 m .40749 .60229 L .40953 .60417 L .62 .74 .932 r
F
.40611 .6049 m .40407 .60302 L .40749 .60229 L F
.50971 .61727 m .51129 .61498 L .5132 .61681 L .58 .731 .946 r
F
.50971 .61727 m .50779 .61544 L .51129 .61498 L F
.49541 .61508 m .49696 .61273 L .49889 .61457 L .588 .733 .943 r
F
.49541 .61508 m .49348 .61324 L .49696 .61273 L F
.52401 .61959 m .52562 .61738 L .52752 .61919 L .57 .728 .949 r
F
.52401 .61959 m .52211 .61778 L .52562 .61738 L F
.57231 .62901 m .57402 .62708 L .57586 .62882 L .531 .72 .96 r
F
.57231 .62901 m .57047 .62726 L .57402 .62708 L F
.48111 .61302 m .48263 .61061 L .48458 .61246 L .595 .734 .941 r
F
.48111 .61302 m .47916 .61117 L .48263 .61061 L F
.4293 .60695 m .43073 .60439 L .43274 .60627 L .614 .739 .935 r
F
.4293 .60695 m .42729 .60508 L .43073 .60439 L F
.53831 .62206 m .53995 .61993 L .54183 .62172 L .56 .726 .952 r
F
.53831 .62206 m .53643 .62026 L .53995 .61993 L F
.4668 .61107 m .4683 .60861 L .47026 .61047 L .601 .736 .939 r
F
.4668 .61107 m .46483 .60921 L .4683 .60861 L F
.36858 .6016 m .36989 .59892 L .37197 .60081 L .628 .742 .929 r
F
.36858 .6016 m .36649 .59971 L .36989 .59892 L F
.39178 .60338 m .39314 .60074 L .39519 .60263 L .623 .741 .931 r
F
.39178 .60338 m .38972 .6015 L .39314 .60074 L F
.34537 .59995 m .34664 .59724 L .34875 .59913 L .631 .743 .928 r
F
.34537 .59995 m .34326 .59806 L .34664 .59724 L F
.55262 .62469 m .55428 .62264 L .55615 .62441 L .548 .723 .955 r
F
.55262 .62469 m .55075 .62291 L .55428 .62264 L F
.45249 .60922 m .45396 .60672 L .45594 .60858 L .607 .737 .937 r
F
.45249 .60922 m .45051 .60735 L .45396 .60672 L F
.58663 .63197 m .58837 .63012 L .59019 .63184 L .519 .718 .963 r
F
.58663 .63197 m .5848 .63024 L .58837 .63012 L F
.41498 .60533 m .41638 .60273 L .41841 .60461 L .618 .74 .933 r
F
.41498 .60533 m .41295 .60345 L .41638 .60273 L F
.43818 .60746 m .43962 .60492 L .44162 .60679 L .612 .738 .936 r
F
.43818 .60746 m .43618 .60559 L .43962 .60492 L F
.56693 .62747 m .56862 .62551 L .57047 .62726 L .535 .72 .958 r
F
.56693 .62747 m .56508 .62571 L .56862 .62551 L F
.5043 .61591 m .50587 .61361 L .50779 .61544 L .583 .731 .945 r
F
.5043 .61591 m .50238 .61408 L .50587 .61361 L F
.51861 .6182 m .52021 .61595 L .52211 .61778 L .574 .729 .948 r
F
.51861 .6182 m .5167 .61637 L .52021 .61595 L F
.49 .61377 m .49154 .6114 L .49348 .61324 L .591 .733 .943 r
F
.49 .61377 m .48806 .61192 L .49154 .6114 L F
.37745 .60192 m .37878 .59925 L .38085 .60114 L .626 .741 .93 r
F
.37745 .60192 m .37537 .60003 L .37878 .59925 L F
.35423 .60022 m .35552 .59752 L .35762 .59941 L .63 .742 .929 r
F
.35423 .60022 m .35213 .59832 L .35552 .59752 L F
.40065 .60376 m .40202 .60114 L .40407 .60302 L .621 .74 .932 r
F
.40065 .60376 m .39861 .60188 L .40202 .60114 L F
.53292 .62062 m .53454 .61846 L .53643 .62026 L .563 .727 .951 r
F
.53292 .62062 m .53103 .61881 L .53454 .61846 L F
.47569 .61174 m .4772 .60931 L .47916 .61117 L .597 .735 .94 r
F
.47569 .61174 m .47373 .60988 L .4772 .60931 L F
.42386 .60578 m .42527 .6032 L .42729 .60508 L .616 .739 .934 r
F
.42386 .60578 m .42184 .6039 L .42527 .6032 L F
.46138 .60982 m .46286 .60735 L .46483 .60921 L .603 .736 .938 r
F
.46138 .60982 m .4594 .60796 L .46286 .60735 L F
.54723 .6232 m .54888 .62112 L .55075 .62291 L .552 .724 .954 r
F
.54723 .6232 m .54535 .62141 L .54888 .62112 L F
.58124 .63039 m .58297 .62852 L .5848 .63024 L .522 .718 .962 r
F
.58124 .63039 m .57941 .62866 L .58297 .62852 L F
.3631 .6005 m .36441 .59782 L .36649 .59971 L .628 .742 .929 r
F
.3631 .6005 m .36101 .59861 L .36441 .59782 L F
.38632 .60226 m .38766 .59961 L .38972 .6015 L .624 .741 .931 r
F
.38632 .60226 m .38425 .60037 L .38766 .59961 L F
.44706 .608 m .44852 .60548 L .45051 .60735 L .608 .737 .937 r
F
.44706 .608 m .44507 .60613 L .44852 .60548 L F
.33988 .59888 m .34114 .59616 L .34326 .59806 L .632 .743 .928 r
F
.33988 .59888 m .33776 .59698 L .34114 .59616 L F
.40953 .60417 m .41092 .60156 L .41295 .60345 L .619 .74 .933 r
F
.40953 .60417 m .40749 .60229 L .41092 .60156 L F
.56154 .62594 m .56323 .62395 L .56508 .62571 L .539 .721 .957 r
F
.56154 .62594 m .55968 .62417 L .56323 .62395 L F
.49889 .61457 m .50045 .61224 L .50238 .61408 L .585 .732 .944 r
F
.49889 .61457 m .49696 .61273 L .50045 .61224 L F
.5132 .61681 m .51479 .61455 L .5167 .61637 L .577 .73 .947 r
F
.5132 .61681 m .51129 .61498 L .51479 .61455 L F
.59557 .63343 m .59733 .63164 L .59914 .63333 L .511 .717 .965 r
F
.59557 .63343 m .59376 .63173 L .59733 .63164 L F
.43274 .60627 m .43417 .60371 L .43618 .60559 L .613 .738 .935 r
F
.43274 .60627 m .43073 .60439 L .43417 .60371 L F
.48458 .61246 m .48611 .61007 L .48806 .61192 L .593 .734 .942 r
F
.48458 .61246 m .48263 .61061 L .48611 .61007 L F
.52752 .61919 m .52913 .617 L .53103 .61881 L .567 .727 .95 r
F
.52752 .61919 m .52562 .61738 L .52913 .617 L F
.37197 .60081 m .37329 .59814 L .37537 .60003 L .627 .742 .93 r
F
.37197 .60081 m .36989 .59892 L .37329 .59814 L F
.47026 .61047 m .47177 .60803 L .47373 .60988 L .599 .735 .94 r
F
.47026 .61047 m .4683 .60861 L .47177 .60803 L F
.34875 .59913 m .35003 .59643 L .35213 .59832 L .63 .742 .928 r
F
.34875 .59913 m .34664 .59724 L .35003 .59643 L F
.39519 .60263 m .39655 .59999 L .39861 .60188 L .622 .741 .932 r
F
.39519 .60263 m .39314 .60074 L .39655 .59999 L F
.57586 .62882 m .57758 .62692 L .57941 .62866 L .526 .718 .961 r
F
.57586 .62882 m .57402 .62708 L .57758 .62692 L F
.54183 .62172 m .54347 .61962 L .54535 .62141 L .555 .725 .953 r
F
.54183 .62172 m .53995 .61993 L .54347 .61962 L F
.41841 .60461 m .41981 .60202 L .42184 .6039 L .617 .739 .934 r
F
.41841 .60461 m .41638 .60273 L .41981 .60202 L F
.45594 .60858 m .45742 .60609 L .4594 .60796 L .605 .737 .938 r
F
.45594 .60858 m .45396 .60672 L .45742 .60609 L F
.55615 .62441 m .55782 .62239 L .55968 .62417 L .543 .722 .956 r
F
.55615 .62441 m .55428 .62264 L .55782 .62239 L F
.44162 .60679 m .44307 .60426 L .44507 .60613 L .61 .738 .936 r
F
.44162 .60679 m .43962 .60492 L .44307 .60426 L F
.35762 .59941 m .35891 .59672 L .36101 .59861 L .629 .742 .929 r
F
.35762 .59941 m .35552 .59752 L .35891 .59672 L F
.38085 .60114 m .38218 .59848 L .38425 .60037 L .625 .741 .93 r
F
.38085 .60114 m .37878 .59925 L .38218 .59848 L F
.59019 .63184 m .59194 .63002 L .59376 .63173 L .513 .717 .964 r
F
.59019 .63184 m .58837 .63012 L .59194 .63002 L F
.33439 .59781 m .33564 .59508 L .33776 .59698 L .632 .743 .928 r
F
.33439 .59781 m .33226 .59591 L .33564 .59508 L F
.40407 .60302 m .40545 .6004 L .40749 .60229 L .62 .74 .932 r
F
.40407 .60302 m .40202 .60114 L .40545 .6004 L F
.50779 .61544 m .50937 .61315 L .51129 .61498 L .579 .731 .946 r
F
.50779 .61544 m .50587 .61361 L .50937 .61315 L F
.49348 .61324 m .49502 .61089 L .49696 .61273 L .588 .733 .944 r
F
.49348 .61324 m .49154 .6114 L .49502 .61089 L F
.52211 .61778 m .52372 .61556 L .52562 .61738 L .57 .728 .949 r
F
.52211 .61778 m .52021 .61595 L .52372 .61556 L F
.47916 .61117 m .48068 .60876 L .48263 .61061 L .595 .734 .941 r
F
.47916 .61117 m .4772 .60931 L .48068 .60876 L F
.57047 .62726 m .57218 .62533 L .57402 .62708 L .529 .719 .96 r
F
.57047 .62726 m .56862 .62551 L .57218 .62533 L F
.42729 .60508 m .42871 .60251 L .43073 .60439 L .614 .739 .935 r
F
.42729 .60508 m .42527 .6032 L .42871 .60251 L F
.53643 .62026 m .53806 .61812 L .53995 .61993 L .559 .726 .952 r
F
.53643 .62026 m .53454 .61846 L .53806 .61812 L F
.46483 .60921 m .46633 .60675 L .4683 .60861 L .601 .736 .939 r
F
.46483 .60921 m .46286 .60735 L .46633 .60675 L F
.36649 .59971 m .3678 .59703 L .36989 .59892 L .628 .742 .93 r
F
.36649 .59971 m .36441 .59782 L .3678 .59703 L F
.38972 .6015 m .39108 .59885 L .39314 .60074 L .623 .741 .931 r
F
.38972 .6015 m .38766 .59961 L .39108 .59885 L F
.34326 .59806 m .34453 .59534 L .34664 .59724 L .631 .743 .928 r
F
.34326 .59806 m .34114 .59616 L .34453 .59534 L F
.55075 .62291 m .55242 .62086 L .55428 .62264 L .547 .723 .955 r
F
.55075 .62291 m .54888 .62112 L .55242 .62086 L F
.45051 .60735 m .45197 .60485 L .45396 .60672 L .607 .737 .937 r
F
.45051 .60735 m .44852 .60548 L .45197 .60485 L F
.41295 .60345 m .41435 .60085 L .41638 .60273 L .618 .74 .933 r
F
.41295 .60345 m .41092 .60156 L .41435 .60085 L F
.5848 .63024 m .58654 .62841 L .58837 .63012 L .517 .717 .963 r
F
.5848 .63024 m .58297 .62852 L .58654 .62841 L F
.43618 .60559 m .43761 .60304 L .43962 .60492 L .611 .738 .936 r
F
.43618 .60559 m .43417 .60371 L .43761 .60304 L F
.50238 .61408 m .50395 .61177 L .50587 .61361 L .582 .731 .945 r
F
.50238 .61408 m .50045 .61224 L .50395 .61177 L F
.56508 .62571 m .56677 .62375 L .56862 .62551 L .533 .72 .959 r
F
.56508 .62571 m .56323 .62395 L .56677 .62375 L F
.37537 .60003 m .3767 .59736 L .37878 .59925 L .626 .741 .93 r
F
.37537 .60003 m .37329 .59814 L .3767 .59736 L F
.48806 .61192 m .48959 .60955 L .49154 .6114 L .59 .733 .943 r
F
.48806 .61192 m .48611 .61007 L .48959 .60955 L F
.5167 .61637 m .5183 .61413 L .52021 .61595 L .573 .729 .948 r
F
.5167 .61637 m .51479 .61455 L .5183 .61413 L F
.35213 .59832 m .35342 .59562 L .35552 .59752 L .63 .742 .929 r
F
.35213 .59832 m .35003 .59643 L .35342 .59562 L F
.39861 .60188 m .39998 .59925 L .40202 .60114 L .621 .74 .932 r
F
.39861 .60188 m .39655 .59999 L .39998 .59925 L F
.47373 .60988 m .47524 .60746 L .4772 .60931 L .597 .735 .941 r
F
.47373 .60988 m .47177 .60803 L .47524 .60746 L F
.53103 .61881 m .53265 .61665 L .53454 .61846 L .562 .726 .951 r
F
.53103 .61881 m .52913 .617 L .53265 .61665 L F
.59914 .63333 m .60091 .63156 L .60272 .63325 L .506 .716 .966 r
F
.59914 .63333 m .59733 .63164 L .60091 .63156 L F
.42184 .6039 m .42325 .60132 L .42527 .6032 L .615 .739 .934 r
F
.42184 .6039 m .41981 .60202 L .42325 .60132 L F
.4594 .60796 m .46088 .60548 L .46286 .60735 L .603 .736 .939 r
F
.4594 .60796 m .45742 .60609 L .46088 .60548 L F
.54535 .62141 m .54701 .61933 L .54888 .62112 L .55 .724 .954 r
F
.54535 .62141 m .54347 .61962 L .54701 .61933 L F
.57941 .62866 m .58114 .62679 L .58297 .62852 L .52 .717 .962 r
F
.57941 .62866 m .57758 .62692 L .58114 .62679 L F
.36101 .59861 m .36231 .59592 L .36441 .59782 L .628 .742 .929 r
F
.36101 .59861 m .35891 .59672 L .36231 .59592 L F
.38425 .60037 m .3856 .59772 L .38766 .59961 L .624 .741 .931 r
F
.38425 .60037 m .38218 .59848 L .3856 .59772 L F
.44507 .60613 m .44652 .60361 L .44852 .60548 L .608 .737 .937 r
F
.44507 .60613 m .44307 .60426 L .44652 .60361 L F
.33776 .59698 m .33902 .59426 L .34114 .59616 L .632 .743 .928 r
F
.33776 .59698 m .33564 .59508 L .33902 .59426 L F
.40749 .60229 m .40888 .59968 L .41092 .60156 L .619 .74 .933 r
F
.40749 .60229 m .40545 .6004 L .40888 .59968 L F
.55968 .62417 m .56137 .62218 L .56323 .62395 L .537 .721 .958 r
F
.55968 .62417 m .55782 .62239 L .56137 .62218 L F
.49696 .61273 m .49852 .6104 L .50045 .61224 L .585 .732 .944 r
F
.49696 .61273 m .49502 .61089 L .49852 .6104 L F
.51129 .61498 m .51287 .61272 L .51479 .61455 L .576 .73 .947 r
F
.51129 .61498 m .50937 .61315 L .51287 .61272 L F
.43073 .60439 m .43216 .60183 L .43417 .60371 L .613 .738 .935 r
F
.43073 .60439 m .42871 .60251 L .43216 .60183 L F
.48263 .61061 m .48416 .60822 L .48611 .61007 L .592 .734 .942 r
F
.48263 .61061 m .48068 .60876 L .48416 .60822 L F
.59376 .63173 m .59551 .62994 L .59733 .63164 L .508 .716 .965 r
F
.59376 .63173 m .59194 .63002 L .59551 .62994 L F
.52562 .61738 m .52723 .61519 L .52913 .617 L .566 .727 .95 r
F
.52562 .61738 m .52372 .61556 L .52723 .61519 L F
.36989 .59892 m .37121 .59624 L .37329 .59814 L .627 .742 .93 r
F
.36989 .59892 m .3678 .59703 L .37121 .59624 L F
.4683 .60861 m .4698 .60616 L .47177 .60803 L .599 .735 .94 r
F
.4683 .60861 m .46633 .60675 L .4698 .60616 L F
.34664 .59724 m .34791 .59453 L .35003 .59643 L .63 .742 .928 r
F
.34664 .59724 m .34453 .59534 L .34791 .59453 L F
.39314 .60074 m .3945 .5981 L .39655 .59999 L .622 .741 .932 r
F
.39314 .60074 m .39108 .59885 L .3945 .5981 L F
.57402 .62708 m .57574 .62518 L .57758 .62692 L .524 .718 .961 r
F
.57402 .62708 m .57218 .62533 L .57574 .62518 L F
.53995 .61993 m .54159 .61782 L .54347 .61962 L .554 .724 .953 r
F
.53995 .61993 m .53806 .61812 L .54159 .61782 L F
.41638 .60273 m .41778 .60014 L .41981 .60202 L .617 .739 .934 r
F
.41638 .60273 m .41435 .60085 L .41778 .60014 L F
.45396 .60672 m .45543 .60422 L .45742 .60609 L .605 .737 .938 r
F
.45396 .60672 m .45197 .60485 L .45543 .60422 L F
.55428 .62264 m .55596 .62062 L .55782 .62239 L .541 .721 .957 r
F
.55428 .62264 m .55242 .62086 L .55596 .62062 L F
.43962 .60492 m .44107 .60238 L .44307 .60426 L .61 .738 .936 r
F
.43962 .60492 m .43761 .60304 L .44107 .60238 L F
.35552 .59752 m .35681 .59482 L .35891 .59672 L .629 .742 .929 r
F
.35552 .59752 m .35342 .59562 L .35681 .59482 L F
.37878 .59925 m .38011 .59659 L .38218 .59848 L .625 .741 .931 r
F
.37878 .59925 m .3767 .59736 L .38011 .59659 L F
.33226 .59591 m .33351 .59317 L .33564 .59508 L .632 .743 .928 r
F
.33226 .59591 m .33013 .594 L .33351 .59317 L F
.40202 .60114 m .4034 .59851 L .40545 .6004 L .62 .74 .932 r
F
.40202 .60114 m .39998 .59925 L .4034 .59851 L F
.58837 .63012 m .59011 .62831 L .59194 .63002 L .511 .716 .965 r
F
.58837 .63012 m .58654 .62841 L .59011 .62831 L F
.50587 .61361 m .50745 .61131 L .50937 .61315 L .579 .73 .946 r
F
.50587 .61361 m .50395 .61177 L .50745 .61131 L F
.49154 .6114 m .49308 .60904 L .49502 .61089 L .587 .732 .944 r
F
.49154 .6114 m .48959 .60955 L .49308 .60904 L F
.52021 .61595 m .52181 .61374 L .52372 .61556 L .569 .728 .949 r
F
.52021 .61595 m .5183 .61413 L .52181 .61374 L F
.4772 .60931 m .47872 .6069 L .48068 .60876 L .595 .734 .941 r
F
.4772 .60931 m .47524 .60746 L .47872 .6069 L F
.42527 .6032 m .42669 .60063 L .42871 .60251 L .614 .739 .935 r
F
.42527 .6032 m .42325 .60132 L .42669 .60063 L F
.56862 .62551 m .57033 .62358 L .57218 .62533 L .528 .719 .96 r
F
.56862 .62551 m .56677 .62375 L .57033 .62358 L F
.53454 .61846 m .53617 .61632 L .53806 .61812 L .558 .725 .952 r
F
.53454 .61846 m .53265 .61665 L .53617 .61632 L F
.46286 .60735 m .46435 .60488 L .46633 .60675 L .601 .736 .939 r
F
.46286 .60735 m .46088 .60548 L .46435 .60488 L F
.36441 .59782 m .36571 .59513 L .3678 .59703 L .627 .742 .93 r
F
.36441 .59782 m .36231 .59592 L .36571 .59513 L F
.38766 .59961 m .38901 .59696 L .39108 .59885 L .623 .741 .931 r
F
.38766 .59961 m .3856 .59772 L .38901 .59696 L F
.34114 .59616 m .34241 .59344 L .34453 .59534 L .631 .743 .928 r
F
.34114 .59616 m .33902 .59426 L .34241 .59344 L F
.44852 .60548 m .44998 .60297 L .45197 .60485 L .606 .737 .937 r
F
.44852 .60548 m .44652 .60361 L .44998 .60297 L F
.60272 .63325 m .6045 .63151 L .60631 .63318 L .501 .716 .968 r
F
.60272 .63325 m .60091 .63156 L .6045 .63151 L F
.41092 .60156 m .41231 .59896 L .41435 .60085 L .618 .74 .933 r
F
.41092 .60156 m .40888 .59968 L .41231 .59896 L F
.54888 .62112 m .55054 .61907 L .55242 .62086 L .545 .722 .956 r
F
.54888 .62112 m .54701 .61933 L .55054 .61907 L F
.58297 .62852 m .58471 .62669 L .58654 .62841 L .514 .716 .964 r
F
.58297 .62852 m .58114 .62679 L .58471 .62669 L F
.43417 .60371 m .4356 .60116 L .43761 .60304 L .611 .738 .936 r
F
.43417 .60371 m .43216 .60183 L .4356 .60116 L F
.50045 .61224 m .50201 .60993 L .50395 .61177 L .582 .731 .945 r
F
.50045 .61224 m .49852 .6104 L .50201 .60993 L F
.37329 .59814 m .37462 .59546 L .3767 .59736 L .626 .741 .93 r
F
.37329 .59814 m .37121 .59624 L .37462 .59546 L F
.35003 .59643 m .35131 .59372 L .35342 .59562 L .63 .742 .929 r
F
.35003 .59643 m .34791 .59453 L .35131 .59372 L F
.48611 .61007 m .48765 .60769 L .48959 .60955 L .59 .733 .943 r
F
.48611 .61007 m .48416 .60822 L .48765 .60769 L F
.56323 .62395 m .56492 .62199 L .56677 .62375 L .532 .719 .959 r
F
.56323 .62395 m .56137 .62218 L .56492 .62199 L F
.51479 .61455 m .51638 .6123 L .5183 .61413 L .572 .729 .948 r
F
.51479 .61455 m .51287 .61272 L .51638 .6123 L F
.39655 .59999 m .39792 .59736 L .39998 .59925 L .621 .74 .932 r
F
.39655 .59999 m .3945 .5981 L .39792 .59736 L F
.47177 .60803 m .47328 .60559 L .47524 .60746 L .597 .735 .941 r
F
.47177 .60803 m .4698 .60616 L .47328 .60559 L F
.52913 .617 m .53075 .61484 L .53265 .61665 L .561 .726 .951 r
F
.52913 .617 m .52723 .61519 L .53075 .61484 L F
.41981 .60202 m .42122 .59943 L .42325 .60132 L .615 .739 .934 r
F
.41981 .60202 m .41778 .60014 L .42122 .59943 L F
.45742 .60609 m .4589 .60361 L .46088 .60548 L .603 .736 .939 r
F
.45742 .60609 m .45543 .60422 L .4589 .60361 L F
.59733 .63164 m .5991 .62988 L .60091 .63156 L .503 .715 .967 r
F
.59733 .63164 m .59551 .62994 L .5991 .62988 L F
.54347 .61962 m .54513 .61754 L .54701 .61933 L .549 .723 .955 r
F
.54347 .61962 m .54159 .61782 L .54513 .61754 L F
.57758 .62692 m .5793 .62506 L .58114 .62679 L .518 .717 .963 r
F
.57758 .62692 m .57574 .62518 L .5793 .62506 L F
.35891 .59672 m .36021 .59402 L .36231 .59592 L .628 .742 .929 r
F
.35891 .59672 m .35681 .59482 L .36021 .59402 L F
.38218 .59848 m .38352 .59582 L .3856 .59772 L .624 .741 .931 r
F
.38218 .59848 m .38011 .59659 L .38352 .59582 L F
.33564 .59508 m .33689 .59235 L .33902 .59426 L .632 .743 .928 r
F
.33564 .59508 m .33351 .59317 L .33689 .59235 L F
.44307 .60426 m .44452 .60173 L .44652 .60361 L .608 .737 .937 r
F
.44307 .60426 m .44107 .60238 L .44452 .60173 L F
.40545 .6004 m .40683 .59779 L .40888 .59968 L .619 .74 .933 r
F
.40545 .6004 m .4034 .59851 L .40683 .59779 L F
.55782 .62239 m .5595 .62041 L .56137 .62218 L .536 .72 .958 r
F
.55782 .62239 m .55596 .62062 L .5595 .62041 L F
.49502 .61089 m .49658 .60855 L .49852 .6104 L .584 .732 .945 r
F
.49502 .61089 m .49308 .60904 L .49658 .60855 L F
.50937 .61315 m .51095 .61088 L .51287 .61272 L .575 .729 .947 r
F
.50937 .61315 m .50745 .61131 L .51095 .61088 L F
.42871 .60251 m .43014 .59995 L .43216 .60183 L .613 .738 .935 r
F
.42871 .60251 m .42669 .60063 L .43014 .59995 L F
.48068 .60876 m .4822 .60636 L .48416 .60822 L .592 .734 .942 r
F
.48068 .60876 m .47872 .6069 L .4822 .60636 L F
.52372 .61556 m .52533 .61337 L .52723 .61519 L .565 .727 .95 r
F
.52372 .61556 m .52181 .61374 L .52533 .61337 L F
.3678 .59703 m .36912 .59434 L .37121 .59624 L .627 .742 .93 r
F
.3678 .59703 m .36571 .59513 L .36912 .59434 L F
.34453 .59534 m .3458 .59262 L .34791 .59453 L .63 .742 .928 r
F
.34453 .59534 m .34241 .59344 L .3458 .59262 L F
.59194 .63002 m .59369 .62825 L .59551 .62994 L .506 .715 .966 r
F
.59194 .63002 m .59011 .62831 L .59369 .62825 L F
.46633 .60675 m .46783 .6043 L .4698 .60616 L .599 .735 .94 r
F
.46633 .60675 m .46435 .60488 L .46783 .6043 L F
.39108 .59885 m .39244 .59621 L .3945 .5981 L .622 .741 .932 r
F
.39108 .59885 m .38901 .59696 L .39244 .59621 L F
.53806 .61812 m .5397 .61602 L .54159 .61782 L .553 .724 .954 r
F
.53806 .61812 m .53617 .61632 L .5397 .61602 L F
.57218 .62533 m .57389 .62344 L .57574 .62518 L .522 .717 .962 r
F
.57218 .62533 m .57033 .62358 L .57389 .62344 L F
.41435 .60085 m .41575 .59825 L .41778 .60014 L .617 .739 .934 r
F
.41435 .60085 m .41231 .59896 L .41575 .59825 L F
.45197 .60485 m .45345 .60235 L .45543 .60422 L .604 .737 .938 r
F
.45197 .60485 m .44998 .60297 L .45345 .60235 L F
.55242 .62086 m .55409 .61884 L .55596 .62062 L .54 .721 .957 r
F
.55242 .62086 m .55054 .61907 L .55409 .61884 L F
.43761 .60304 m .43906 .6005 L .44107 .60238 L .61 .738 .936 r
F
.43761 .60304 m .4356 .60116 L .43906 .6005 L F
.35342 .59562 m .35471 .59291 L .35681 .59482 L .629 .742 .929 r
F
.35342 .59562 m .35131 .59372 L .35471 .59291 L F
.3767 .59736 m .37803 .59469 L .38011 .59659 L .625 .741 .931 r
F
.3767 .59736 m .37462 .59546 L .37803 .59469 L F
.33013 .594 m .33137 .59127 L .33351 .59317 L .632 .743 .928 r
F
.33013 .594 m .32799 .5921 L .33137 .59127 L F
.60631 .63318 m .6081 .63147 L .6099 .63313 L .497 .716 .969 r
F
.60631 .63318 m .6045 .63151 L .6081 .63147 L F
.39998 .59925 m .40135 .59662 L .4034 .59851 L .62 .74 .932 r
F
.39998 .59925 m .39792 .59736 L .40135 .59662 L F
.50395 .61177 m .50552 .60947 L .50745 .61131 L .578 .73 .946 r
F
.50395 .61177 m .50201 .60993 L .50552 .60947 L F
.48959 .60955 m .49114 .60719 L .49308 .60904 L .587 .732 .944 r
F
.48959 .60955 m .48765 .60769 L .49114 .60719 L F
.58654 .62841 m .58829 .62661 L .59011 .62831 L .509 .715 .965 r
F
.58654 .62841 m .58471 .62669 L .58829 .62661 L F
.5183 .61413 m .5199 .61191 L .52181 .61374 L .568 .728 .949 r
F
.5183 .61413 m .51638 .6123 L .5199 .61191 L F
.47524 .60746 m .47676 .60504 L .47872 .6069 L .594 .734 .941 r
F
.47524 .60746 m .47328 .60559 L .47676 .60504 L F
.42325 .60132 m .42467 .59874 L .42669 .60063 L .614 .739 .935 r
F
.42325 .60132 m .42122 .59943 L .42467 .59874 L F
.56677 .62375 m .56848 .62183 L .57033 .62358 L .526 .718 .96 r
F
.56677 .62375 m .56492 .62199 L .56848 .62183 L F
.46088 .60548 m .46237 .60301 L .46435 .60488 L .601 .736 .939 r
F
.46088 .60548 m .4589 .60361 L .46237 .60301 L F
.53265 .61665 m .53428 .61451 L .53617 .61632 L .557 .725 .953 r
F
.53265 .61665 m .53075 .61484 L .53428 .61451 L F
.36231 .59592 m .36362 .59322 L .36571 .59513 L .627 .742 .93 r
F
.36231 .59592 m .36021 .59402 L .36362 .59322 L F
.3856 .59772 m .38694 .59506 L .38901 .59696 L .623 .741 .931 r
F
.3856 .59772 m .38352 .59582 L .38694 .59506 L F
.33902 .59426 m .34028 .59153 L .34241 .59344 L .631 .743 .928 r
F
.33902 .59426 m .33689 .59235 L .34028 .59153 L F
.44652 .60361 m .44798 .60109 L .44998 .60297 L .606 .737 .937 r
F
.44652 .60361 m .44452 .60173 L .44798 .60109 L F
.40888 .59968 m .41027 .59706 L .41231 .59896 L .618 .74 .933 r
F
.40888 .59968 m .40683 .59779 L .41027 .59706 L F
.54701 .61933 m .54867 .61728 L .55054 .61907 L .544 .722 .956 r
F
.54701 .61933 m .54513 .61754 L .54867 .61728 L F
.60091 .63156 m .60269 .62984 L .6045 .63151 L .498 .715 .968 r
F
.60091 .63156 m .5991 .62988 L .60269 .62984 L F
.58114 .62679 m .58287 .62497 L .58471 .62669 L .512 .715 .964 r
F
.58114 .62679 m .5793 .62506 L .58287 .62497 L F
.43216 .60183 m .43359 .59928 L .4356 .60116 L .611 .738 .936 r
F
.43216 .60183 m .43014 .59995 L .43359 .59928 L F
.37121 .59624 m .37253 .59356 L .37462 .59546 L .626 .741 .93 r
F
.37121 .59624 m .36912 .59434 L .37253 .59356 L F
.34791 .59453 m .34919 .59181 L .35131 .59372 L .63 .742 .929 r
F
.34791 .59453 m .3458 .59262 L .34919 .59181 L F
.49852 .6104 m .50008 .60808 L .50201 .60993 L .581 .731 .946 r
F
.49852 .6104 m .49658 .60855 L .50008 .60808 L F
.48416 .60822 m .48569 .60584 L .48765 .60769 L .589 .733 .943 r
F
.48416 .60822 m .4822 .60636 L .48569 .60584 L F
.51287 .61272 m .51446 .61047 L .51638 .6123 L .572 .729 .948 r
F
.51287 .61272 m .51095 .61088 L .51446 .61047 L F
.3945 .5981 m .39586 .59546 L .39792 .59736 L .621 .74 .932 r
F
.3945 .5981 m .39244 .59621 L .39586 .59546 L F
.56137 .62218 m .56306 .62023 L .56492 .62199 L .53 .719 .959 r
F
.56137 .62218 m .5595 .62041 L .56306 .62023 L F
.4698 .60616 m .47131 .60373 L .47328 .60559 L .596 .735 .941 r
F
.4698 .60616 m .46783 .6043 L .47131 .60373 L F
.52723 .61519 m .52885 .61302 L .53075 .61484 L .561 .726 .952 r
F
.52723 .61519 m .52533 .61337 L .52885 .61302 L F
.41778 .60014 m .41919 .59754 L .42122 .59943 L .615 .739 .934 r
F
.41778 .60014 m .41575 .59825 L .41919 .59754 L F
.45543 .60422 m .45691 .60173 L .4589 .60361 L .602 .736 .939 r
F
.45543 .60422 m .45345 .60235 L .45691 .60173 L F
.59551 .62994 m .59728 .6282 L .5991 .62988 L .5 .714 .967 r
F
.59551 .62994 m .59369 .62825 L .59728 .6282 L F
.54159 .61782 m .54324 .61574 L .54513 .61754 L .548 .723 .955 r
F
.54159 .61782 m .5397 .61602 L .54324 .61574 L F
.35681 .59482 m .35811 .59211 L .36021 .59402 L .628 .742 .929 r
F
.35681 .59482 m .35471 .59291 L .35811 .59211 L F
.38011 .59659 m .38145 .59392 L .38352 .59582 L .624 .741 .931 r
F
.38011 .59659 m .37803 .59469 L .38145 .59392 L F
.33351 .59317 m .33476 .59044 L .33689 .59235 L .632 .743 .928 r
F
.33351 .59317 m .33137 .59127 L .33476 .59044 L F
.57574 .62518 m .57746 .62333 L .5793 .62506 L .516 .716 .963 r
F
.57574 .62518 m .57389 .62344 L .57746 .62333 L F
.44107 .60238 m .44252 .59985 L .44452 .60173 L .608 .737 .937 r
F
.44107 .60238 m .43906 .6005 L .44252 .59985 L F
.4034 .59851 m .40478 .59589 L .40683 .59779 L .619 .74 .933 r
F
.4034 .59851 m .40135 .59662 L .40478 .59589 L F
.55596 .62062 m .55764 .61864 L .5595 .62041 L .534 .72 .958 r
F
.55596 .62062 m .55409 .61884 L .55764 .61864 L F
.49308 .60904 m .49464 .6067 L .49658 .60855 L .584 .732 .945 r
F
.49308 .60904 m .49114 .60719 L .49464 .6067 L F
.42669 .60063 m .42812 .59806 L .43014 .59995 L .612 .738 .935 r
F
.42669 .60063 m .42467 .59874 L .42812 .59806 L F
.50745 .61131 m .50903 .60904 L .51095 .61088 L .575 .729 .948 r
F
.50745 .61131 m .50552 .60947 L .50903 .60904 L F
.47872 .6069 m .48024 .6045 L .4822 .60636 L .592 .733 .942 r
F
.47872 .6069 m .47676 .60504 L .48024 .6045 L F
.36571 .59513 m .36703 .59243 L .36912 .59434 L .627 .742 .93 r
F
.36571 .59513 m .36362 .59322 L .36703 .59243 L F
.52181 .61374 m .52342 .61154 L .52533 .61337 L .564 .727 .951 r
F
.52181 .61374 m .5199 .61191 L .52342 .61154 L F
.34241 .59344 m .34368 .59071 L .3458 .59262 L .63 .742 .928 r
F
.34241 .59344 m .34028 .59153 L .34368 .59071 L F
.6099 .63313 m .6117 .63144 L .6135 .63308 L .494 .716 .97 r
F
.6099 .63313 m .6081 .63147 L .6117 .63144 L F
.46435 .60488 m .46585 .60243 L .46783 .6043 L .598 .735 .94 r
F
.46435 .60488 m .46237 .60301 L .46585 .60243 L F
.38901 .59696 m .39037 .5943 L .39244 .59621 L .622 .741 .932 r
F
.38901 .59696 m .38694 .59506 L .39037 .5943 L F
.59011 .62831 m .59187 .62655 L .59369 .62825 L .503 .714 .966 r
F
.59011 .62831 m .58829 .62661 L .59187 .62655 L F
.41231 .59896 m .41371 .59635 L .41575 .59825 L .616 .739 .934 r
F
.41231 .59896 m .41027 .59706 L .41371 .59635 L F
.53617 .61632 m .53781 .61421 L .5397 .61602 L .552 .724 .954 r
F
.53617 .61632 m .53428 .61451 L .53781 .61421 L F
.44998 .60297 m .45145 .60047 L .45345 .60235 L .604 .736 .938 r
F
.44998 .60297 m .44798 .60109 L .45145 .60047 L F
.57033 .62358 m .57204 .6217 L .57389 .62344 L .52 .717 .962 r
F
.57033 .62358 m .56848 .62183 L .57204 .6217 L F
.35131 .59372 m .35259 .591 L .35471 .59291 L .629 .742 .929 r
F
.35131 .59372 m .34919 .59181 L .35259 .591 L F
.4356 .60116 m .43705 .59861 L .43906 .6005 L .609 .738 .936 r
F
.4356 .60116 m .43359 .59928 L .43705 .59861 L F
.37462 .59546 m .37595 .59278 L .37803 .59469 L .625 .741 .931 r
F
.37462 .59546 m .37253 .59356 L .37595 .59278 L F
.55054 .61907 m .55221 .61706 L .55409 .61884 L .539 .721 .957 r
F
.55054 .61907 m .54867 .61728 L .55221 .61706 L F
.32799 .5921 m .32923 .58935 L .33137 .59127 L .632 .743 .928 r
F
.32799 .5921 m .32585 .59018 L .32923 .58935 L F
.39792 .59736 m .39929 .59472 L .40135 .59662 L .62 .74 .932 r
F
.39792 .59736 m .39586 .59546 L .39929 .59472 L F
.50201 .60993 m .50358 .60763 L .50552 .60947 L .578 .73 .947 r
F
.50201 .60993 m .50008 .60808 L .50358 .60763 L F
.48765 .60769 m .48919 .60533 L .49114 .60719 L .586 .732 .944 r
F
.48765 .60769 m .48569 .60584 L .48919 .60533 L F
.6045 .63151 m .60629 .62981 L .6081 .63147 L .494 .715 .969 r
F
.6045 .63151 m .60269 .62984 L .60629 .62981 L F
.47328 .60559 m .47479 .60317 L .47676 .60504 L .594 .734 .942 r
F
.47328 .60559 m .47131 .60373 L .47479 .60317 L F
.58471 .62669 m .58645 .6249 L .58829 .62661 L .506 .714 .965 r
F
.58471 .62669 m .58287 .62497 L .58645 .6249 L F
.51638 .6123 m .51798 .61008 L .5199 .61191 L .568 .728 .95 r
F
.51638 .6123 m .51446 .61047 L .51798 .61008 L F
.42122 .59943 m .42264 .59685 L .42467 .59874 L .614 .739 .935 r
F
.42122 .59943 m .41919 .59754 L .42264 .59685 L F
.4589 .60361 m .46039 .60114 L .46237 .60301 L .6 .736 .939 r
F
.4589 .60361 m .45691 .60173 L .46039 .60114 L F
.56492 .62199 m .56662 .62007 L .56848 .62183 L .524 .717 .961 r
F
.56492 .62199 m .56306 .62023 L .56662 .62007 L F
.53075 .61484 m .53238 .6127 L .53428 .61451 L .556 .725 .953 r
F
.53075 .61484 m .52885 .61302 L .53238 .6127 L F
.36021 .59402 m .36152 .59131 L .36362 .59322 L .627 .742 .93 r
F
.36021 .59402 m .35811 .59211 L .36152 .59131 L F
.38352 .59582 m .38487 .59316 L .38694 .59506 L .623 .741 .931 r
F
.38352 .59582 m .38145 .59392 L .38487 .59316 L F
.33689 .59235 m .33815 .58961 L .34028 .59153 L .631 .743 .928 r
F
.33689 .59235 m .33476 .59044 L .33815 .58961 L F
.44452 .60173 m .44598 .59921 L .44798 .60109 L .606 .737 .937 r
F
.44452 .60173 m .44252 .59985 L .44598 .59921 L F
.40683 .59779 m .40822 .59517 L .41027 .59706 L .618 .74 .933 r
F
.40683 .59779 m .40478 .59589 L .40822 .59517 L F
.54513 .61754 m .54678 .61549 L .54867 .61728 L .543 .722 .956 r
F
.54513 .61754 m .54324 .61574 L .54678 .61549 L F
.5991 .62988 m .60088 .62817 L .60269 .62984 L .495 .714 .968 r
F
.5991 .62988 m .59728 .6282 L .60088 .62817 L F
.43014 .59995 m .43157 .59739 L .43359 .59928 L .611 .738 .936 r
F
.43014 .59995 m .42812 .59806 L .43157 .59739 L F
.5793 .62506 m .58104 .62324 L .58287 .62497 L .51 .715 .964 r
F
.5793 .62506 m .57746 .62333 L .58104 .62324 L F
.36912 .59434 m .37044 .59165 L .37253 .59356 L .626 .741 .93 r
F
.36912 .59434 m .36703 .59243 L .37044 .59165 L F
.3458 .59262 m .34707 .5899 L .34919 .59181 L .63 .742 .929 r
F
.3458 .59262 m .34368 .59071 L .34707 .5899 L F
.49658 .60855 m .49814 .60623 L .50008 .60808 L .581 .731 .946 r
F
.49658 .60855 m .49464 .6067 L .49814 .60623 L F
.4822 .60636 m .48374 .60397 L .48569 .60584 L .589 .733 .943 r
F
.4822 .60636 m .48024 .6045 L .48374 .60397 L F
.39244 .59621 m .3938 .59356 L .39586 .59546 L .621 .74 .932 r
F
.39244 .59621 m .39037 .5943 L .3938 .59356 L F
.51095 .61088 m .51254 .60863 L .51446 .61047 L .571 .728 .949 r
F
.51095 .61088 m .50903 .60904 L .51254 .60863 L F
.5595 .62041 m .56119 .61846 L .56306 .62023 L .528 .718 .96 r
F
.5595 .62041 m .55764 .61864 L .56119 .61846 L F
.46783 .6043 m .46933 .60186 L .47131 .60373 L .596 .734 .941 r
F
.46783 .6043 m .46585 .60243 L .46933 .60186 L F
.52533 .61337 m .52694 .6112 L .52885 .61302 L .56 .726 .952 r
F
.52533 .61337 m .52342 .61154 L .52694 .6112 L F
.41575 .59825 m .41715 .59565 L .41919 .59754 L .615 .739 .934 r
F
.41575 .59825 m .41371 .59635 L .41715 .59565 L F
.45345 .60235 m .45492 .59986 L .45691 .60173 L .602 .736 .939 r
F
.45345 .60235 m .45145 .60047 L .45492 .59986 L F
.6135 .63308 m .61531 .63141 L .6171 .63304 L .491 .717 .971 r
F
.6135 .63308 m .6117 .63144 L .61531 .63141 L F
.35471 .59291 m .356 .5902 L .35811 .59211 L .628 .742 .929 r
F
.35471 .59291 m .35259 .591 L .356 .5902 L F
.5397 .61602 m .54135 .61394 L .54324 .61574 L .547 .723 .955 r
F
.5397 .61602 m .53781 .61421 L .54135 .61394 L F
.37803 .59469 m .37937 .59201 L .38145 .59392 L .624 .741 .931 r
F
.37803 .59469 m .37595 .59278 L .37937 .59201 L F
.59369 .62825 m .59546 .62651 L .59728 .6282 L .497 .713 .968 r
F
.59369 .62825 m .59187 .62655 L .59546 .62651 L F
.33137 .59127 m .33262 .58852 L .33476 .59044 L .632 .743 .928 r
F
.33137 .59127 m .32923 .58935 L .33262 .58852 L F
.43906 .6005 m .44051 .59796 L .44252 .59985 L .608 .737 .937 r
F
.43906 .6005 m .43705 .59861 L .44051 .59796 L F
.40135 .59662 m .40273 .59399 L .40478 .59589 L .619 .74 .933 r
F
.40135 .59662 m .39929 .59472 L .40273 .59399 L F
.57389 .62344 m .57561 .62159 L .57746 .62333 L .514 .715 .963 r
F
.57389 .62344 m .57204 .6217 L .57561 .62159 L F
.55409 .61884 m .55577 .61686 L .55764 .61864 L .533 .719 .959 r
F
.55409 .61884 m .55221 .61706 L .55577 .61686 L F
.42467 .59874 m .42609 .59617 L .42812 .59806 L .612 .738 .935 r
F
.42467 .59874 m .42264 .59685 L .42609 .59617 L F
.49114 .60719 m .49269 .60484 L .49464 .6067 L .583 .731 .945 r
F
.49114 .60719 m .48919 .60533 L .49269 .60484 L F
.50552 .60947 m .5071 .6072 L .50903 .60904 L .574 .729 .948 r
F
.50552 .60947 m .50358 .60763 L .5071 .6072 L F
.47676 .60504 m .47828 .60263 L .48024 .6045 L .591 .733 .942 r
F
.47676 .60504 m .47479 .60317 L .47828 .60263 L F
.36362 .59322 m .36493 .59052 L .36703 .59243 L .626 .742 .93 r
F
.36362 .59322 m .36152 .59131 L .36493 .59052 L F
.34028 .59153 m .34155 .58879 L .34368 .59071 L .63 .742 .928 r
F
.34028 .59153 m .33815 .58961 L .34155 .58879 L F
.5199 .61191 m .5215 .60972 L .52342 .61154 L .563 .726 .951 r
F
.5199 .61191 m .51798 .61008 L .5215 .60972 L F
.38694 .59506 m .3883 .5924 L .39037 .5943 L .622 .741 .932 r
F
.38694 .59506 m .38487 .59316 L .3883 .5924 L F
.46237 .60301 m .46387 .60055 L .46585 .60243 L .598 .735 .94 r
F
.46237 .60301 m .46039 .60114 L .46387 .60055 L F
.6081 .63147 m .6099 .6298 L .6117 .63144 L .49 .715 .971 r
F
.6081 .63147 m .60629 .62981 L .6099 .6298 L F
.58829 .62661 m .59004 .62485 L .59187 .62655 L .5 .713 .967 r
F
.58829 .62661 m .58645 .6249 L .59004 .62485 L F
.41027 .59706 m .41166 .59445 L .41371 .59635 L .616 .739 .934 r
F
.41027 .59706 m .40822 .59517 L .41166 .59445 L F
.44798 .60109 m .44945 .59859 L .45145 .60047 L .604 .736 .938 r
F
.44798 .60109 m .44598 .59921 L .44945 .59859 L F
.53428 .61451 m .53592 .6124 L .53781 .61421 L .551 .723 .954 r
F
.53428 .61451 m .53238 .6127 L .53592 .6124 L F
.56848 .62183 m .57019 .61995 L .57204 .6217 L .518 .716 .962 r
F
.56848 .62183 m .56662 .62007 L .57019 .61995 L F
.34919 .59181 m .35048 .58909 L .35259 .591 L .629 .742 .929 r
F
.34919 .59181 m .34707 .5899 L .35048 .58909 L F
.37253 .59356 m .37386 .59087 L .37595 .59278 L .625 .741 .931 r
F
.37253 .59356 m .37044 .59165 L .37386 .59087 L F
.43359 .59928 m .43503 .59672 L .43705 .59861 L .609 .738 .936 r
F
.43359 .59928 m .43157 .59739 L .43503 .59672 L F
.32585 .59018 m .32709 .58743 L .32923 .58935 L .632 .743 .928 r
F
.32585 .59018 m .3237 .58827 L .32709 .58743 L F
.54867 .61728 m .55033 .61527 L .55221 .61706 L .537 .72 .958 r
F
.54867 .61728 m .54678 .61549 L .55033 .61527 L F
.39586 .59546 m .39723 .59282 L .39929 .59472 L .62 .74 .932 r
F
.39586 .59546 m .3938 .59356 L .39723 .59282 L F
.48569 .60584 m .48723 .60347 L .48919 .60533 L .586 .732 .944 r
F
.48569 .60584 m .48374 .60397 L .48723 .60347 L F
.50008 .60808 m .50165 .60578 L .50358 .60763 L .577 .73 .947 r
F
.50008 .60808 m .49814 .60623 L .50165 .60578 L F
.47131 .60373 m .47282 .6013 L .47479 .60317 L .594 .734 .942 r
F
.47131 .60373 m .46933 .60186 L .47282 .6013 L F
.41919 .59754 m .4206 .59495 L .42264 .59685 L .614 .739 .935 r
F
.41919 .59754 m .41715 .59565 L .4206 .59495 L F
.60269 .62984 m .60448 .62816 L .60629 .62981 L .49 .714 .97 r
F
.60269 .62984 m .60088 .62817 L .60448 .62816 L F
.51446 .61047 m .51606 .60825 L .51798 .61008 L .567 .727 .95 r
F
.51446 .61047 m .51254 .60863 L .51606 .60825 L F
.58287 .62497 m .58462 .62318 L .58645 .6249 L .503 .713 .966 r
F
.58287 .62497 m .58104 .62324 L .58462 .62318 L F
.45691 .60173 m .4584 .59926 L .46039 .60114 L .6 .735 .939 r
F
.45691 .60173 m .45492 .59986 L .4584 .59926 L F
.35811 .59211 m .35941 .5894 L .36152 .59131 L .627 .742 .93 r
F
.35811 .59211 m .356 .5902 L .35941 .5894 L F
.52885 .61302 m .53048 .61088 L .53238 .6127 L .555 .724 .953 r
F
.52885 .61302 m .52694 .6112 L .53048 .61088 L F
.56306 .62023 m .56476 .61832 L .56662 .62007 L .522 .717 .961 r
F
.56306 .62023 m .56119 .61846 L .56476 .61832 L F
.33476 .59044 m .33602 .5877 L .33815 .58961 L .631 .743 .928 r
F
.33476 .59044 m .33262 .58852 L .33602 .5877 L F
.38145 .59392 m .38279 .59125 L .38487 .59316 L .623 .741 .931 r
F
.38145 .59392 m .37937 .59201 L .38279 .59125 L F
.44252 .59985 m .44398 .59732 L .44598 .59921 L .606 .737 .938 r
F
.44252 .59985 m .44051 .59796 L .44398 .59732 L F
.40478 .59589 m .40617 .59327 L .40822 .59517 L .617 .739 .933 r
F
.40478 .59589 m .40273 .59399 L .40617 .59327 L F
.54324 .61574 m .5449 .6137 L .54678 .61549 L .541 .721 .956 r
F
.54324 .61574 m .54135 .61394 L .5449 .6137 L F
.6171 .63304 m .61892 .63139 L .62072 .633 L .489 .718 .973 r
F
.6171 .63304 m .61531 .63141 L .61892 .63139 L F
.42812 .59806 m .42955 .59549 L .43157 .59739 L .611 .738 .936 r
F
.42812 .59806 m .42609 .59617 L .42955 .59549 L F
.59728 .6282 m .59906 .6265 L .60088 .62817 L .492 .713 .969 r
F
.59728 .6282 m .59546 .62651 L .59906 .6265 L F
.36703 .59243 m .36834 .58974 L .37044 .59165 L .626 .741 .93 r
F
.36703 .59243 m .36493 .59052 L .36834 .58974 L F
.34368 .59071 m .34495 .58798 L .34707 .5899 L .629 .742 .929 r
F
.34368 .59071 m .34155 .58879 L .34495 .58798 L F
.57746 .62333 m .57919 .62152 L .58104 .62324 L .507 .714 .965 r
F
.57746 .62333 m .57561 .62159 L .57919 .62152 L F
.49464 .6067 m .49619 .60438 L .49814 .60623 L .58 .731 .946 r
F
.49464 .6067 m .49269 .60484 L .49619 .60438 L F
.39037 .5943 m .39173 .59165 L .3938 .59356 L .621 .74 .932 r
F
.39037 .5943 m .3883 .5924 L .39173 .59165 L F
.48024 .6045 m .48177 .60211 L .48374 .60397 L .588 .733 .943 r
F
.48024 .6045 m .47828 .60263 L .48177 .60211 L F
.50903 .60904 m .51061 .60679 L .51254 .60863 L .57 .728 .949 r
F
.50903 .60904 m .5071 .6072 L .51061 .60679 L F
.46585 .60243 m .46735 .59998 L .46933 .60186 L .596 .734 .941 r
F
.46585 .60243 m .46387 .60055 L .46735 .59998 L F
.55764 .61864 m .55933 .61669 L .56119 .61846 L .527 .718 .96 r
F
.55764 .61864 m .55577 .61686 L .55933 .61669 L F
.41371 .59635 m .41511 .59375 L .41715 .59565 L .615 .739 .934 r
F
.41371 .59635 m .41166 .59445 L .41511 .59375 L F
.52342 .61154 m .52503 .60938 L .52694 .6112 L .559 .725 .952 r
F
.52342 .61154 m .5215 .60972 L .52503 .60938 L F
.45145 .60047 m .45293 .59797 L .45492 .59986 L .602 .736 .939 r
F
.45145 .60047 m .44945 .59859 L .45293 .59797 L F
.35259 .591 m .35389 .58828 L .356 .5902 L .628 .742 .929 r
F
.35259 .591 m .35048 .58909 L .35389 .58828 L F
.37595 .59278 m .37728 .5901 L .37937 .59201 L .624 .741 .931 r
F
.37595 .59278 m .37386 .59087 L .37728 .5901 L F
.32923 .58935 m .33048 .5866 L .33262 .58852 L .631 .743 .928 r
F
.32923 .58935 m .32709 .58743 L .33048 .5866 L F
.53781 .61421 m .53946 .61214 L .54135 .61394 L .546 .722 .955 r
F
.53781 .61421 m .53592 .6124 L .53946 .61214 L F
.43705 .59861 m .43849 .59607 L .44051 .59796 L .607 .737 .937 r
F
.43705 .59861 m .43503 .59672 L .43849 .59607 L F
.6117 .63144 m .61351 .62979 L .61531 .63141 L .487 .716 .972 r
F
.6117 .63144 m .6099 .6298 L .61351 .62979 L F
.39929 .59472 m .40067 .59208 L .40273 .59399 L .619 .74 .933 r
F
.39929 .59472 m .39723 .59282 L .40067 .59208 L F
.59187 .62655 m .59364 .62483 L .59546 .62651 L .494 .712 .968 r
F
.59187 .62655 m .59004 .62485 L .59364 .62483 L F
.57204 .6217 m .57376 .61986 L .57561 .62159 L .511 .714 .964 r
F
.57204 .6217 m .57019 .61995 L .57376 .61986 L F
.42264 .59685 m .42406 .59427 L .42609 .59617 L .612 .738 .935 r
F
.42264 .59685 m .4206 .59495 L .42406 .59427 L F
.48919 .60533 m .49074 .60298 L .49269 .60484 L .583 .731 .945 r
F
.48919 .60533 m .48723 .60347 L .49074 .60298 L F
.55221 .61706 m .55389 .61508 L .55577 .61686 L .531 .719 .959 r
F
.55221 .61706 m .55033 .61527 L .55389 .61508 L F
.50358 .60763 m .50516 .60535 L .5071 .6072 L .573 .729 .948 r
F
.50358 .60763 m .50165 .60578 L .50516 .60535 L F
.47479 .60317 m .47631 .60076 L .47828 .60263 L .591 .733 .942 r
F
.47479 .60317 m .47282 .6013 L .47631 .60076 L F
.36152 .59131 m .36282 .58861 L .36493 .59052 L .626 .742 .93 r
F
.36152 .59131 m .35941 .5894 L .36282 .58861 L F
.33815 .58961 m .33942 .58687 L .34155 .58879 L .63 .742 .928 r
F
.33815 .58961 m .33602 .5877 L .33942 .58687 L F
.38487 .59316 m .38622 .59049 L .3883 .5924 L .622 .74 .932 r
F
.38487 .59316 m .38279 .59125 L .38622 .59049 L F
.51798 .61008 m .51959 .60788 L .5215 .60972 L .562 .726 .951 r
F
.51798 .61008 m .51606 .60825 L .51959 .60788 L F
.46039 .60114 m .46188 .59867 L .46387 .60055 L .598 .735 .94 r
F
.46039 .60114 m .4584 .59926 L .46188 .59867 L F
.40822 .59517 m .40962 .59255 L .41166 .59445 L .616 .739 .934 r
F
.40822 .59517 m .40617 .59327 L .40962 .59255 L F
.44598 .59921 m .44745 .5967 L .44945 .59859 L .604 .736 .938 r
F
.44598 .59921 m .44398 .59732 L .44745 .5967 L F
.60629 .62981 m .60809 .62815 L .6099 .6298 L .486 .714 .971 r
F
.60629 .62981 m .60448 .62816 L .60809 .62815 L F
.53238 .6127 m .53402 .61059 L .53592 .6124 L .55 .723 .954 r
F
.53238 .6127 m .53048 .61088 L .53402 .61059 L F
.58645 .6249 m .58821 .62315 L .59004 .62485 L .497 .712 .967 r
F
.58645 .6249 m .58462 .62318 L .58821 .62315 L F
.56662 .62007 m .56833 .6182 L .57019 .61995 L .516 .715 .963 r
F
.56662 .62007 m .56476 .61832 L .56833 .6182 L F
.34707 .5899 m .34836 .58717 L .35048 .58909 L .629 .742 .929 r
F
.34707 .5899 m .34495 .58798 L .34836 .58717 L F
.37044 .59165 m .37176 .58896 L .37386 .59087 L .625 .741 .931 r
F
.37044 .59165 m .36834 .58974 L .37176 .58896 L F
.43157 .59739 m .43301 .59483 L .43503 .59672 L .609 .738 .936 r
F
.43157 .59739 m .42955 .59549 L .43301 .59483 L F
.3237 .58827 m .32494 .58551 L .32709 .58743 L .632 .743 .928 r
F
.3237 .58827 m .32155 .58635 L .32494 .58551 L F
.3938 .59356 m .39517 .59091 L .39723 .59282 L .62 .74 .933 r
F
.3938 .59356 m .39173 .59165 L .39517 .59091 L F
.54678 .61549 m .54845 .61348 L .55033 .61527 L .536 .72 .958 r
F
.54678 .61549 m .5449 .6137 L .54845 .61348 L F
.48374 .60397 m .48527 .60161 L .48723 .60347 L .585 .732 .944 r
F
.48374 .60397 m .48177 .60211 L .48527 .60161 L F
.49814 .60623 m .4997 .60393 L .50165 .60578 L .576 .73 .947 r
F
.49814 .60623 m .49619 .60438 L .4997 .60393 L F
.46933 .60186 m .47084 .59942 L .47282 .6013 L .593 .734 .942 r
F
.46933 .60186 m .46735 .59998 L .47084 .59942 L F
.41715 .59565 m .41857 .59305 L .4206 .59495 L .613 .739 .935 r
F
.41715 .59565 m .41511 .59375 L .41857 .59305 L F
.62072 .633 m .62255 .63136 L .62434 .63295 L .489 .72 .974 r
F
.62072 .633 m .61892 .63139 L .62255 .63136 L F
.51254 .60863 m .51414 .60641 L .51606 .60825 L .566 .727 .95 r
F
.51254 .60863 m .51061 .60679 L .51414 .60641 L F
.60088 .62817 m .60266 .6265 L .60448 .62816 L .487 .712 .97 r
F
.60088 .62817 m .59906 .6265 L .60266 .6265 L F
.45492 .59986 m .4564 .59737 L .4584 .59926 L .6 .735 .94 r
F
.45492 .59986 m .45293 .59797 L .4564 .59737 L F
.58104 .62324 m .58278 .62147 L .58462 .62318 L .501 .712 .966 r
F
.58104 .62324 m .57919 .62152 L .58278 .62147 L F
.356 .5902 m .3573 .58748 L .35941 .5894 L .627 .742 .93 r
F
.356 .5902 m .35389 .58828 L .3573 .58748 L F
.33262 .58852 m .33388 .58577 L .33602 .5877 L .631 .742 .928 r
F
.33262 .58852 m .33048 .5866 L .33388 .58577 L F
.37937 .59201 m .38071 .58933 L .38279 .59125 L .623 .741 .931 r
F
.37937 .59201 m .37728 .5901 L .38071 .58933 L F
.52694 .6112 m .52857 .60906 L .53048 .61088 L .554 .724 .953 r
F
.52694 .6112 m .52503 .60938 L .52857 .60906 L F
.56119 .61846 m .56289 .61656 L .56476 .61832 L .52 .716 .961 r
F
.56119 .61846 m .55933 .61669 L .56289 .61656 L F
.44051 .59796 m .44196 .59543 L .44398 .59732 L .605 .737 .938 r
F
.44051 .59796 m .43849 .59607 L .44196 .59543 L F
.40273 .59399 m .40411 .59136 L .40617 .59327 L .617 .739 .933 r
F
.40273 .59399 m .40067 .59208 L .40411 .59136 L F
.54135 .61394 m .54301 .6119 L .5449 .6137 L .54 .721 .957 r
F
.54135 .61394 m .53946 .61214 L .54301 .6119 L F
.42609 .59617 m .42752 .59359 L .42955 .59549 L .61 .738 .936 r
F
.42609 .59617 m .42406 .59427 L .42752 .59359 L F
.36493 .59052 m .36624 .58782 L .36834 .58974 L .625 .741 .93 r
F
.36493 .59052 m .36282 .58861 L .36624 .58782 L F
.34155 .58879 m .34282 .58606 L .34495 .58798 L .629 .742 .929 r
F
.34155 .58879 m .33942 .58687 L .34282 .58606 L F
.61531 .63141 m .61713 .62978 L .61892 .63139 L .485 .717 .973 r
F
.61531 .63141 m .61351 .62979 L .61713 .62978 L F
.3883 .5924 m .38966 .58974 L .39173 .59165 L .621 .74 .932 r
F
.3883 .5924 m .38622 .59049 L .38966 .58974 L F
.49269 .60484 m .49424 .60252 L .49619 .60438 L .579 .73 .946 r
F
.49269 .60484 m .49074 .60298 L .49424 .60252 L F
.47828 .60263 m .47981 .60024 L .48177 .60211 L .588 .733 .943 r
F
.47828 .60263 m .47631 .60076 L .47981 .60024 L F
.59546 .62651 m .59724 .62483 L .59906 .6265 L .488 .712 .969 r
F
.59546 .62651 m .59364 .62483 L .59724 .62483 L F
.57561 .62159 m .57734 .61979 L .57919 .62152 L .505 .713 .965 r
F
.57561 .62159 m .57376 .61986 L .57734 .61979 L F
.5071 .6072 m .50868 .60495 L .51061 .60679 L .569 .728 .949 r
F
.5071 .6072 m .50516 .60535 L .50868 .60495 L F
.46387 .60055 m .46537 .5981 L .46735 .59998 L .595 .734 .941 r
F
.46387 .60055 m .46188 .59867 L .46537 .5981 L F
.41166 .59445 m .41307 .59184 L .41511 .59375 L .615 .739 .934 r
F
.41166 .59445 m .40962 .59255 L .41307 .59184 L F
.55577 .61686 m .55745 .61492 L .55933 .61669 L .525 .717 .96 r
F
.55577 .61686 m .55389 .61508 L .55745 .61492 L F
.5215 .60972 m .52312 .60755 L .52503 .60938 L .558 .725 .952 r
F
.5215 .60972 m .51959 .60788 L .52312 .60755 L F
.44945 .59859 m .45092 .59608 L .45293 .59797 L .602 .736 .939 r
F
.44945 .59859 m .44745 .5967 L .45092 .59608 L F
.35048 .58909 m .35177 .58636 L .35389 .58828 L .628 .742 .929 r
F
.35048 .58909 m .34836 .58717 L .35177 .58636 L F
.37386 .59087 m .37519 .58818 L .37728 .5901 L .624 .741 .931 r
F
.37386 .59087 m .37176 .58896 L .37519 .58818 L F
.32709 .58743 m .32834 .58468 L .33048 .5866 L .631 .743 .928 r
F
.32709 .58743 m .32494 .58551 L .32834 .58468 L F
.43503 .59672 m .43648 .59418 L .43849 .59607 L .607 .737 .937 r
F
.43503 .59672 m .43301 .59483 L .43648 .59418 L F
.53592 .6124 m .53756 .61033 L .53946 .61214 L .544 .722 .956 r
F
.53592 .6124 m .53402 .61059 L .53756 .61033 L F
.39723 .59282 m .39861 .59017 L .40067 .59208 L .618 .74 .933 r
F
.39723 .59282 m .39517 .59091 L .39861 .59017 L F
.6099 .6298 m .6117 .62816 L .61351 .62979 L .483 .714 .972 r
F
.6099 .6298 m .60809 .62815 L .6117 .62816 L F
.59004 .62485 m .5918 .62314 L .59364 .62483 L .491 .711 .968 r
F
.59004 .62485 m .58821 .62315 L .5918 .62314 L F
.57019 .61995 m .57191 .61812 L .57376 .61986 L .509 .714 .964 r
F
.57019 .61995 m .56833 .6182 L .57191 .61812 L F
.4206 .59495 m .42202 .59237 L .42406 .59427 L .612 .738 .935 r
F
.4206 .59495 m .41857 .59305 L .42202 .59237 L F
.48723 .60347 m .48878 .60112 L .49074 .60298 L .582 .731 .945 r
F
.48723 .60347 m .48527 .60161 L .48878 .60112 L F
.47282 .6013 m .47433 .59889 L .47631 .60076 L .59 .733 .943 r
F
.47282 .6013 m .47084 .59942 L .47433 .59889 L F
.50165 .60578 m .50322 .6035 L .50516 .60535 L .573 .729 .948 r
F
.50165 .60578 m .4997 .60393 L .50322 .6035 L F
.55033 .61527 m .55201 .6133 L .55389 .61508 L .53 .718 .959 r
F
.55033 .61527 m .54845 .61348 L .55201 .6133 L F
.35941 .5894 m .36071 .58669 L .36282 .58861 L .626 .742 .93 r
F
.35941 .5894 m .3573 .58748 L .36071 .58669 L F
.33602 .5877 m .33728 .58495 L .33942 .58687 L .63 .742 .928 r
F
.33602 .5877 m .33388 .58577 L .33728 .58495 L F
.38279 .59125 m .38414 .58858 L .38622 .59049 L .622 .74 .932 r
F
.38279 .59125 m .38071 .58933 L .38414 .58858 L F
.4584 .59926 m .45989 .59679 L .46188 .59867 L .597 .735 .94 r
F
.4584 .59926 m .4564 .59737 L .45989 .59679 L F
.51606 .60825 m .51766 .60605 L .51959 .60788 L .562 .726 .951 r
F
.51606 .60825 m .51414 .60641 L .51766 .60605 L F
.40617 .59327 m .40756 .59064 L .40962 .59255 L .616 .739 .934 r
F
.40617 .59327 m .40411 .59136 L .40756 .59064 L F
.44398 .59732 m .44544 .59481 L .44745 .5967 L .604 .736 .938 r
F
.44398 .59732 m .44196 .59543 L .44544 .59481 L F
.62434 .63295 m .62618 .63131 L .62796 .63289 L .489 .723 .975 r
F
.62434 .63295 m .62255 .63136 L .62618 .63131 L F
.53048 .61088 m .53211 .60878 L .53402 .61059 L .549 .723 .955 r
F
.53048 .61088 m .52857 .60906 L .53211 .60878 L F
.60448 .62816 m .60628 .62651 L .60809 .62815 L .483 .712 .971 r
F
.60448 .62816 m .60266 .6265 L .60628 .62651 L F
.58462 .62318 m .58637 .62145 L .58821 .62315 L .494 .711 .967 r
F
.58462 .62318 m .58278 .62147 L .58637 .62145 L F
.56476 .61832 m .56647 .61645 L .56833 .6182 L .514 .715 .963 r
F
.56476 .61832 m .56289 .61656 L .56647 .61645 L F
.34495 .58798 m .34623 .58524 L .34836 .58717 L .629 .742 .929 r
F
.34495 .58798 m .34282 .58606 L .34623 .58524 L F
.36834 .58974 m .36966 .58704 L .37176 .58896 L .625 .741 .931 r
F
.36834 .58974 m .36624 .58782 L .36966 .58704 L F
.42955 .59549 m .43098 .59293 L .43301 .59483 L .609 .737 .936 r
F
.42955 .59549 m .42752 .59359 L .43098 .59293 L F
.32155 .58635 m .32279 .58358 L .32494 .58551 L .632 .743 .928 r
F
.32155 .58635 m .31939 .58442 L .32279 .58358 L F
.39173 .59165 m .39309 .589 L .39517 .59091 L .62 .74 .933 r
F
.39173 .59165 m .38966 .58974 L .39309 .589 L F
.5449 .6137 m .54656 .61169 L .54845 .61348 L .534 .719 .958 r
F
.5449 .6137 m .54301 .6119 L .54656 .61169 L F
.48177 .60211 m .48331 .59974 L .48527 .60161 L .585 .732 .944 r
F
.48177 .60211 m .47981 .60024 L .48331 .59974 L F
.49619 .60438 m .49776 .60207 L .4997 .60393 L .576 .729 .947 r
F
.49619 .60438 m .49424 .60252 L .49776 .60207 L F
.41511 .59375 m .41652 .59115 L .41857 .59305 L .613 .739 .935 r
F
.41511 .59375 m .41307 .59184 L .41652 .59115 L F
.46735 .59998 m .46886 .59755 L .47084 .59942 L .593 .734 .942 r
F
.46735 .59998 m .46537 .5981 L .46886 .59755 L F
.51061 .60679 m .51221 .60457 L .51414 .60641 L .565 .727 .95 r
F
.51061 .60679 m .50868 .60495 L .51221 .60457 L F
.45293 .59797 m .45441 .59548 L .4564 .59737 L .6 .735 .94 r
F
.45293 .59797 m .45092 .59608 L .45441 .59548 L F
.35389 .58828 m .35518 .58556 L .3573 .58748 L .627 .742 .93 r
F
.35389 .58828 m .35177 .58636 L .35518 .58556 L F
.61892 .63139 m .62075 .62976 L .62255 .63136 L .484 .719 .974 r
F
.61892 .63139 m .61713 .62978 L .62075 .62976 L F
.33048 .5866 m .33174 .58385 L .33388 .58577 L .631 .742 .928 r
F
.33048 .5866 m .32834 .58468 L .33174 .58385 L F
.37728 .5901 m .37862 .58742 L .38071 .58933 L .623 .741 .931 r
F
.37728 .5901 m .37519 .58818 L .37862 .58742 L F
.57919 .62152 m .58093 .61975 L .58278 .62147 L .498 .712 .966 r
F
.57919 .62152 m .57734 .61979 L .58093 .61975 L F
.59906 .6265 m .60084 .62484 L .60266 .6265 L .483 .711 .971 r
F
.59906 .6265 m .59724 .62483 L .60084 .62484 L F
.52503 .60938 m .52666 .60724 L .52857 .60906 L .553 .724 .953 r
F
.52503 .60938 m .52312 .60755 L .52666 .60724 L F
.55933 .61669 m .56102 .61479 L .56289 .61656 L .518 .715 .962 r
F
.55933 .61669 m .55745 .61492 L .56102 .61479 L F
.40067 .59208 m .40205 .58945 L .40411 .59136 L .617 .739 .933 r
F
.40067 .59208 m .39861 .59017 L .40205 .58945 L F
.43849 .59607 m .43995 .59354 L .44196 .59543 L .605 .737 .938 r
F
.43849 .59607 m .43648 .59418 L .43995 .59354 L F
.53946 .61214 m .54111 .6101 L .54301 .6119 L .539 .72 .957 r
F
.53946 .61214 m .53756 .61033 L .54111 .6101 L F
.42406 .59427 m .42548 .59169 L .42752 .59359 L .61 .738 .936 r
F
.42406 .59427 m .42202 .59237 L .42548 .59169 L F
.36282 .58861 m .36414 .5859 L .36624 .58782 L .625 .741 .93 r
F
.36282 .58861 m .36071 .58669 L .36414 .5859 L F
.33942 .58687 m .34069 .58413 L .34282 .58606 L .629 .742 .929 r
F
.33942 .58687 m .33728 .58495 L .34069 .58413 L F
.38622 .59049 m .38758 .58782 L .38966 .58974 L .621 .74 .932 r
F
.38622 .59049 m .38414 .58858 L .38758 .58782 L F
.49074 .60298 m .49229 .60065 L .49424 .60252 L .579 .73 .946 r
F
.49074 .60298 m .48878 .60112 L .49229 .60065 L F
.47631 .60076 m .47783 .59837 L .47981 .60024 L .588 .732 .944 r
F
.47631 .60076 m .47433 .59889 L .47783 .59837 L F
.50516 .60535 m .50674 .6031 L .50868 .60495 L .569 .728 .949 r
F
.50516 .60535 m .50322 .6035 L .50674 .6031 L F
.61351 .62979 m .61533 .62817 L .61713 .62978 L .481 .715 .974 r
F
.61351 .62979 m .6117 .62816 L .61533 .62817 L F
.46188 .59867 m .46338 .59622 L .46537 .5981 L .595 .734 .941 r
F
.46188 .59867 m .45989 .59679 L .46338 .59622 L F
.59364 .62483 m .59541 .62315 L .59724 .62483 L .485 .71 .97 r
F
.59364 .62483 m .5918 .62314 L .59541 .62315 L F
.57376 .61986 m .57549 .61806 L .57734 .61979 L .502 .712 .965 r
F
.57376 .61986 m .57191 .61812 L .57549 .61806 L F
.40962 .59255 m .41102 .58994 L .41307 .59184 L .615 .739 .934 r
F
.40962 .59255 m .40756 .59064 L .41102 .58994 L F
.55389 .61508 m .55557 .61315 L .55745 .61492 L .523 .716 .961 r
F
.55389 .61508 m .55201 .6133 L .55557 .61315 L F
.51959 .60788 m .5212 .60572 L .52312 .60755 L .557 .725 .952 r
F
.51959 .60788 m .51766 .60605 L .5212 .60572 L F
.44745 .5967 m .44892 .59419 L .45092 .59608 L .601 .736 .939 r
F
.44745 .5967 m .44544 .59481 L .44892 .59419 L F
.34836 .58717 m .34964 .58444 L .35177 .58636 L .628 .742 .929 r
F
.34836 .58717 m .34623 .58524 L .34964 .58444 L F
.37176 .58896 m .37309 .58626 L .37519 .58818 L .624 .741 .931 r
F
.37176 .58896 m .36966 .58704 L .37309 .58626 L F
.32494 .58551 m .32618 .58275 L .32834 .58468 L .631 .743 .928 r
F
.32494 .58551 m .32279 .58358 L .32618 .58275 L F
.43301 .59483 m .43445 .59228 L .43648 .59418 L .607 .737 .937 r
F
.43301 .59483 m .43098 .59293 L .43445 .59228 L F
.39517 .59091 m .39654 .58826 L .39861 .59017 L .618 .74 .933 r
F
.39517 .59091 m .39309 .589 L .39654 .58826 L F
.53402 .61059 m .53566 .60852 L .53756 .61033 L .543 .721 .956 r
F
.53402 .61059 m .53211 .60878 L .53566 .60852 L F
.62796 .63289 m .62981 .63124 L .63159 .6328 L .492 .726 .976 r
F
.62796 .63289 m .62618 .63131 L .62981 .63124 L F
.58821 .62315 m .58997 .62145 L .5918 .62314 L .488 .71 .969 r
F
.58821 .62315 m .58637 .62145 L .58997 .62145 L F
.60809 .62815 m .6099 .62653 L .6117 .62816 L .479 .713 .973 r
F
.60809 .62815 m .60628 .62651 L .6099 .62653 L F
.56833 .6182 m .57005 .61637 L .57191 .61812 L .507 .713 .964 r
F
.56833 .6182 m .56647 .61645 L .57005 .61637 L F
.41857 .59305 m .41998 .59046 L .42202 .59237 L .612 .738 .935 r
F
.41857 .59305 m .41652 .59115 L .41998 .59046 L F
.48527 .60161 m .48682 .59925 L .48878 .60112 L .582 .731 .945 r
F
.48527 .60161 m .48331 .59974 L .48682 .59925 L F
.47084 .59942 m .47236 .59701 L .47433 .59889 L .59 .733 .943 r
F
.47084 .59942 m .46886 .59755 L .47236 .59701 L F
.3573 .58748 m .3586 .58476 L .36071 .58669 L .626 .741 .93 r
F
.3573 .58748 m .35518 .58556 L .3586 .58476 L F
.4997 .60393 m .50128 .60165 L .50322 .6035 L .572 .729 .948 r
F
.4997 .60393 m .49776 .60207 L .50128 .60165 L F
.33388 .58577 m .33514 .58302 L .33728 .58495 L .63 .742 .929 r
F
.33388 .58577 m .33174 .58385 L .33514 .58302 L F
.54845 .61348 m .55012 .61151 L .55201 .6133 L .528 .718 .959 r
F
.54845 .61348 m .54656 .61169 L .55012 .61151 L F
.38071 .58933 m .38205 .58666 L .38414 .58858 L .622 .74 .932 r
F
.38071 .58933 m .37862 .58742 L .38205 .58666 L F
.4564 .59737 m .45789 .5949 L .45989 .59679 L .597 .735 .94 r
F
.4564 .59737 m .45441 .59548 L .45789 .5949 L F
.51414 .60641 m .51574 .60421 L .51766 .60605 L .561 .726 .951 r
F
.51414 .60641 m .51221 .60457 L .51574 .60421 L F
.40411 .59136 m .4055 .58873 L .40756 .59064 L .616 .739 .934 r
F
.40411 .59136 m .40205 .58945 L .4055 .58873 L F
.44196 .59543 m .44342 .59291 L .44544 .59481 L .603 .736 .938 r
F
.44196 .59543 m .43995 .59354 L .44342 .59291 L F
.52857 .60906 m .5302 .60696 L .53211 .60878 L .548 .722 .955 r
F
.52857 .60906 m .52666 .60724 L .5302 .60696 L F
.62255 .63136 m .62439 .62973 L .62618 .63131 L .485 .721 .975 r
F
.62255 .63136 m .62075 .62976 L .62439 .62973 L F
.34282 .58606 m .3441 .58332 L .34623 .58524 L .629 .742 .929 r
F
.34282 .58606 m .34069 .58413 L .3441 .58332 L F
.36624 .58782 m .36756 .58512 L .36966 .58704 L .624 .741 .931 r
F
.36624 .58782 m .36414 .5859 L .36756 .58512 L F
.58278 .62147 m .58453 .61975 L .58637 .62145 L .491 .71 .968 r
F
.58278 .62147 m .58093 .61975 L .58453 .61975 L F
.42752 .59359 m .42895 .59103 L .43098 .59293 L .609 .737 .937 r
F
.42752 .59359 m .42548 .59169 L .42895 .59103 L F
.60266 .6265 m .60446 .62487 L .60628 .62651 L .479 .711 .972 r
F
.60266 .6265 m .60084 .62484 L .60446 .62487 L F
.56289 .61656 m .5646 .6147 L .56647 .61645 L .511 .714 .963 r
F
.56289 .61656 m .56102 .61479 L .5646 .6147 L F
.31939 .58442 m .32063 .58165 L .32279 .58358 L .632 .743 .928 r
F
.31939 .58442 m .31723 .58249 L .32063 .58165 L F
.38966 .58974 m .39102 .58708 L .39309 .589 L .619 .74 .933 r
F
.38966 .58974 m .38758 .58782 L .39102 .58708 L F
.54301 .6119 m .54467 .6099 L .54656 .61169 L .533 .719 .958 r
F
.54301 .6119 m .54111 .6101 L .54467 .6099 L F
.47981 .60024 m .48134 .59786 L .48331 .59974 L .585 .732 .944 r
F
.47981 .60024 m .47783 .59837 L .48134 .59786 L F
.49424 .60252 m .49581 .60021 L .49776 .60207 L .575 .729 .947 r
F
.49424 .60252 m .49229 .60065 L .49581 .60021 L F
.41307 .59184 m .41447 .58924 L .41652 .59115 L .613 .738 .935 r
F
.41307 .59184 m .41102 .58994 L .41447 .58924 L F
.46537 .5981 m .46687 .59566 L .46886 .59755 L .592 .734 .942 r
F
.46537 .5981 m .46338 .59622 L .46687 .59566 L F
.50868 .60495 m .51027 .60272 L .51221 .60457 L .564 .727 .95 r
F
.50868 .60495 m .50674 .6031 L .51027 .60272 L F
.35177 .58636 m .35306 .58363 L .35518 .58556 L .627 .742 .93 r
F
.35177 .58636 m .34964 .58444 L .35306 .58363 L F
.45092 .59608 m .4524 .59359 L .45441 .59548 L .599 .735 .94 r
F
.45092 .59608 m .44892 .59419 L .4524 .59359 L F
.32834 .58468 m .32959 .58192 L .33174 .58385 L .631 .742 .928 r
F
.32834 .58468 m .32618 .58275 L .32959 .58192 L F
.37519 .58818 m .37653 .5855 L .37862 .58742 L .623 .741 .931 r
F
.37519 .58818 m .37309 .58626 L .37653 .5855 L F
.52312 .60755 m .52474 .60541 L .52666 .60724 L .552 .723 .954 r
F
.52312 .60755 m .5212 .60572 L .52474 .60541 L F
.57734 .61979 m .57908 .61804 L .58093 .61975 L .495 .711 .967 r
F
.57734 .61979 m .57549 .61806 L .57908 .61804 L F
.61713 .62978 m .61896 .62817 L .62075 .62976 L .48 .717 .975 r
F
.61713 .62978 m .61533 .62817 L .61896 .62817 L F
.59724 .62483 m .59902 .62318 L .60084 .62484 L .479 .71 .971 r
F
.59724 .62483 m .59541 .62315 L .59902 .62318 L F
.39861 .59017 m .39999 .58753 L .40205 .58945 L .617 .739 .934 r
F
.39861 .59017 m .39654 .58826 L .39999 .58753 L F
.43648 .59418 m .43793 .59164 L .43995 .59354 L .605 .737 .938 r
F
.43648 .59418 m .43445 .59228 L .43793 .59164 L F
.55745 .61492 m .55915 .61303 L .56102 .61479 L .516 .715 .962 r
F
.55745 .61492 m .55557 .61315 L .55915 .61303 L F
.42202 .59237 m .42345 .58978 L .42548 .59169 L .61 .738 .936 r
F
.42202 .59237 m .41998 .59046 L .42345 .58978 L F
.53756 .61033 m .53921 .60829 L .54111 .6101 L .537 .72 .957 r
F
.53756 .61033 m .53566 .60852 L .53921 .60829 L F
.36071 .58669 m .36202 .58397 L .36414 .5859 L .625 .741 .93 r
F
.36071 .58669 m .3586 .58476 L .36202 .58397 L F
.33728 .58495 m .33855 .5822 L .34069 .58413 L .629 .742 .929 r
F
.33728 .58495 m .33514 .58302 L .33855 .5822 L F
.38414 .58858 m .38549 .5859 L .38758 .58782 L .62 .74 .932 r
F
.38414 .58858 m .38205 .58666 L .38549 .5859 L F
.48878 .60112 m .49033 .59879 L .49229 .60065 L .578 .73 .946 r
F
.48878 .60112 m .48682 .59925 L .49033 .59879 L F
.47433 .59889 m .47586 .59649 L .47783 .59837 L .587 .732 .944 r
F
.47433 .59889 m .47236 .59701 L .47586 .59649 L F
.63159 .6328 m .63345 .63114 L .63523 .63269 L .496 .73 .977 r
F
.63159 .6328 m .62981 .63124 L .63345 .63114 L F
.50322 .6035 m .5048 .60125 L .50674 .6031 L .568 .727 .949 r
F
.50322 .6035 m .50128 .60165 L .5048 .60125 L F
.45989 .59679 m .46138 .59433 L .46338 .59622 L .595 .734 .941 r
F
.45989 .59679 m .45789 .5949 L .46138 .59433 L F
.40756 .59064 m .40896 .58802 L .41102 .58994 L .614 .739 .934 r
F
.40756 .59064 m .4055 .58873 L .40896 .58802 L F
.57191 .61812 m .57363 .61633 L .57549 .61806 L .499 .711 .966 r
F
.57191 .61812 m .57005 .61637 L .57363 .61633 L F
.5918 .62314 m .59358 .62148 L .59541 .62315 L .481 .709 .97 r
F
.5918 .62314 m .58997 .62145 L .59358 .62148 L F
.6117 .62816 m .61352 .62656 L .61533 .62817 L .476 .714 .974 r
F
.6117 .62816 m .6099 .62653 L .61352 .62656 L F
.44544 .59481 m .44691 .59229 L .44892 .59419 L .601 .736 .939 r
F
.44544 .59481 m .44342 .59291 L .44691 .59229 L F
.51766 .60605 m .51927 .60388 L .5212 .60572 L .556 .724 .953 r
F
.51766 .60605 m .51574 .60421 L .51927 .60388 L F
.55201 .6133 m .55369 .61137 L .55557 .61315 L .521 .716 .961 r
F
.55201 .6133 m .55012 .61151 L .55369 .61137 L F
.34623 .58524 m .34751 .58251 L .34964 .58444 L .628 .742 .929 r
F
.34623 .58524 m .3441 .58332 L .34751 .58251 L F
.36966 .58704 m .37099 .58434 L .37309 .58626 L .623 .741 .931 r
F
.36966 .58704 m .36756 .58512 L .37099 .58434 L F
.32279 .58358 m .32403 .58081 L .32618 .58275 L .631 .743 .928 r
F
.32279 .58358 m .32063 .58165 L .32403 .58081 L F
.43098 .59293 m .43242 .59037 L .43445 .59228 L .607 .737 .937 r
F
.43098 .59293 m .42895 .59103 L .43242 .59037 L F
.39309 .589 m .39446 .58634 L .39654 .58826 L .618 .74 .933 r
F
.39309 .589 m .39102 .58708 L .39446 .58634 L F
.53211 .60878 m .53375 .60671 L .53566 .60852 L .542 .721 .956 r
F
.53211 .60878 m .5302 .60696 L .53375 .60671 L F
.41652 .59115 m .41794 .58855 L .41998 .59046 L .611 .738 .936 r
F
.41652 .59115 m .41447 .58924 L .41794 .58855 L F
.62618 .63131 m .62802 .62968 L .62981 .63124 L .487 .725 .976 r
F
.62618 .63131 m .62439 .62973 L .62802 .62968 L F
.48331 .59974 m .48485 .59738 L .48682 .59925 L .581 .731 .945 r
F
.48331 .59974 m .48134 .59786 L .48485 .59738 L F
.56647 .61645 m .56818 .61463 L .57005 .61637 L .504 .712 .965 r
F
.56647 .61645 m .5646 .6147 L .56818 .61463 L F
.58637 .62145 m .58813 .61976 L .58997 .62145 L .484 .709 .969 r
F
.58637 .62145 m .58453 .61975 L .58813 .61976 L F
.35518 .58556 m .35648 .58284 L .3586 .58476 L .626 .741 .93 r
F
.35518 .58556 m .35306 .58363 L .35648 .58284 L F
.46886 .59755 m .47037 .59512 L .47236 .59701 L .59 .733 .943 r
F
.46886 .59755 m .46687 .59566 L .47037 .59512 L F
.33174 .58385 m .33299 .58109 L .33514 .58302 L .63 .742 .929 r
F
.33174 .58385 m .32959 .58192 L .33299 .58109 L F
.60628 .62651 m .60808 .62491 L .6099 .62653 L .475 .712 .973 r
F
.60628 .62651 m .60446 .62487 L .60808 .62491 L F
.49776 .60207 m .49933 .59979 L .50128 .60165 L .571 .728 .948 r
F
.49776 .60207 m .49581 .60021 L .49933 .59979 L F
.37862 .58742 m .37996 .58473 L .38205 .58666 L .621 .74 .932 r
F
.37862 .58742 m .37653 .5855 L .37996 .58473 L F
.54656 .61169 m .54823 .60973 L .55012 .61151 L .526 .717 .96 r
F
.54656 .61169 m .54467 .6099 L .54823 .60973 L F
.45441 .59548 m .45589 .593 L .45789 .5949 L .597 .735 .941 r
F
.45441 .59548 m .4524 .59359 L .45589 .593 L F
.51221 .60457 m .5138 .60237 L .51574 .60421 L .56 .725 .952 r
F
.51221 .60457 m .51027 .60272 L .5138 .60237 L F
.40205 .58945 m .40344 .58681 L .4055 .58873 L .616 .739 .934 r
F
.40205 .58945 m .39999 .58753 L .40344 .58681 L F
.43995 .59354 m .44141 .59101 L .44342 .59291 L .603 .736 .938 r
F
.43995 .59354 m .43793 .59164 L .44141 .59101 L F
.52666 .60724 m .52829 .60513 L .5302 .60696 L .546 .722 .955 r
F
.52666 .60724 m .52474 .60541 L .52829 .60513 L F
.34069 .58413 m .34196 .58138 L .3441 .58332 L .629 .742 .929 r
F
.34069 .58413 m .33855 .5822 L .34196 .58138 L F
.36414 .5859 m .36545 .58319 L .36756 .58512 L .624 .741 .931 r
F
.36414 .5859 m .36202 .58397 L .36545 .58319 L F
.42548 .59169 m .42692 .58912 L .42895 .59103 L .608 .737 .937 r
F
.42548 .59169 m .42345 .58978 L .42692 .58912 L F
.31723 .58249 m .31846 .57971 L .32063 .58165 L .632 .743 .928 r
F
.31723 .58249 m .31506 .58056 L .31846 .57971 L F
.58093 .61975 m .58268 .61804 L .58453 .61975 L .488 .709 .968 r
F
.58093 .61975 m .57908 .61804 L .58268 .61804 L F
.38758 .58782 m .38894 .58516 L .39102 .58708 L .619 .74 .933 r
F
.38758 .58782 m .38549 .5859 L .38894 .58516 L F
.62075 .62976 m .62259 .62815 L .62439 .62973 L .48 .72 .976 r
F
.62075 .62976 m .61896 .62817 L .62259 .62815 L F
.56102 .61479 m .56272 .61294 L .5646 .6147 L .509 .713 .964 r
F
.56102 .61479 m .55915 .61303 L .56272 .61294 L F
.60084 .62484 m .60264 .62323 L .60446 .62487 L .474 .71 .972 r
F
.60084 .62484 m .59902 .62318 L .60264 .62323 L F
.47783 .59837 m .47937 .59599 L .48134 .59786 L .584 .731 .945 r
F
.47783 .59837 m .47586 .59649 L .47937 .59599 L F
.54111 .6101 m .54277 .6081 L .54467 .6099 L .531 .718 .959 r
F
.54111 .6101 m .53921 .60829 L .54277 .6081 L F
.49229 .60065 m .49385 .59835 L .49581 .60021 L .575 .729 .947 r
F
.49229 .60065 m .49033 .59879 L .49385 .59835 L F
.41102 .58994 m .41242 .58732 L .41447 .58924 L .613 .738 .935 r
F
.41102 .58994 m .40896 .58802 L .41242 .58732 L F
.46338 .59622 m .46488 .59377 L .46687 .59566 L .592 .733 .942 r
F
.46338 .59622 m .46138 .59433 L .46488 .59377 L F
.50674 .6031 m .50833 .60087 L .51027 .60272 L .564 .726 .951 r
F
.50674 .6031 m .5048 .60125 L .50833 .60087 L F
.34964 .58444 m .35093 .5817 L .35306 .58363 L .627 .742 .93 r
F
.34964 .58444 m .34751 .58251 L .35093 .5817 L F
.44892 .59419 m .45039 .59169 L .4524 .59359 L .599 .735 .94 r
F
.44892 .59419 m .44691 .59229 L .45039 .59169 L F
.32618 .58275 m .32743 .57998 L .32959 .58192 L .631 .742 .928 r
F
.32618 .58275 m .32403 .58081 L .32743 .57998 L F
.63523 .63269 m .6371 .631 L .63887 .63253 L .503 .736 .977 r
F
.63523 .63269 m .63345 .63114 L .6371 .631 L F
.37309 .58626 m .37443 .58357 L .37653 .5855 L .622 .741 .931 r
F
.37309 .58626 m .37099 .58434 L .37443 .58357 L F
.5212 .60572 m .52282 .60358 L .52474 .60541 L .551 .723 .954 r
F
.5212 .60572 m .51927 .60388 L .52282 .60358 L F
.39654 .58826 m .39792 .58561 L .39999 .58753 L .617 .739 .934 r
F
.39654 .58826 m .39446 .58634 L .39792 .58561 L F
.43445 .59228 m .4359 .58973 L .43793 .59164 L .605 .737 .938 r
F
.43445 .59228 m .43242 .59037 L .4359 .58973 L F
.57549 .61806 m .57723 .61632 L .57908 .61804 L .492 .71 .967 r
F
.57549 .61806 m .57363 .61633 L .57723 .61632 L F
.55557 .61315 m .55727 .61126 L .55915 .61303 L .514 .714 .962 r
F
.55557 .61315 m .55369 .61137 L .55727 .61126 L F
.59541 .62315 m .59719 .62152 L .59902 .62318 L .475 .709 .971 r
F
.59541 .62315 m .59358 .62148 L .59719 .62152 L F
.61533 .62817 m .61715 .62657 L .61896 .62817 L .475 .716 .975 r
F
.61533 .62817 m .61352 .62656 L .61715 .62657 L F
.41998 .59046 m .4214 .58787 L .42345 .58978 L .61 .738 .936 r
F
.41998 .59046 m .41794 .58855 L .4214 .58787 L F
.3586 .58476 m .35991 .58204 L .36202 .58397 L .625 .741 .93 r
F
.3586 .58476 m .35648 .58284 L .35991 .58204 L F
.33514 .58302 m .3364 .58026 L .33855 .5822 L .629 .742 .929 r
F
.33514 .58302 m .33299 .58109 L .3364 .58026 L F
.53566 .60852 m .53731 .60648 L .53921 .60829 L .536 .719 .958 r
F
.53566 .60852 m .53375 .60671 L .53731 .60648 L F
.38205 .58666 m .3834 .58398 L .38549 .5859 L .62 .74 .932 r
F
.38205 .58666 m .37996 .58473 L .3834 .58398 L F
.48682 .59925 m .48837 .59692 L .49033 .59879 L .578 .73 .946 r
F
.48682 .59925 m .48485 .59738 L .48837 .59692 L F
.47236 .59701 m .47388 .5946 L .47586 .59649 L .587 .732 .944 r
F
.47236 .59701 m .47037 .59512 L .47388 .5946 L F
.45789 .5949 m .45939 .59243 L .46138 .59433 L .594 .734 .941 r
F
.45789 .5949 m .45589 .593 L .45939 .59243 L F
.50128 .60165 m .50285 .59939 L .5048 .60125 L .567 .727 .949 r
F
.50128 .60165 m .49933 .59979 L .50285 .59939 L F
.4055 .58873 m .4069 .58611 L .40896 .58802 L .614 .739 .935 r
F
.4055 .58873 m .40344 .58681 L .4069 .58611 L F
.62981 .63124 m .63167 .6296 L .63345 .63114 L .492 .729 .977 r
F
.62981 .63124 m .62802 .62968 L .63167 .6296 L F
.57005 .61637 m .57177 .6146 L .57363 .61633 L .497 .71 .966 r
F
.57005 .61637 m .56818 .61463 L .57177 .6146 L F
.44342 .59291 m .44489 .59039 L .44691 .59229 L .601 .736 .939 r
F
.44342 .59291 m .44141 .59101 L .44489 .59039 L F
.51574 .60421 m .51734 .60204 L .51927 .60388 L .555 .724 .953 r
F
.51574 .60421 m .5138 .60237 L .51734 .60204 L F
.58997 .62145 m .59174 .6198 L .59358 .62148 L .478 .708 .97 r
F
.58997 .62145 m .58813 .61976 L .59174 .6198 L F
.55012 .61151 m .5518 .60959 L .55369 .61137 L .519 .715 .961 r
F
.55012 .61151 m .54823 .60973 L .5518 .60959 L F
.3441 .58332 m .34538 .58057 L .34751 .58251 L .628 .742 .929 r
F
.3441 .58332 m .34196 .58138 L .34538 .58057 L F
.6099 .62653 m .61171 .62495 L .61352 .62656 L .472 .713 .974 r
F
.6099 .62653 m .60808 .62491 L .61171 .62495 L F
.36756 .58512 m .36889 .58241 L .37099 .58434 L .623 .741 .931 r
F
.36756 .58512 m .36545 .58319 L .36889 .58241 L F
.32063 .58165 m .32186 .57887 L .32403 .58081 L .631 .743 .928 r
F
.32063 .58165 m .31846 .57971 L .32186 .57887 L F
.42895 .59103 m .43039 .58846 L .43242 .59037 L .606 .737 .937 r
F
.42895 .59103 m .42692 .58912 L .43039 .58846 L F
.39102 .58708 m .39239 .58442 L .39446 .58634 L .618 .74 .933 r
F
.39102 .58708 m .38894 .58516 L .39239 .58442 L F
.5302 .60696 m .53184 .60489 L .53375 .60671 L .541 .721 .956 r
F
.5302 .60696 m .52829 .60513 L .53184 .60489 L F
.41447 .58924 m .41588 .58663 L .41794 .58855 L .611 .738 .936 r
F
.41447 .58924 m .41242 .58732 L .41588 .58663 L F
.48134 .59786 m .48288 .5955 L .48485 .59738 L .581 .731 .946 r
F
.48134 .59786 m .47937 .59599 L .48288 .5955 L F
.35306 .58363 m .35436 .5809 L .35648 .58284 L .626 .741 .93 r
F
.35306 .58363 m .35093 .5817 L .35436 .5809 L F
.32959 .58192 m .33084 .57915 L .33299 .58109 L .63 .742 .929 r
F
.32959 .58192 m .32743 .57998 L .33084 .57915 L F
.46687 .59566 m .46838 .59324 L .47037 .59512 L .589 .733 .943 r
F
.46687 .59566 m .46488 .59377 L .46838 .59324 L F
.5646 .6147 m .56631 .61288 L .56818 .61463 L .502 .711 .965 r
F
.5646 .6147 m .56272 .61294 L .56631 .61288 L F
.49581 .60021 m .49737 .59793 L .49933 .59979 L .571 .728 .949 r
F
.49581 .60021 m .49385 .59835 L .49737 .59793 L F
.37653 .5855 m .37787 .58281 L .37996 .58473 L .621 .74 .932 r
F
.37653 .5855 m .37443 .58357 L .37787 .58281 L F
.62439 .62973 m .62623 .62812 L .62802 .62968 L .483 .724 .977 r
F
.62439 .62973 m .62259 .62815 L .62623 .62812 L F
.58453 .61975 m .58629 .61807 L .58813 .61976 L .481 .708 .969 r
F
.58453 .61975 m .58268 .61804 L .58629 .61807 L F
.4524 .59359 m .45389 .59111 L .45589 .593 L .597 .735 .941 r
F
.4524 .59359 m .45039 .59169 L .45389 .59111 L F
.60446 .62487 m .60626 .62328 L .60808 .62491 L .47 .71 .974 r
F
.60446 .62487 m .60264 .62323 L .60626 .62328 L F
.54467 .6099 m .54634 .60793 L .54823 .60973 L .524 .716 .96 r
F
.54467 .6099 m .54277 .6081 L .54634 .60793 L F
.51027 .60272 m .51187 .60052 L .5138 .60237 L .559 .725 .952 r
F
.51027 .60272 m .50833 .60087 L .51187 .60052 L F
.39999 .58753 m .40137 .58489 L .40344 .58681 L .616 .739 .934 r
F
.39999 .58753 m .39792 .58561 L .40137 .58489 L F
.43793 .59164 m .43938 .5891 L .44141 .59101 L .603 .736 .939 r
F
.43793 .59164 m .4359 .58973 L .43938 .5891 L F
.63887 .63253 m .64075 .6308 L .64252 .63232 L .511 .742 .978 r
F
.63887 .63253 m .6371 .631 L .64075 .6308 L F
.52474 .60541 m .52637 .60331 L .52829 .60513 L .545 .722 .955 r
F
.52474 .60541 m .52282 .60358 L .52637 .60331 L F
.33855 .5822 m .33982 .57945 L .34196 .58138 L .628 .742 .929 r
F
.33855 .5822 m .3364 .58026 L .33982 .57945 L F
.36202 .58397 m .36334 .58126 L .36545 .58319 L .624 .741 .931 r
F
.36202 .58397 m .35991 .58204 L .36334 .58126 L F
.42345 .58978 m .42487 .58721 L .42692 .58912 L .608 .737 .937 r
F
.42345 .58978 m .4214 .58787 L .42487 .58721 L F
.31506 .58056 m .31629 .57777 L .31846 .57971 L .632 .743 .928 r
F
.31506 .58056 m .31289 .57862 L .31629 .57777 L F
.38549 .5859 m .38685 .58323 L .38894 .58516 L .619 .74 .933 r
F
.38549 .5859 m .3834 .58398 L .38685 .58323 L F
.55915 .61303 m .56085 .61118 L .56272 .61294 L .507 .712 .964 r
F
.55915 .61303 m .55727 .61126 L .56085 .61118 L F
.57908 .61804 m .58083 .61633 L .58268 .61804 L .485 .708 .968 r
F
.57908 .61804 m .57723 .61632 L .58083 .61633 L F
.61896 .62817 m .62079 .62658 L .62259 .62815 L .475 .719 .976 r
F
.61896 .62817 m .61715 .62657 L .62079 .62658 L F
.59902 .62318 m .60081 .62158 L .60264 .62323 L .47 .708 .973 r
F
.59902 .62318 m .59719 .62152 L .60081 .62158 L F
.47586 .59649 m .47739 .5941 L .47937 .59599 L .584 .731 .945 r
F
.47586 .59649 m .47388 .5946 L .47739 .5941 L F
.40896 .58802 m .41036 .5854 L .41242 .58732 L .613 .738 .935 r
F
.40896 .58802 m .4069 .58611 L .41036 .5854 L F
.49033 .59879 m .49189 .59648 L .49385 .59835 L .574 .729 .948 r
F
.49033 .59879 m .48837 .59692 L .49189 .59648 L F
.53921 .60829 m .54087 .6063 L .54277 .6081 L .53 .718 .959 r
F
.53921 .60829 m .53731 .60648 L .54087 .6063 L F
.46138 .59433 m .46289 .59188 L .46488 .59377 L .592 .733 .942 r
F
.46138 .59433 m .45939 .59243 L .46289 .59188 L F
.34751 .58251 m .3488 .57977 L .35093 .5817 L .627 .742 .93 r
F
.34751 .58251 m .34538 .58057 L .3488 .57977 L F
.5048 .60125 m .50639 .59902 L .50833 .60087 L .563 .726 .951 r
F
.5048 .60125 m .50285 .59939 L .50639 .59902 L F
.44691 .59229 m .44838 .58979 L .45039 .59169 L .599 .735 .94 r
F
.44691 .59229 m .44489 .59039 L .44838 .58979 L F
.32403 .58081 m .32527 .57804 L .32743 .57998 L .631 .742 .928 r
F
.32403 .58081 m .32186 .57887 L .32527 .57804 L F
.37099 .58434 m .37232 .58164 L .37443 .58357 L .622 .741 .932 r
F
.37099 .58434 m .36889 .58241 L .37232 .58164 L F
.39446 .58634 m .39584 .58369 L .39792 .58561 L .617 .739 .934 r
F
.39446 .58634 m .39239 .58442 L .39584 .58369 L F
.43242 .59037 m .43387 .58782 L .4359 .58973 L .605 .736 .938 r
F
.43242 .59037 m .43039 .58846 L .43387 .58782 L F
.51927 .60388 m .52089 .60175 L .52282 .60358 L .55 .723 .954 r
F
.51927 .60388 m .51734 .60204 L .52089 .60175 L F
.63345 .63114 m .63532 .62947 L .6371 .631 L .498 .735 .978 r
F
.63345 .63114 m .63167 .6296 L .63532 .62947 L F
.57363 .61633 m .57537 .6146 L .57723 .61632 L .489 .708 .967 r
F
.57363 .61633 m .57177 .6146 L .57537 .6146 L F
.55369 .61137 m .55538 .60949 L .55727 .61126 L .512 .713 .963 r
F
.55369 .61137 m .5518 .60959 L .55538 .60949 L F
.59358 .62148 m .59536 .61986 L .59719 .62152 L .471 .707 .972 r
F
.59358 .62148 m .59174 .6198 L .59536 .61986 L F
.41794 .58855 m .41935 .58596 L .4214 .58787 L .61 .738 .936 r
F
.41794 .58855 m .41588 .58663 L .41935 .58596 L F
.61352 .62656 m .61535 .62498 L .61715 .62657 L .47 .714 .976 r
F
.61352 .62656 m .61171 .62495 L .61535 .62498 L F
.35648 .58284 m .35779 .58011 L .35991 .58204 L .625 .741 .93 r
F
.35648 .58284 m .35436 .5809 L .35779 .58011 L F
.33299 .58109 m .33425 .57833 L .3364 .58026 L .629 .742 .929 r
F
.33299 .58109 m .33084 .57915 L .33425 .57833 L F
.53375 .60671 m .5354 .60467 L .53731 .60648 L .534 .719 .958 r
F
.53375 .60671 m .53184 .60489 L .5354 .60467 L F
.37996 .58473 m .38131 .58205 L .3834 .58398 L .62 .74 .932 r
F
.37996 .58473 m .37787 .58281 L .38131 .58205 L F
.47037 .59512 m .47189 .59272 L .47388 .5946 L .586 .732 .944 r
F
.47037 .59512 m .46838 .59324 L .47189 .59272 L F
.48485 .59738 m .4864 .59504 L .48837 .59692 L .577 .73 .947 r
F
.48485 .59738 m .48288 .5955 L .4864 .59504 L F
.45589 .593 m .45738 .59054 L .45939 .59243 L .594 .734 .941 r
F
.45589 .593 m .45389 .59111 L .45738 .59054 L F
.49933 .59979 m .5009 .59753 L .50285 .59939 L .566 .727 .95 r
F
.49933 .59979 m .49737 .59793 L .5009 .59753 L F
.40344 .58681 m .40483 .58418 L .4069 .58611 L .614 .739 .935 r
F
.40344 .58681 m .40137 .58489 L .40483 .58418 L F
.44141 .59101 m .44287 .58849 L .44489 .59039 L .601 .736 .939 r
F
.44141 .59101 m .43938 .5891 L .44287 .58849 L F
.5138 .60237 m .51541 .6002 L .51734 .60204 L .554 .724 .953 r
F
.5138 .60237 m .51187 .60052 L .51541 .6002 L F
.56818 .61463 m .5699 .61286 L .57177 .6146 L .494 .709 .966 r
F
.56818 .61463 m .56631 .61288 L .5699 .61286 L F
.34196 .58138 m .34324 .57863 L .34538 .58057 L .628 .742 .929 r
F
.34196 .58138 m .33982 .57945 L .34324 .57863 L F
.62802 .62968 m .62988 .62806 L .63167 .6296 L .487 .728 .978 r
F
.62802 .62968 m .62623 .62812 L .62988 .62806 L F
.36545 .58319 m .36677 .58048 L .36889 .58241 L .623 .741 .931 r
F
.36545 .58319 m .36334 .58126 L .36677 .58048 L F
.31846 .57971 m .3197 .57693 L .32186 .57887 L .631 .743 .928 r
F
.31846 .57971 m .31629 .57777 L .3197 .57693 L F
.54823 .60973 m .54991 .6078 L .5518 .60959 L .517 .715 .962 r
F
.54823 .60973 m .54634 .60793 L .54991 .6078 L F
.58813 .61976 m .5899 .61813 L .59174 .6198 L .474 .707 .971 r
F
.58813 .61976 m .58629 .61807 L .5899 .61813 L F
.42692 .58912 m .42835 .58655 L .43039 .58846 L .606 .737 .937 r
F
.42692 .58912 m .42487 .58721 L .42835 .58655 L F
.60808 .62491 m .6099 .62334 L .61171 .62495 L .467 .711 .975 r
F
.60808 .62491 m .60626 .62328 L .6099 .62334 L F
.38894 .58516 m .3903 .58249 L .39239 .58442 L .618 .74 .933 r
F
.38894 .58516 m .38685 .58323 L .3903 .58249 L F
.64252 .63232 m .6444 .63054 L .64617 .63204 L .522 .748 .978 r
F
.64252 .63232 m .64075 .6308 L .6444 .63054 L F
.52829 .60513 m .52992 .60307 L .53184 .60489 L .539 .72 .957 r
F
.52829 .60513 m .52637 .60331 L .52992 .60307 L F
.41242 .58732 m .41383 .58471 L .41588 .58663 L .611 .738 .936 r
F
.41242 .58732 m .41036 .5854 L .41383 .58471 L F
.35093 .5817 m .35223 .57896 L .35436 .5809 L .626 .741 .93 r
F
.35093 .5817 m .3488 .57977 L .35223 .57896 L F
.32743 .57998 m .32868 .57721 L .33084 .57915 L .63 .742 .929 r
F
.32743 .57998 m .32527 .57804 L .32868 .57721 L F
.47937 .59599 m .4809 .59362 L .48288 .5955 L .58 .73 .946 r
F
.47937 .59599 m .47739 .5941 L .4809 .59362 L F
.46488 .59377 m .46639 .59134 L .46838 .59324 L .589 .733 .943 r
F
.46488 .59377 m .46289 .59188 L .46639 .59134 L F
.37443 .58357 m .37577 .58087 L .37787 .58281 L .621 .74 .932 r
F
.37443 .58357 m .37232 .58164 L .37577 .58087 L F
.49385 .59835 m .49541 .59606 L .49737 .59793 L .57 .728 .949 r
F
.49385 .59835 m .49189 .59648 L .49541 .59606 L F
.56272 .61294 m .56444 .61113 L .56631 .61288 L .499 .71 .965 r
F
.56272 .61294 m .56085 .61118 L .56444 .61113 L F
.45039 .59169 m .45187 .58921 L .45389 .59111 L .596 .734 .941 r
F
.45039 .59169 m .44838 .58979 L .45187 .58921 L F
.58268 .61804 m .58444 .61638 L .58629 .61807 L .477 .706 .97 r
F
.58268 .61804 m .58083 .61633 L .58444 .61638 L F
.54277 .6081 m .54444 .60614 L .54634 .60793 L .523 .716 .96 r
F
.54277 .6081 m .54087 .6063 L .54444 .60614 L F
.39792 .58561 m .3993 .58297 L .40137 .58489 L .615 .739 .934 r
F
.39792 .58561 m .39584 .58369 L .3993 .58297 L F
.50833 .60087 m .50993 .59867 L .51187 .60052 L .558 .725 .952 r
F
.50833 .60087 m .50639 .59902 L .50993 .59867 L F
.62259 .62815 m .62444 .62657 L .62623 .62812 L .478 .722 .978 r
F
.62259 .62815 m .62079 .62658 L .62444 .62657 L F
.60264 .62323 m .60444 .62166 L .60626 .62328 L .466 .709 .974 r
F
.60264 .62323 m .60081 .62158 L .60444 .62166 L F
.4359 .58973 m .43735 .58719 L .43938 .5891 L .603 .736 .939 r
F
.4359 .58973 m .43387 .58782 L .43735 .58719 L F
.3364 .58026 m .33767 .5775 L .33982 .57945 L .628 .742 .929 r
F
.3364 .58026 m .33425 .57833 L .33767 .5775 L F
.35991 .58204 m .36122 .57932 L .36334 .58126 L .624 .741 .931 r
F
.35991 .58204 m .35779 .58011 L .36122 .57932 L F
.52282 .60358 m .52444 .60148 L .52637 .60331 L .544 .721 .955 r
F
.52282 .60358 m .52089 .60175 L .52444 .60148 L F
.31289 .57862 m .31412 .57583 L .31629 .57777 L .632 .743 .928 r
F
.31289 .57862 m .31071 .57667 L .31412 .57583 L F
.4214 .58787 m .42283 .58529 L .42487 .58721 L .608 .737 .937 r
F
.4214 .58787 m .41935 .58596 L .42283 .58529 L F
.6371 .631 m .63897 .62929 L .64075 .6308 L .507 .741 .979 r
F
.6371 .631 m .63532 .62947 L .63897 .62929 L F
.3834 .58398 m .38476 .5813 L .38685 .58323 L .619 .74 .933 r
F
.3834 .58398 m .38131 .58205 L .38476 .5813 L F
.55727 .61126 m .55897 .60942 L .56085 .61118 L .504 .711 .964 r
F
.55727 .61126 m .55538 .60949 L .55897 .60942 L F
.57723 .61632 m .57897 .61463 L .58083 .61633 L .481 .707 .969 r
F
.57723 .61632 m .57537 .6146 L .57897 .61463 L F
.47388 .5946 m .4754 .59222 L .47739 .5941 L .583 .731 .945 r
F
.47388 .5946 m .47189 .59272 L .4754 .59222 L F
.4069 .58611 m .4083 .58348 L .41036 .5854 L .613 .738 .935 r
F
.4069 .58611 m .40483 .58418 L .4083 .58348 L F
.48837 .59692 m .48992 .5946 L .49189 .59648 L .573 .729 .948 r
F
.48837 .59692 m .4864 .59504 L .48992 .5946 L F
.45939 .59243 m .46088 .58998 L .46289 .59188 L .591 .733 .942 r
F
.45939 .59243 m .45738 .59054 L .46088 .58998 L F
.53731 .60648 m .53896 .60449 L .54087 .6063 L .528 .717 .959 r
F
.53731 .60648 m .5354 .60467 L .53896 .60449 L F
.59719 .62152 m .59898 .61994 L .60081 .62158 L .466 .707 .973 r
F
.59719 .62152 m .59536 .61986 L .59898 .61994 L F
.61715 .62657 m .61899 .62501 L .62079 .62658 L .47 .717 .977 r
F
.61715 .62657 m .61535 .62498 L .61899 .62501 L F
.34538 .58057 m .34666 .57782 L .3488 .57977 L .627 .742 .93 r
F
.34538 .58057 m .34324 .57863 L .34666 .57782 L F
.32186 .57887 m .32311 .57609 L .32527 .57804 L .631 .742 .928 r
F
.32186 .57887 m .3197 .57693 L .32311 .57609 L F
.50285 .59939 m .50444 .59716 L .50639 .59902 L .562 .726 .951 r
F
.50285 .59939 m .5009 .59753 L .50444 .59716 L F
.44489 .59039 m .44636 .58789 L .44838 .58979 L .598 .735 .94 r
F
.44489 .59039 m .44287 .58849 L .44636 .58789 L F
.36889 .58241 m .37021 .5797 L .37232 .58164 L .622 .741 .932 r
F
.36889 .58241 m .36677 .58048 L .37021 .5797 L F
.39239 .58442 m .39376 .58176 L .39584 .58369 L .617 .739 .934 r
F
.39239 .58442 m .3903 .58249 L .39376 .58176 L F
.43039 .58846 m .43183 .58591 L .43387 .58782 L .604 .736 .938 r
F
.43039 .58846 m .42835 .58655 L .43183 .58591 L F
.51734 .60204 m .51896 .59991 L .52089 .60175 L .549 .722 .954 r
F
.51734 .60204 m .51541 .6002 L .51896 .59991 L F
.63167 .6296 m .63353 .62795 L .63532 .62947 L .493 .733 .979 r
F
.63167 .6296 m .62988 .62806 L .63353 .62795 L F
.5518 .60959 m .55349 .60771 L .55538 .60949 L .51 .713 .963 r
F
.5518 .60959 m .54991 .6078 L .55349 .60771 L F
.57177 .6146 m .5735 .61287 L .57537 .6146 L .486 .707 .968 r
F
.57177 .6146 m .5699 .61286 L .5735 .61287 L F
.41588 .58663 m .4173 .58404 L .41935 .58596 L .609 .738 .936 r
F
.41588 .58663 m .41383 .58471 L .4173 .58404 L F
.33084 .57915 m .3321 .57638 L .33425 .57833 L .629 .742 .929 r
F
.33084 .57915 m .32868 .57721 L .3321 .57638 L F
.35436 .5809 m .35566 .57817 L .35779 .58011 L .625 .741 .93 r
F
.35436 .5809 m .35223 .57896 L .35566 .57817 L F
.64617 .63204 m .64806 .63021 L .64982 .6317 L .535 .756 .978 r
F
.64617 .63204 m .6444 .63054 L .64806 .63021 L F
.59174 .6198 m .59352 .6182 L .59536 .61986 L .467 .706 .972 r
F
.59174 .6198 m .5899 .61813 L .59352 .6182 L F
.37787 .58281 m .37921 .58012 L .38131 .58205 L .62 .74 .932 r
F
.37787 .58281 m .37577 .58087 L .37921 .58012 L F
.53184 .60489 m .53348 .60286 L .5354 .60467 L .533 .718 .958 r
F
.53184 .60489 m .52992 .60307 L .53348 .60286 L F
.61171 .62495 m .61354 .6234 L .61535 .62498 L .465 .713 .976 r
F
.61171 .62495 m .6099 .62334 L .61354 .6234 L F
.46838 .59324 m .4699 .59083 L .47189 .59272 L .586 .732 .944 r
F
.46838 .59324 m .46639 .59134 L .4699 .59083 L F
.48288 .5955 m .48442 .59316 L .4864 .59504 L .577 .73 .947 r
F
.48288 .5955 m .4809 .59362 L .48442 .59316 L F
.45389 .59111 m .45537 .58864 L .45738 .59054 L .594 .734 .942 r
F
.45389 .59111 m .45187 .58921 L .45537 .58864 L F
.40137 .58489 m .40276 .58226 L .40483 .58418 L .614 .739 .935 r
F
.40137 .58489 m .3993 .58297 L .40276 .58226 L F
.49737 .59793 m .49895 .59567 L .5009 .59753 L .566 .727 .95 r
F
.49737 .59793 m .49541 .59606 L .49895 .59567 L F
.43938 .5891 m .44084 .58658 L .44287 .58849 L .6 .735 .939 r
F
.43938 .5891 m .43735 .58719 L .44084 .58658 L F
.33982 .57945 m .34109 .57669 L .34324 .57863 L .628 .742 .929 r
F
.33982 .57945 m .33767 .5775 L .34109 .57669 L F
.51187 .60052 m .51347 .59835 L .51541 .6002 L .553 .724 .953 r
F
.51187 .60052 m .50993 .59867 L .51347 .59835 L F
.36334 .58126 m .36466 .57854 L .36677 .58048 L .623 .741 .931 r
F
.36334 .58126 m .36122 .57932 L .36466 .57854 L F
.31629 .57777 m .31752 .57498 L .3197 .57693 L .631 .743 .928 r
F
.31629 .57777 m .31412 .57583 L .31752 .57498 L F
.56631 .61288 m .56803 .61112 L .5699 .61286 L .491 .708 .967 r
F
.56631 .61288 m .56444 .61113 L .56803 .61112 L F
.54634 .60793 m .54802 .60602 L .54991 .6078 L .515 .714 .962 r
F
.54634 .60793 m .54444 .60614 L .54802 .60602 L F
.42487 .58721 m .42631 .58463 L .42835 .58655 L .606 .737 .937 r
F
.42487 .58721 m .42283 .58529 L .42631 .58463 L F
.38685 .58323 m .38821 .58056 L .3903 .58249 L .618 .74 .933 r
F
.38685 .58323 m .38476 .5813 L .38821 .58056 L F
.58629 .61807 m .58805 .61645 L .5899 .61813 L .47 .705 .971 r
F
.58629 .61807 m .58444 .61638 L .58805 .61645 L F
.62623 .62812 m .62809 .62652 L .62988 .62806 L .482 .727 .979 r
F
.62623 .62812 m .62444 .62657 L .62809 .62652 L F
.60626 .62328 m .60808 .62173 L .6099 .62334 L .462 .709 .975 r
F
.60626 .62328 m .60444 .62166 L .60808 .62173 L F
.52637 .60331 m .528 .60124 L .52992 .60307 L .538 .72 .957 r
F
.52637 .60331 m .52444 .60148 L .528 .60124 L F
.41036 .5854 m .41177 .58279 L .41383 .58471 L .611 .738 .936 r
F
.41036 .5854 m .4083 .58348 L .41177 .58279 L F
.64075 .6308 m .64263 .62905 L .6444 .63054 L .518 .748 .979 r
F
.64075 .6308 m .63897 .62929 L .64263 .62905 L F
.3488 .57977 m .35009 .57702 L .35223 .57896 L .626 .741 .93 r
F
.3488 .57977 m .34666 .57782 L .35009 .57702 L F
.32527 .57804 m .32652 .57526 L .32868 .57721 L .63 .742 .929 r
F
.32527 .57804 m .32311 .57609 L .32652 .57526 L F
.47739 .5941 m .47892 .59174 L .4809 .59362 L .58 .73 .946 r
F
.47739 .5941 m .4754 .59222 L .47892 .59174 L F
.46289 .59188 m .46439 .58945 L .46639 .59134 L .588 .733 .943 r
F
.46289 .59188 m .46088 .58998 L .46439 .58945 L F
.37232 .58164 m .37366 .57894 L .37577 .58087 L .621 .74 .932 r
F
.37232 .58164 m .37021 .5797 L .37366 .57894 L F
.49189 .59648 m .49345 .59419 L .49541 .59606 L .569 .728 .949 r
F
.49189 .59648 m .48992 .5946 L .49345 .59419 L F
.44838 .58979 m .44986 .5873 L .45187 .58921 L .596 .734 .941 r
F
.44838 .58979 m .44636 .58789 L .44986 .5873 L F
.56085 .61118 m .56256 .60938 L .56444 .61113 L .496 .709 .966 r
F
.56085 .61118 m .55897 .60942 L .56256 .60938 L F
.39584 .58369 m .39722 .58104 L .3993 .58297 L .615 .739 .934 r
F
.39584 .58369 m .39376 .58176 L .39722 .58104 L F
.50639 .59902 m .50798 .59682 L .50993 .59867 L .557 .725 .952 r
F
.50639 .59902 m .50444 .59716 L .50798 .59682 L F
.54087 .6063 m .54254 .60434 L .54444 .60614 L .521 .715 .961 r
F
.54087 .6063 m .53896 .60449 L .54254 .60434 L F
.58083 .61633 m .58258 .61469 L .58444 .61638 L .473 .705 .97 r
F
.58083 .61633 m .57897 .61463 L .58258 .61469 L F
.43387 .58782 m .43532 .58528 L .43735 .58719 L .602 .736 .939 r
F
.43387 .58782 m .43183 .58591 L .43532 .58528 L F
.62079 .62658 m .62264 .62501 L .62444 .62657 L .472 .721 .978 r
F
.62079 .62658 m .61899 .62501 L .62264 .62501 L F
.60081 .62158 m .60262 .62003 L .60444 .62166 L .461 .707 .974 r
F
.60081 .62158 m .59898 .61994 L .60262 .62003 L F
.33425 .57833 m .33552 .57556 L .33767 .5775 L .628 .742 .929 r
F
.33425 .57833 m .3321 .57638 L .33552 .57556 L F
.35779 .58011 m .3591 .57738 L .36122 .57932 L .624 .741 .931 r
F
.35779 .58011 m .35566 .57817 L .3591 .57738 L F
.31071 .57667 m .31194 .57388 L .31412 .57583 L .632 .743 .928 r
F
.31071 .57667 m .30853 .57472 L .31194 .57388 L F
.41935 .58596 m .42078 .58337 L .42283 .58529 L .608 .737 .937 r
F
.41935 .58596 m .4173 .58404 L .42078 .58337 L F
.52089 .60175 m .52251 .59964 L .52444 .60148 L .543 .721 .956 r
F
.52089 .60175 m .51896 .59991 L .52251 .59964 L F
.38131 .58205 m .38266 .57937 L .38476 .5813 L .619 .74 .933 r
F
.38131 .58205 m .37921 .58012 L .38266 .57937 L F
.64982 .6317 m .65172 .62979 L .65348 .63127 L .549 .764 .977 r
F
.64982 .6317 m .64806 .63021 L .65172 .62979 L F
.63532 .62947 m .63719 .62779 L .63897 .62929 L .502 .74 .98 r
F
.63532 .62947 m .63353 .62795 L .63719 .62779 L F
.40483 .58418 m .40623 .58155 L .4083 .58348 L .612 .738 .935 r
F
.40483 .58418 m .40276 .58226 L .40623 .58155 L F
.55538 .60949 m .55708 .60765 L .55897 .60942 L .502 .711 .965 r
F
.55538 .60949 m .55349 .60771 L .55708 .60765 L F
.47189 .59272 m .47342 .59033 L .4754 .59222 L .583 .731 .945 r
F
.47189 .59272 m .4699 .59083 L .47342 .59033 L F
.4864 .59504 m .48795 .59273 L .48992 .5946 L .573 .729 .948 r
F
.4864 .59504 m .48442 .59316 L .48795 .59273 L F
.45738 .59054 m .45888 .58808 L .46088 .58998 L .591 .733 .942 r
F
.45738 .59054 m .45537 .58864 L .45888 .58808 L F
.57537 .6146 m .57711 .61292 L .57897 .61463 L .478 .706 .969 r
F
.57537 .6146 m .5735 .61287 L .57711 .61292 L F
.5354 .60467 m .53705 .60268 L .53896 .60449 L .526 .717 .96 r
F
.5354 .60467 m .53348 .60286 L .53705 .60268 L F
.34324 .57863 m .34452 .57588 L .34666 .57782 L .627 .742 .93 r
F
.34324 .57863 m .34109 .57669 L .34452 .57588 L F
.3197 .57693 m .32094 .57414 L .32311 .57609 L .63 .742 .928 r
F
.3197 .57693 m .31752 .57498 L .32094 .57414 L F
.44287 .58849 m .44434 .58598 L .44636 .58789 L .598 .735 .94 r
F
.44287 .58849 m .44084 .58658 L .44434 .58598 L F
.36677 .58048 m .3681 .57776 L .37021 .5797 L .622 .741 .932 r
F
.36677 .58048 m .36466 .57854 L .3681 .57776 L F
.5009 .59753 m .50249 .5953 L .50444 .59716 L .561 .726 .951 r
F
.5009 .59753 m .49895 .59567 L .50249 .5953 L F
.59536 .61986 m .59715 .6183 L .59898 .61994 L .461 .705 .973 r
F
.59536 .61986 m .59352 .6182 L .59715 .6183 L F
.61535 .62498 m .61718 .62344 L .61899 .62501 L .465 .715 .977 r
F
.61535 .62498 m .61354 .6234 L .61718 .62344 L F
.3903 .58249 m .39167 .57983 L .39376 .58176 L .616 .739 .934 r
F
.3903 .58249 m .38821 .58056 L .39167 .57983 L F
.42835 .58655 m .42979 .58399 L .43183 .58591 L .604 .736 .938 r
F
.42835 .58655 m .42631 .58463 L .42979 .58399 L F
.51541 .6002 m .51702 .59807 L .51896 .59991 L .547 .722 .955 r
F
.51541 .6002 m .51347 .59835 L .51702 .59807 L F
.41383 .58471 m .41524 .58211 L .4173 .58404 L .609 .738 .936 r
F
.41383 .58471 m .41177 .58279 L .41524 .58211 L F
.32868 .57721 m .32994 .57443 L .3321 .57638 L .629 .742 .929 r
F
.32868 .57721 m .32652 .57526 L .32994 .57443 L F
.35223 .57896 m .35353 .57622 L .35566 .57817 L .625 .741 .93 r
F
.35223 .57896 m .35009 .57702 L .35353 .57622 L F
.54991 .6078 m .5516 .60593 L .55349 .60771 L .508 .712 .963 r
F
.54991 .6078 m .54802 .60602 L .5516 .60593 L F
.5699 .61286 m .57164 .61115 L .5735 .61287 L .483 .706 .968 r
F
.5699 .61286 m .56803 .61112 L .57164 .61115 L F
.37577 .58087 m .37711 .57818 L .37921 .58012 L .62 .74 .932 r
F
.37577 .58087 m .37366 .57894 L .37711 .57818 L F
.62988 .62806 m .63175 .62643 L .63353 .62795 L .488 .732 .98 r
F
.62988 .62806 m .62809 .62652 L .63175 .62643 L F
.52992 .60307 m .53157 .60104 L .53348 .60286 L .531 .718 .958 r
F
.52992 .60307 m .528 .60124 L .53157 .60104 L F
.5899 .61813 m .59168 .61655 L .59352 .6182 L .463 .704 .972 r
F
.5899 .61813 m .58805 .61645 L .59168 .61655 L F
.46639 .59134 m .4679 .58893 L .4699 .59083 L .585 .732 .944 r
F
.46639 .59134 m .46439 .58945 L .4679 .58893 L F
.4809 .59362 m .48245 .59128 L .48442 .59316 L .576 .729 .947 r
F
.4809 .59362 m .47892 .59174 L .48245 .59128 L F
.6444 .63054 m .64629 .62873 L .64806 .63021 L .531 .755 .979 r
F
.6444 .63054 m .64263 .62905 L .64629 .62873 L F
.45187 .58921 m .45336 .58673 L .45537 .58864 L .593 .734 .942 r
F
.45187 .58921 m .44986 .5873 L .45336 .58673 L F
.3993 .58297 m .40069 .58033 L .40276 .58226 L .614 .739 .935 r
F
.3993 .58297 m .39722 .58104 L .40069 .58033 L F
.6099 .62334 m .61172 .62181 L .61354 .6234 L .46 .711 .977 r
F
.6099 .62334 m .60808 .62173 L .61172 .62181 L F
.49541 .59606 m .49699 .5938 L .49895 .59567 L .565 .727 .95 r
F
.49541 .59606 m .49345 .59419 L .49699 .5938 L F
.43735 .58719 m .43881 .58466 L .44084 .58658 L .6 .735 .939 r
F
.43735 .58719 m .43532 .58528 L .43881 .58466 L F
.33767 .5775 m .33895 .57474 L .34109 .57669 L .628 .742 .93 r
F
.33767 .5775 m .33552 .57556 L .33895 .57474 L F
.36122 .57932 m .36254 .5766 L .36466 .57854 L .623 .741 .931 r
F
.36122 .57932 m .3591 .57738 L .36254 .5766 L F
.31412 .57583 m .31535 .57303 L .31752 .57498 L .631 .743 .928 r
F
.31412 .57583 m .31194 .57388 L .31535 .57303 L F
.50993 .59867 m .51153 .5965 L .51347 .59835 L .552 .723 .953 r
F
.50993 .59867 m .50798 .59682 L .51153 .5965 L F
.42283 .58529 m .42426 .58271 L .42631 .58463 L .606 .737 .937 r
F
.42283 .58529 m .42078 .58337 L .42426 .58271 L F
.38476 .5813 m .38612 .57862 L .38821 .58056 L .618 .74 .933 r
F
.38476 .5813 m .38266 .57937 L .38612 .57862 L F
.56444 .61113 m .56616 .60939 L .56803 .61112 L .488 .707 .967 r
F
.56444 .61113 m .56256 .60938 L .56616 .60939 L F
.54444 .60614 m .54611 .60423 L .54802 .60602 L .513 .713 .962 r
F
.54444 .60614 m .54254 .60434 L .54611 .60423 L F
.58444 .61638 m .5862 .61477 L .58805 .61645 L .466 .704 .972 r
F
.58444 .61638 m .58258 .61469 L .5862 .61477 L F
.52444 .60148 m .52607 .59941 L .528 .60124 L .537 .719 .957 r
F
.52444 .60148 m .52251 .59964 L .52607 .59941 L F
.62444 .62657 m .62629 .62499 L .62809 .62652 L .476 .725 .979 r
F
.62444 .62657 m .62264 .62501 L .62629 .62499 L F
.4083 .58348 m .4097 .58086 L .41177 .58279 L .611 .738 .936 r
F
.4083 .58348 m .40623 .58155 L .4097 .58086 L F
.60444 .62166 m .60625 .62013 L .60808 .62173 L .457 .708 .976 r
F
.60444 .62166 m .60262 .62003 L .60625 .62013 L F
.34666 .57782 m .34795 .57507 L .35009 .57702 L .626 .741 .93 r
F
.34666 .57782 m .34452 .57588 L .34795 .57507 L F
.32311 .57609 m .32435 .57331 L .32652 .57526 L .63 .742 .929 r
F
.32311 .57609 m .32094 .57414 L .32435 .57331 L F
.65348 .63127 m .65539 .62928 L .65714 .63074 L .565 .772 .976 r
F
.65348 .63127 m .65172 .62979 L .65539 .62928 L F
.4754 .59222 m .47694 .58985 L .47892 .59174 L .579 .73 .946 r
F
.4754 .59222 m .47342 .59033 L .47694 .58985 L F
.37021 .5797 m .37155 .577 L .37366 .57894 L .621 .74 .932 r
F
.37021 .5797 m .3681 .57776 L .37155 .577 L F
.46088 .58998 m .46239 .58755 L .46439 .58945 L .588 .732 .943 r
F
.46088 .58998 m .45888 .58808 L .46239 .58755 L F
.48992 .5946 m .49148 .59231 L .49345 .59419 L .569 .727 .949 r
F
.48992 .5946 m .48795 .59273 L .49148 .59231 L F
.44636 .58789 m .44784 .58539 L .44986 .5873 L .596 .734 .941 r
F
.44636 .58789 m .44434 .58598 L .44784 .58539 L F
.63897 .62929 m .64086 .62756 L .64263 .62905 L .513 .747 .98 r
F
.63897 .62929 m .63719 .62779 L .64086 .62756 L F
.39376 .58176 m .39514 .5791 L .39722 .58104 L .615 .739 .934 r
F
.39376 .58176 m .39167 .57983 L .39514 .5791 L F
.55897 .60942 m .56067 .60763 L .56256 .60938 L .494 .708 .966 r
F
.55897 .60942 m .55708 .60765 L .56067 .60763 L F
.50444 .59716 m .50603 .59496 L .50798 .59682 L .556 .724 .952 r
F
.50444 .59716 m .50249 .5953 L .50603 .59496 L F
.43183 .58591 m .43328 .58336 L .43532 .58528 L .602 .736 .939 r
F
.43183 .58591 m .42979 .58399 L .43328 .58336 L F
.53896 .60449 m .54063 .60254 L .54254 .60434 L .519 .715 .961 r
F
.53896 .60449 m .53705 .60268 L .54063 .60254 L F
.57897 .61463 m .58073 .61299 L .58258 .61469 L .469 .704 .971 r
F
.57897 .61463 m .57711 .61292 L .58073 .61299 L F
.3321 .57638 m .33336 .57361 L .33552 .57556 L .628 .742 .929 r
F
.3321 .57638 m .32994 .57443 L .33336 .57361 L F
.35566 .57817 m .35697 .57543 L .3591 .57738 L .624 .741 .931 r
F
.35566 .57817 m .35353 .57622 L .35697 .57543 L F
.30853 .57472 m .30975 .57192 L .31194 .57388 L .632 .743 .928 r
F
.30853 .57472 m .30634 .57277 L .30975 .57192 L F
.4173 .58404 m .41872 .58144 L .42078 .58337 L .607 .737 .937 r
F
.4173 .58404 m .41524 .58211 L .41872 .58144 L F
.59898 .61994 m .60078 .61841 L .60262 .62003 L .456 .705 .975 r
F
.59898 .61994 m .59715 .6183 L .60078 .61841 L F
.51896 .59991 m .52058 .59781 L .52251 .59964 L .542 .72 .956 r
F
.51896 .59991 m .51702 .59807 L .52058 .59781 L F
.37921 .58012 m .38056 .57743 L .38266 .57937 L .619 .74 .933 r
F
.37921 .58012 m .37711 .57818 L .38056 .57743 L F
.61899 .62501 m .62084 .62347 L .62264 .62501 L .467 .719 .979 r
F
.61899 .62501 m .61718 .62344 L .62084 .62347 L F
.40276 .58226 m .40416 .57962 L .40623 .58155 L .612 .738 .935 r
F
.40276 .58226 m .40069 .58033 L .40416 .57962 L F
.4699 .59083 m .47142 .58843 L .47342 .59033 L .582 .731 .945 r
F
.4699 .59083 m .4679 .58893 L .47142 .58843 L F
.45537 .58864 m .45687 .58618 L .45888 .58808 L .591 .733 .943 r
F
.45537 .58864 m .45336 .58673 L .45687 .58618 L F
.48442 .59316 m .48597 .59085 L .48795 .59273 L .572 .728 .948 r
F
.48442 .59316 m .48245 .59128 L .48597 .59085 L F
.55349 .60771 m .55519 .60589 L .55708 .60765 L .499 .71 .965 r
F
.55349 .60771 m .5516 .60593 L .55519 .60589 L F
.34109 .57669 m .34237 .57393 L .34452 .57588 L .627 .742 .93 r
F
.34109 .57669 m .33895 .57474 L .34237 .57393 L F
.31752 .57498 m .31876 .57219 L .32094 .57414 L .63 .742 .928 r
F
.31752 .57498 m .31535 .57303 L .31876 .57219 L F
.5735 .61287 m .57525 .61121 L .57711 .61292 L .474 .704 .97 r
F
.5735 .61287 m .57164 .61115 L .57525 .61121 L F
.53348 .60286 m .53514 .60087 L .53705 .60268 L .525 .716 .96 r
F
.53348 .60286 m .53157 .60104 L .53514 .60087 L F
.36466 .57854 m .36598 .57582 L .3681 .57776 L .622 .741 .932 r
F
.36466 .57854 m .36254 .5766 L .36598 .57582 L F
.63353 .62795 m .63541 .62629 L .63719 .62779 L .497 .739 .98 r
F
.63353 .62795 m .63175 .62643 L .63541 .62629 L F
.64806 .63021 m .64996 .62833 L .65172 .62979 L .545 .764 .978 r
F
.64806 .63021 m .64629 .62873 L .64996 .62833 L F
.44084 .58658 m .44231 .58406 L .44434 .58598 L .598 .735 .94 r
F
.44084 .58658 m .43881 .58466 L .44231 .58406 L F
.49895 .59567 m .50053 .59343 L .50249 .5953 L .56 .725 .951 r
F
.49895 .59567 m .49699 .5938 L .50053 .59343 L F
.38821 .58056 m .38958 .57789 L .39167 .57983 L .616 .739 .934 r
F
.38821 .58056 m .38612 .57862 L .38958 .57789 L F
.59352 .6182 m .59531 .61666 L .59715 .6183 L .456 .703 .974 r
F
.59352 .6182 m .59168 .61655 L .59531 .61666 L F
.42631 .58463 m .42775 .58207 L .42979 .58399 L .604 .736 .938 r
F
.42631 .58463 m .42426 .58271 L .42775 .58207 L F
.61354 .6234 m .61537 .62187 L .61718 .62344 L .459 .714 .978 r
F
.61354 .6234 m .61172 .62181 L .61537 .62187 L F
.51347 .59835 m .51508 .59622 L .51702 .59807 L .546 .722 .955 r
F
.51347 .59835 m .51153 .5965 L .51508 .59622 L F
.32652 .57526 m .32777 .57248 L .32994 .57443 L .629 .742 .929 r
F
.32652 .57526 m .32435 .57331 L .32777 .57248 L F
.41177 .58279 m .41318 .58018 L .41524 .58211 L .609 .738 .936 r
F
.41177 .58279 m .4097 .58086 L .41318 .58018 L F
.35009 .57702 m .35139 .57428 L .35353 .57622 L .625 .741 .931 r
F
.35009 .57702 m .34795 .57507 L .35139 .57428 L F
.54802 .60602 m .5497 .60415 L .5516 .60593 L .505 .711 .964 r
F
.54802 .60602 m .54611 .60423 L .5497 .60415 L F
.37366 .57894 m .375 .57623 L .37711 .57818 L .62 .74 .932 r
F
.37366 .57894 m .37155 .577 L .375 .57623 L F
.56803 .61112 m .56976 .60942 L .57164 .61115 L .479 .705 .968 r
F
.56803 .61112 m .56616 .60939 L .56976 .60942 L F
.65714 .63074 m .65905 .62866 L .6608 .63012 L .582 .78 .973 r
F
.65714 .63074 m .65539 .62928 L .65905 .62866 L F
.46439 .58945 m .4659 .58703 L .4679 .58893 L .585 .732 .944 r
F
.46439 .58945 m .46239 .58755 L .4659 .58703 L F
.528 .60124 m .52964 .59922 L .53157 .60104 L .53 .717 .959 r
F
.528 .60124 m .52607 .59941 L .52964 .59922 L F
.47892 .59174 m .48046 .58939 L .48245 .59128 L .575 .729 .947 r
F
.47892 .59174 m .47694 .58985 L .48046 .58939 L F
.44986 .5873 m .45134 .58482 L .45336 .58673 L .593 .734 .942 r
F
.44986 .5873 m .44784 .58539 L .45134 .58482 L F
.39722 .58104 m .3986 .57839 L .40069 .58033 L .614 .739 .935 r
F
.39722 .58104 m .39514 .5791 L .3986 .57839 L F
.58805 .61645 m .58983 .61489 L .59168 .61655 L .458 .702 .973 r
F
.58805 .61645 m .5862 .61477 L .58983 .61489 L F
.62809 .62652 m .62996 .62492 L .63175 .62643 L .483 .731 .98 r
F
.62809 .62652 m .62629 .62499 L .62996 .62492 L F
.49345 .59419 m .49502 .59193 L .49699 .5938 L .564 .726 .95 r
F
.49345 .59419 m .49148 .59231 L .49502 .59193 L F
.43532 .58528 m .43678 .58274 L .43881 .58466 L .6 .735 .94 r
F
.43532 .58528 m .43328 .58336 L .43678 .58274 L F
.33552 .57556 m .33679 .57279 L .33895 .57474 L .627 .742 .93 r
F
.33552 .57556 m .33336 .57361 L .33679 .57279 L F
.60808 .62173 m .6099 .62023 L .61172 .62181 L .454 .709 .977 r
F
.60808 .62173 m .60625 .62013 L .6099 .62023 L F
.64263 .62905 m .64452 .62726 L .64629 .62873 L .526 .755 .98 r
F
.64263 .62905 m .64086 .62756 L .64452 .62726 L F
.3591 .57738 m .36041 .57465 L .36254 .5766 L .623 .741 .931 r
F
.3591 .57738 m .35697 .57543 L .36041 .57465 L F
.31194 .57388 m .31316 .57107 L .31535 .57303 L .631 .743 .928 r
F
.31194 .57388 m .30975 .57192 L .31316 .57107 L F
.50798 .59682 m .50958 .59465 L .51153 .5965 L .551 .723 .954 r
F
.50798 .59682 m .50603 .59496 L .50958 .59465 L F
.42078 .58337 m .42221 .58078 L .42426 .58271 L .606 .737 .938 r
F
.42078 .58337 m .41872 .58144 L .42221 .58078 L F
.38266 .57937 m .38402 .57668 L .38612 .57862 L .618 .739 .933 r
F
.38266 .57937 m .38056 .57743 L .38402 .57668 L F
.54254 .60434 m .54421 .60244 L .54611 .60423 L .511 .713 .962 r
F
.54254 .60434 m .54063 .60254 L .54421 .60244 L F
.56256 .60938 m .56428 .60764 L .56616 .60939 L .485 .706 .967 r
F
.56256 .60938 m .56067 .60763 L .56428 .60764 L F
.40623 .58155 m .40763 .57893 L .4097 .58086 L .611 .738 .936 r
F
.40623 .58155 m .40416 .57962 L .40763 .57893 L F
.58258 .61469 m .58435 .6131 L .5862 .61477 L .461 .702 .972 r
F
.58258 .61469 m .58073 .61299 L .58435 .6131 L F
.52251 .59964 m .52414 .59758 L .52607 .59941 L .535 .719 .957 r
F
.52251 .59964 m .52058 .59781 L .52414 .59758 L F
.34452 .57588 m .34581 .57312 L .34795 .57507 L .626 .741 .93 r
F
.34452 .57588 m .34237 .57393 L .34581 .57312 L F
.32094 .57414 m .32218 .57135 L .32435 .57331 L .63 .742 .929 r
F
.32094 .57414 m .31876 .57219 L .32218 .57135 L F
.3681 .57776 m .36943 .57505 L .37155 .577 L .621 .74 .932 r
F
.3681 .57776 m .36598 .57582 L .36943 .57505 L F
.47342 .59033 m .47495 .58796 L .47694 .58985 L .579 .73 .946 r
F
.47342 .59033 m .47142 .58843 L .47495 .58796 L F
.45888 .58808 m .46038 .58564 L .46239 .58755 L .588 .732 .943 r
F
.45888 .58808 m .45687 .58618 L .46038 .58564 L F
.62264 .62501 m .62449 .62346 L .62629 .62499 L .471 .723 .98 r
F
.62264 .62501 m .62084 .62347 L .62449 .62346 L F
.60262 .62003 m .60443 .61853 L .60625 .62013 L .451 .706 .976 r
F
.60262 .62003 m .60078 .61841 L .60443 .61853 L F
.48795 .59273 m .48951 .59043 L .49148 .59231 L .568 .727 .949 r
F
.48795 .59273 m .48597 .59085 L .48951 .59043 L F
.44434 .58598 m .44581 .58347 L .44784 .58539 L .595 .734 .941 r
F
.44434 .58598 m .44231 .58406 L .44581 .58347 L F
.39167 .57983 m .39305 .57716 L .39514 .5791 L .615 .739 .934 r
F
.39167 .57983 m .38958 .57789 L .39305 .57716 L F
.65172 .62979 m .65363 .62783 L .65539 .62928 L .562 .772 .977 r
F
.65172 .62979 m .64996 .62833 L .65363 .62783 L F
.42979 .58399 m .43124 .58144 L .43328 .58336 L .602 .736 .939 r
F
.42979 .58399 m .42775 .58207 L .43124 .58144 L F
.50249 .5953 m .50407 .5931 L .50603 .59496 L .555 .724 .953 r
F
.50249 .5953 m .50053 .59343 L .50407 .5931 L F
.55708 .60765 m .55879 .60587 L .56067 .60763 L .491 .707 .966 r
F
.55708 .60765 m .55519 .60589 L .55879 .60587 L F
.53705 .60268 m .53871 .60074 L .54063 .60254 L .517 .714 .961 r
F
.53705 .60268 m .53514 .60087 L .53871 .60074 L F
.63719 .62779 m .63908 .62608 L .64086 .62756 L .508 .746 .981 r
F
.63719 .62779 m .63541 .62629 L .63908 .62608 L F
.32994 .57443 m .3312 .57165 L .33336 .57361 L .628 .742 .929 r
F
.32994 .57443 m .32777 .57248 L .3312 .57165 L F
.35353 .57622 m .35483 .57348 L .35697 .57543 L .624 .741 .931 r
F
.35353 .57622 m .35139 .57428 L .35483 .57348 L F
.57711 .61292 m .57886 .6113 L .58073 .61299 L .465 .702 .971 r
F
.57711 .61292 m .57525 .61121 L .57886 .6113 L F
.30634 .57277 m .30756 .56996 L .30975 .57192 L .632 .743 .928 r
F
.30634 .57277 m .30415 .57081 L .30756 .56996 L F
.41524 .58211 m .41666 .57951 L .41872 .58144 L .607 .737 .937 r
F
.41524 .58211 m .41318 .58018 L .41666 .57951 L F
.37711 .57818 m .37846 .57548 L .38056 .57743 L .619 .74 .933 r
F
.37711 .57818 m .375 .57623 L .37846 .57548 L F
.51702 .59807 m .51864 .59597 L .52058 .59781 L .54 .72 .956 r
F
.51702 .59807 m .51508 .59622 L .51864 .59597 L F
.59715 .6183 m .59895 .61679 L .60078 .61841 L .45 .703 .975 r
F
.59715 .6183 m .59531 .61666 L .59895 .61679 L F
.6608 .63012 m .66272 .62793 L .66447 .62938 L .6 .787 .97 r
F
.6608 .63012 m .65905 .62866 L .66272 .62793 L F
.61718 .62344 m .61903 .62192 L .62084 .62347 L .461 .717 .979 r
F
.61718 .62344 m .61537 .62187 L .61903 .62192 L F
.40069 .58033 m .40208 .57768 L .40416 .57962 L .612 .738 .935 r
F
.40069 .58033 m .3986 .57839 L .40208 .57768 L F
.4679 .58893 m .46942 .58653 L .47142 .58843 L .582 .731 .945 r
F
.4679 .58893 m .4659 .58703 L .46942 .58653 L F
.45336 .58673 m .45485 .58427 L .45687 .58618 L .59 .733 .943 r
F
.45336 .58673 m .45134 .58482 L .45485 .58427 L F
.48245 .59128 m .48399 .58896 L .48597 .59085 L .571 .728 .948 r
F
.48245 .59128 m .48046 .58939 L .48399 .58896 L F
.33895 .57474 m .34022 .57197 L .34237 .57393 L .627 .742 .93 r
F
.33895 .57474 m .33679 .57279 L .34022 .57197 L F
.31535 .57303 m .31658 .57023 L .31876 .57219 L .63 .742 .928 r
F
.31535 .57303 m .31316 .57107 L .31658 .57023 L F
.5516 .60593 m .55329 .60412 L .55519 .60589 L .497 .709 .965 r
F
.5516 .60593 m .5497 .60415 L .55329 .60412 L F
.36254 .5766 m .36386 .57387 L .36598 .57582 L .622 .741 .932 r
F
.36254 .5766 m .36041 .57465 L .36386 .57387 L F
.43881 .58466 m .44028 .58214 L .44231 .58406 L .597 .735 .94 r
F
.43881 .58466 m .43678 .58274 L .44028 .58214 L F
.53157 .60104 m .53322 .59906 L .53514 .60087 L .523 .715 .96 r
F
.53157 .60104 m .52964 .59922 L .53322 .59906 L F
.49699 .5938 m .49856 .59157 L .50053 .59343 L .559 .725 .951 r
F
.49699 .5938 m .49502 .59193 L .49856 .59157 L F
.57164 .61115 m .57338 .6095 L .57525 .61121 L .47 .703 .97 r
F
.57164 .61115 m .56976 .60942 L .57338 .6095 L F
.38612 .57862 m .38749 .57595 L .38958 .57789 L .616 .739 .934 r
F
.38612 .57862 m .38402 .57668 L .38749 .57595 L F
.42426 .58271 m .4257 .58014 L .42775 .58207 L .604 .736 .938 r
F
.42426 .58271 m .42221 .58078 L .4257 .58014 L F
.63175 .62643 m .63362 .6248 L .63541 .62629 L .492 .737 .981 r
F
.63175 .62643 m .62996 .62492 L .63362 .6248 L F
.64629 .62873 m .64819 .62687 L .64996 .62833 L .542 .763 .979 r
F
.64629 .62873 m .64452 .62726 L .64819 .62687 L F
.59168 .61655 m .59347 .61502 L .59531 .61666 L .451 .702 .974 r
F
.59168 .61655 m .58983 .61489 L .59347 .61502 L F
.51153 .5965 m .51314 .59437 L .51508 .59622 L .545 .721 .955 r
F
.51153 .5965 m .50958 .59465 L .51314 .59437 L F
.32435 .57331 m .3256 .57052 L .32777 .57248 L .629 .742 .929 r
F
.32435 .57331 m .32218 .57135 L .3256 .57052 L F
.34795 .57507 m .34925 .57232 L .35139 .57428 L .625 .741 .931 r
F
.34795 .57507 m .34581 .57312 L .34925 .57232 L F
.4097 .58086 m .41111 .57825 L .41318 .58018 L .609 .737 .936 r
F
.4097 .58086 m .40763 .57893 L .41111 .57825 L F
.61172 .62181 m .61355 .62031 L .61537 .62187 L .453 .712 .978 r
F
.61172 .62181 m .6099 .62023 L .61355 .62031 L F
.37155 .577 m .37289 .57429 L .375 .57623 L .62 .74 .932 r
F
.37155 .577 m .36943 .57505 L .37289 .57429 L F
.54611 .60423 m .5478 .60237 L .5497 .60415 L .503 .71 .964 r
F
.54611 .60423 m .54421 .60244 L .5478 .60237 L F
.56616 .60939 m .56788 .6077 L .56976 .60942 L .476 .704 .969 r
F
.56616 .60939 m .56428 .60764 L .56788 .6077 L F
.46239 .58755 m .4639 .58513 L .4659 .58703 L .584 .731 .944 r
F
.46239 .58755 m .46038 .58564 L .4639 .58513 L F
.47694 .58985 m .47847 .5875 L .48046 .58939 L .575 .729 .947 r
F
.47694 .58985 m .47495 .58796 L .47847 .5875 L F
.52607 .59941 m .52771 .59739 L .52964 .59922 L .528 .717 .959 r
F
.52607 .59941 m .52414 .59758 L .52771 .59739 L F
.39514 .5791 m .39652 .57645 L .3986 .57839 L .613 .739 .935 r
F
.39514 .5791 m .39305 .57716 L .39652 .57645 L F
.44784 .58539 m .44932 .58291 L .45134 .58482 L .593 .734 .942 r
F
.44784 .58539 m .44581 .58347 L .44932 .58291 L F
.49148 .59231 m .49305 .59005 L .49502 .59193 L .563 .726 .95 r
F
.49148 .59231 m .48951 .59043 L .49305 .59005 L F
.65539 .62928 m .6573 .62721 L .65905 .62866 L .58 .78 .975 r
F
.65539 .62928 m .65363 .62783 L .6573 .62721 L F
.43328 .58336 m .43474 .58082 L .43678 .58274 L .599 .735 .94 r
F
.43328 .58336 m .43124 .58144 L .43474 .58082 L F
.5862 .61477 m .58798 .61323 L .58983 .61489 L .453 .701 .973 r
F
.5862 .61477 m .58435 .6131 L .58798 .61323 L F
.33336 .57361 m .33463 .57083 L .33679 .57279 L .627 .742 .93 r
F
.33336 .57361 m .3312 .57165 L .33463 .57083 L F
.35697 .57543 m .35828 .5727 L .36041 .57465 L .623 .741 .931 r
F
.35697 .57543 m .35483 .57348 L .35828 .5727 L F
.30975 .57192 m .31098 .56911 L .31316 .57107 L .631 .743 .928 r
F
.30975 .57192 m .30756 .56996 L .31098 .56911 L F
.62629 .62499 m .62816 .62341 L .62996 .62492 L .477 .729 .981 r
F
.62629 .62499 m .62449 .62346 L .62816 .62341 L F
.50603 .59496 m .50763 .59279 L .50958 .59465 L .55 .723 .954 r
F
.50603 .59496 m .50407 .5931 L .50763 .59279 L F
.41872 .58144 m .42015 .57885 L .42221 .58078 L .605 .737 .938 r
F
.41872 .58144 m .41666 .57951 L .42015 .57885 L F
.60625 .62013 m .60808 .61864 L .6099 .62023 L .448 .707 .977 r
F
.60625 .62013 m .60443 .61853 L .60808 .61864 L F
.38056 .57743 m .38192 .57474 L .38402 .57668 L .617 .739 .933 r
F
.38056 .57743 m .37846 .57548 L .38192 .57474 L F
.64086 .62756 m .64275 .62579 L .64452 .62726 L .522 .754 .981 r
F
.64086 .62756 m .63908 .62608 L .64275 .62579 L F
.66447 .62938 m .66639 .62708 L .66813 .62853 L .618 .794 .967 r
F
.66447 .62938 m .66272 .62793 L .66639 .62708 L F
.54063 .60254 m .5423 .60064 L .54421 .60244 L .509 .712 .963 r
F
.54063 .60254 m .53871 .60074 L .5423 .60064 L F
.56067 .60763 m .56239 .6059 L .56428 .60764 L .482 .705 .968 r
F
.56067 .60763 m .55879 .60587 L .56239 .6059 L F
.40416 .57962 m .40556 .57699 L .40763 .57893 L .61 .738 .936 r
F
.40416 .57962 m .40208 .57768 L .40556 .57699 L F
.34237 .57393 m .34366 .57117 L .34581 .57312 L .626 .741 .93 r
F
.34237 .57393 m .34022 .57197 L .34366 .57117 L F
.52058 .59781 m .52221 .59575 L .52414 .59758 L .534 .718 .958 r
F
.52058 .59781 m .51864 .59597 L .52221 .59575 L F
.31876 .57219 m .32 .56939 L .32218 .57135 L .63 .742 .929 r
F
.31876 .57219 m .31658 .57023 L .32 .56939 L F
.58073 .61299 m .58249 .61142 L .58435 .6131 L .457 .7 .972 r
F
.58073 .61299 m .57886 .6113 L .58249 .61142 L F
.36598 .57582 m .36731 .5731 L .36943 .57505 L .621 .74 .932 r
F
.36598 .57582 m .36386 .57387 L .36731 .5731 L F
.47142 .58843 m .47295 .58606 L .47495 .58796 L .578 .73 .946 r
F
.47142 .58843 m .46942 .58653 L .47295 .58606 L F
.45687 .58618 m .45837 .58373 L .46038 .58564 L .587 .732 .944 r
F
.45687 .58618 m .45485 .58427 L .45837 .58373 L F
.44231 .58406 m .44378 .58156 L .44581 .58347 L .595 .734 .941 r
F
.44231 .58406 m .44028 .58214 L .44378 .58156 L F
.48597 .59085 m .48753 .58855 L .48951 .59043 L .567 .727 .949 r
F
.48597 .59085 m .48399 .58896 L .48753 .58855 L F
.38958 .57789 m .39095 .57522 L .39305 .57716 L .615 .739 .934 r
F
.38958 .57789 m .38749 .57595 L .39095 .57522 L F
.60078 .61841 m .60259 .61693 L .60443 .61853 L .446 .704 .976 r
F
.60078 .61841 m .59895 .61679 L .60259 .61693 L F
.62084 .62347 m .62269 .62194 L .62449 .62346 L .465 .722 .98 r
F
.62084 .62347 m .61903 .62192 L .62269 .62194 L F
.42775 .58207 m .42919 .57951 L .43124 .58144 L .601 .736 .939 r
F
.42775 .58207 m .4257 .58014 L .42919 .57951 L F
.50053 .59343 m .50211 .59123 L .50407 .5931 L .554 .724 .953 r
F
.50053 .59343 m .49856 .59157 L .50211 .59123 L F
.55519 .60589 m .55689 .60412 L .55879 .60587 L .488 .706 .967 r
F
.55519 .60589 m .55329 .60412 L .55689 .60412 L F
.53514 .60087 m .5368 .59893 L .53871 .60074 L .515 .713 .962 r
F
.53514 .60087 m .53322 .59906 L .5368 .59893 L F
.32777 .57248 m .32903 .56969 L .3312 .57165 L .628 .742 .929 r
F
.32777 .57248 m .3256 .57052 L .32903 .56969 L F
.35139 .57428 m .35269 .57153 L .35483 .57348 L .624 .741 .931 r
F
.35139 .57428 m .34925 .57232 L .35269 .57153 L F
.64996 .62833 m .65186 .62638 L .65363 .62783 L .559 .772 .978 r
F
.64996 .62833 m .64819 .62687 L .65186 .62638 L F
.30415 .57081 m .30536 .568 L .30756 .56996 L .632 .743 .928 r
F
.30415 .57081 m .30195 .56885 L .30536 .568 L F
.41318 .58018 m .4146 .57758 L .41666 .57951 L .607 .737 .937 r
F
.41318 .58018 m .41111 .57825 L .4146 .57758 L F
.375 .57623 m .37635 .57353 L .37846 .57548 L .619 .74 .933 r
F
.375 .57623 m .37289 .57429 L .37635 .57353 L F
.57525 .61121 m .577 .6096 L .57886 .6113 L .461 .701 .971 r
F
.57525 .61121 m .57338 .6095 L .577 .6096 L F
.63541 .62629 m .63729 .6246 L .63908 .62608 L .503 .745 .982 r
F
.63541 .62629 m .63362 .6248 L .63729 .6246 L F
.51508 .59622 m .5167 .59412 L .51864 .59597 L .539 .72 .956 r
F
.51508 .59622 m .51314 .59437 L .5167 .59412 L F
.3986 .57839 m .39999 .57574 L .40208 .57768 L .612 .738 .935 r
F
.3986 .57839 m .39652 .57645 L .39999 .57574 L F
.59531 .61666 m .59711 .61517 L .59895 .61679 L .445 .701 .975 r
F
.59531 .61666 m .59347 .61502 L .59711 .61517 L F
.4659 .58703 m .46742 .58463 L .46942 .58653 L .581 .731 .945 r
F
.4659 .58703 m .4639 .58513 L .46742 .58463 L F
.45134 .58482 m .45283 .58235 L .45485 .58427 L .59 .733 .943 r
F
.45134 .58482 m .44932 .58291 L .45283 .58235 L F
.33679 .57279 m .33807 .57002 L .34022 .57197 L .627 .742 .93 r
F
.33679 .57279 m .33463 .57083 L .33807 .57002 L F
.48046 .58939 m .48201 .58707 L .48399 .58896 L .571 .728 .948 r
F
.48046 .58939 m .47847 .5875 L .48201 .58707 L F
.31316 .57107 m .3144 .56827 L .31658 .57023 L .63 .742 .928 r
F
.31316 .57107 m .31098 .56911 L .3144 .56827 L F
.65905 .62866 m .66097 .62649 L .66272 .62793 L .598 .788 .971 r
F
.65905 .62866 m .6573 .62721 L .66097 .62649 L F
.61537 .62187 m .61721 .62038 L .61903 .62192 L .455 .715 .98 r
F
.61537 .62187 m .61355 .62031 L .61721 .62038 L F
.36041 .57465 m .36173 .57192 L .36386 .57387 L .622 .74 .932 r
F
.36041 .57465 m .35828 .5727 L .36173 .57192 L F
.43678 .58274 m .43824 .58022 L .44028 .58214 L .597 .735 .94 r
F
.43678 .58274 m .43474 .58082 L .43824 .58022 L F
.5497 .60415 m .55139 .60234 L .55329 .60412 L .494 .708 .965 r
F
.5497 .60415 m .5478 .60237 L .55139 .60234 L F
.49502 .59193 m .4966 .58969 L .49856 .59157 L .558 .725 .952 r
F
.49502 .59193 m .49305 .59005 L .4966 .58969 L F
.52964 .59922 m .53129 .59724 L .53322 .59906 L .521 .715 .96 r
F
.52964 .59922 m .52771 .59739 L .53129 .59724 L F
.38402 .57668 m .38538 .574 L .38749 .57595 L .616 .739 .934 r
F
.38402 .57668 m .38192 .57474 L .38538 .574 L F
.66813 .62853 m .67006 .62611 L .6718 .62756 L .636 .801 .962 r
F
.66813 .62853 m .66639 .62708 L .67006 .62611 L F
.56976 .60942 m .5715 .60778 L .57338 .6095 L .466 .701 .97 r
F
.56976 .60942 m .56788 .6077 L .5715 .60778 L F
.42221 .58078 m .42364 .57821 L .4257 .58014 L .603 .736 .938 r
F
.42221 .58078 m .42015 .57885 L .42364 .57821 L F
.50958 .59465 m .51119 .59252 L .51314 .59437 L .544 .721 .955 r
F
.50958 .59465 m .50763 .59279 L .51119 .59252 L F
.32218 .57135 m .32343 .56856 L .3256 .57052 L .629 .742 .929 r
F
.32218 .57135 m .32 .56939 L .32343 .56856 L F
.62996 .62492 m .63183 .62331 L .63362 .6248 L .486 .736 .982 r
F
.62996 .62492 m .62816 .62341 L .63183 .62331 L F
.34581 .57312 m .3471 .57036 L .34925 .57232 L .625 .741 .931 r
F
.34581 .57312 m .34366 .57117 L .3471 .57036 L F
.40763 .57893 m .40904 .57631 L .41111 .57825 L .609 .737 .936 r
F
.40763 .57893 m .40556 .57699 L .40904 .57631 L F
.58983 .61489 m .59162 .61338 L .59347 .61502 L .446 .7 .974 r
F
.58983 .61489 m .58798 .61323 L .59162 .61338 L F
.64452 .62726 m .64642 .62542 L .64819 .62687 L .538 .763 .98 r
F
.64452 .62726 m .64275 .62579 L .64642 .62542 L F
.36943 .57505 m .37077 .57233 L .37289 .57429 L .62 .74 .933 r
F
.36943 .57505 m .36731 .5731 L .37077 .57233 L F
.6099 .62023 m .61173 .61875 L .61355 .62031 L .447 .71 .979 r
F
.6099 .62023 m .60808 .61864 L .61173 .61875 L F
.54421 .60244 m .54589 .60059 L .5478 .60237 L .501 .709 .964 r
F
.54421 .60244 m .5423 .60064 L .54589 .60059 L F
.46038 .58564 m .46189 .58322 L .4639 .58513 L .584 .731 .945 r
F
.46038 .58564 m .45837 .58373 L .46189 .58322 L F
.47495 .58796 m .47648 .58561 L .47847 .5875 L .574 .729 .947 r
F
.47495 .58796 m .47295 .58606 L .47648 .58561 L F
.39305 .57716 m .39443 .5745 L .39652 .57645 L .613 .738 .935 r
F
.39305 .57716 m .39095 .57522 L .39443 .5745 L F
.44581 .58347 m .44729 .58099 L .44932 .58291 L .592 .733 .942 r
F
.44581 .58347 m .44378 .58156 L .44729 .58099 L F
.52414 .59758 m .52578 .59556 L .52771 .59739 L .527 .716 .959 r
F
.52414 .59758 m .52221 .59575 L .52578 .59556 L F
.56428 .60764 m .566 .60597 L .56788 .6077 L .472 .703 .969 r
F
.56428 .60764 m .56239 .6059 L .566 .60597 L F
.48951 .59043 m .49108 .58817 L .49305 .59005 L .563 .726 .951 r
F
.48951 .59043 m .48753 .58855 L .49108 .58817 L F
.43124 .58144 m .43269 .57889 L .43474 .58082 L .599 .735 .94 r
F
.43124 .58144 m .42919 .57951 L .43269 .57889 L F
.3312 .57165 m .33247 .56887 L .33463 .57083 L .627 .742 .93 r
F
.3312 .57165 m .32903 .56969 L .33247 .56887 L F
.30756 .56996 m .30878 .56714 L .31098 .56911 L .631 .743 .928 r
F
.30756 .56996 m .30536 .568 L .30878 .56714 L F
.35483 .57348 m .35614 .57074 L .35828 .5727 L .623 .741 .931 r
F
.35483 .57348 m .35269 .57153 L .35614 .57074 L F
.58435 .6131 m .58612 .61157 L .58798 .61323 L .448 .699 .973 r
F
.58435 .6131 m .58249 .61142 L .58612 .61157 L F
.37846 .57548 m .37981 .57279 L .38192 .57474 L .617 .739 .933 r
F
.37846 .57548 m .37635 .57353 L .37981 .57279 L F
.41666 .57951 m .41809 .57692 L .42015 .57885 L .605 .737 .938 r
F
.41666 .57951 m .4146 .57758 L .41809 .57692 L F
.50407 .5931 m .50567 .59093 L .50763 .59279 L .549 .722 .954 r
F
.50407 .5931 m .50211 .59123 L .50567 .59093 L F
.65363 .62783 m .65554 .62578 L .6573 .62721 L .577 .781 .976 r
F
.65363 .62783 m .65186 .62638 L .65554 .62578 L F
.62449 .62346 m .62636 .62191 L .62816 .62341 L .471 .728 .982 r
F
.62449 .62346 m .62269 .62194 L .62636 .62191 L F
.60443 .61853 m .60625 .61706 L .60808 .61864 L .442 .705 .978 r
F
.60443 .61853 m .60259 .61693 L .60625 .61706 L F
.53871 .60074 m .54038 .59884 L .5423 .60064 L .507 .711 .963 r
F
.53871 .60074 m .5368 .59893 L .54038 .59884 L F
.40208 .57768 m .40347 .57505 L .40556 .57699 L .61 .738 .936 r
F
.40208 .57768 m .39999 .57574 L .40347 .57505 L F
.55879 .60587 m .5605 .60416 L .56239 .6059 L .478 .704 .968 r
F
.55879 .60587 m .55689 .60412 L .5605 .60416 L F
.34022 .57197 m .3415 .56921 L .34366 .57117 L .626 .741 .93 r
F
.34022 .57197 m .33807 .57002 L .3415 .56921 L F
.31658 .57023 m .31782 .56742 L .32 .56939 L .63 .742 .929 r
F
.31658 .57023 m .3144 .56827 L .31782 .56742 L F
.63908 .62608 m .64097 .62433 L .64275 .62579 L .517 .754 .982 r
F
.63908 .62608 m .63729 .6246 L .64097 .62433 L F
.51864 .59597 m .52027 .59391 L .52221 .59575 L .532 .718 .958 r
F
.51864 .59597 m .5167 .59412 L .52027 .59391 L F
.66272 .62793 m .66464 .62564 L .66639 .62708 L .617 .795 .968 r
F
.66272 .62793 m .66097 .62649 L .66464 .62564 L F
.36386 .57387 m .36518 .57114 L .36731 .5731 L .621 .74 .932 r
F
.36386 .57387 m .36173 .57192 L .36518 .57114 L F
.45485 .58427 m .45635 .58182 L .45837 .58373 L .587 .732 .944 r
F
.45485 .58427 m .45283 .58235 L .45635 .58182 L F
.46942 .58653 m .47095 .58416 L .47295 .58606 L .577 .73 .946 r
F
.46942 .58653 m .46742 .58463 L .47095 .58416 L F
.6718 .62756 m .67372 .62501 L .67546 .62646 L .653 .806 .957 r
F
.6718 .62756 m .67006 .62611 L .67372 .62501 L F
.57886 .6113 m .58063 .60974 L .58249 .61142 L .452 .699 .972 r
F
.57886 .6113 m .577 .6096 L .58063 .60974 L F
.44028 .58214 m .44175 .57963 L .44378 .58156 L .595 .734 .941 r
F
.44028 .58214 m .43824 .58022 L .44175 .57963 L F
.48399 .58896 m .48555 .58666 L .48753 .58855 L .566 .727 .95 r
F
.48399 .58896 m .48201 .58707 L .48555 .58666 L F
.38749 .57595 m .38886 .57327 L .39095 .57522 L .615 .739 .934 r
F
.38749 .57595 m .38538 .574 L .38886 .57327 L F
.4257 .58014 m .42714 .57758 L .42919 .57951 L .601 .736 .939 r
F
.4257 .58014 m .42364 .57821 L .42714 .57758 L F
.49856 .59157 m .50015 .58936 L .50211 .59123 L .553 .723 .953 r
F
.49856 .59157 m .4966 .58969 L .50015 .58936 L F
.59895 .61679 m .60076 .61533 L .60259 .61693 L .44 .702 .977 r
F
.59895 .61679 m .59711 .61517 L .60076 .61533 L F
.3256 .57052 m .32686 .56773 L .32903 .56969 L .628 .742 .929 r
F
.3256 .57052 m .32343 .56856 L .32686 .56773 L F
.34925 .57232 m .35055 .56957 L .35269 .57153 L .624 .741 .931 r
F
.34925 .57232 m .3471 .57036 L .35055 .56957 L F
.61903 .62192 m .62088 .62042 L .62269 .62194 L .458 .72 .981 r
F
.61903 .62192 m .61721 .62038 L .62088 .62042 L F
.30195 .56885 m .30316 .56603 L .30536 .568 L .632 .743 .928 r
F
.30195 .56885 m .29975 .56688 L .30316 .56603 L F
.53322 .59906 m .53487 .59712 L .5368 .59893 L .513 .713 .962 r
F
.53322 .59906 m .53129 .59724 L .53487 .59712 L F
.55329 .60412 m .555 .60236 L .55689 .60412 L .485 .705 .967 r
F
.55329 .60412 m .55139 .60234 L .555 .60236 L F
.41111 .57825 m .41253 .57564 L .4146 .57758 L .607 .737 .937 r
F
.41111 .57825 m .40904 .57631 L .41253 .57564 L F
.37289 .57429 m .37423 .57158 L .37635 .57353 L .618 .74 .933 r
F
.37289 .57429 m .37077 .57233 L .37423 .57158 L F
.51314 .59437 m .51475 .59227 L .5167 .59412 L .538 .719 .957 r
F
.51314 .59437 m .51119 .59252 L .51475 .59227 L F
.57338 .6095 m .57513 .60791 L .577 .6096 L .457 .699 .971 r
F
.57338 .6095 m .5715 .60778 L .57513 .60791 L F
.64819 .62687 m .6501 .62494 L .65186 .62638 L .555 .772 .979 r
F
.64819 .62687 m .64642 .62542 L .6501 .62494 L F
.39652 .57645 m .39791 .5738 L .39999 .57574 L .612 .738 .935 r
F
.39652 .57645 m .39443 .5745 L .39791 .5738 L F
.63362 .6248 m .6355 .62314 L .63729 .6246 L .498 .744 .983 r
F
.63362 .6248 m .63183 .62331 L .6355 .62314 L F
.4639 .58513 m .46541 .58272 L .46742 .58463 L .581 .73 .946 r
F
.4639 .58513 m .46189 .58322 L .46541 .58272 L F
.44932 .58291 m .45081 .58043 L .45283 .58235 L .589 .733 .943 r
F
.44932 .58291 m .44729 .58099 L .45081 .58043 L F
.33463 .57083 m .3359 .56805 L .33807 .57002 L .626 .742 .93 r
F
.33463 .57083 m .33247 .56887 L .3359 .56805 L F
.31098 .56911 m .3122 .5663 L .3144 .56827 L .63 .742 .928 r
F
.31098 .56911 m .30878 .56714 L .3122 .5663 L F
.47847 .5875 m .48002 .58518 L .48201 .58707 L .57 .728 .949 r
F
.47847 .5875 m .47648 .58561 L .48002 .58518 L F
.35828 .5727 m .35959 .56996 L .36173 .57192 L .622 .74 .932 r
F
.35828 .5727 m .35614 .57074 L .35959 .56996 L F
.59347 .61502 m .59526 .61355 L .59711 .61517 L .439 .699 .976 r
F
.59347 .61502 m .59162 .61338 L .59526 .61355 L F
.43474 .58082 m .4362 .57829 L .43824 .58022 L .597 .735 .94 r
F
.43474 .58082 m .43269 .57889 L .4362 .57829 L F
.5478 .60237 m .54949 .60057 L .55139 .60234 L .492 .707 .966 r
F
.5478 .60237 m .54589 .60059 L .54949 .60057 L F
.49305 .59005 m .49462 .58781 L .4966 .58969 L .558 .724 .952 r
F
.49305 .59005 m .49108 .58817 L .49462 .58781 L F
.38192 .57474 m .38328 .57205 L .38538 .574 L .616 .739 .934 r
F
.38192 .57474 m .37981 .57279 L .38328 .57205 L F
.52771 .59739 m .52936 .59542 L .53129 .59724 L .519 .714 .961 r
F
.52771 .59739 m .52578 .59556 L .52936 .59542 L F
.61355 .62031 m .6154 .61884 L .61721 .62038 L .448 .713 .98 r
F
.61355 .62031 m .61173 .61875 L .6154 .61884 L F
.42015 .57885 m .42158 .57627 L .42364 .57821 L .603 .736 .938 r
F
.42015 .57885 m .41809 .57692 L .42158 .57627 L F
.6573 .62721 m .65921 .62505 L .66097 .62649 L .596 .789 .973 r
F
.6573 .62721 m .65554 .62578 L .65921 .62505 L F
.56788 .6077 m .56962 .60607 L .5715 .60778 L .462 .7 .97 r
F
.56788 .6077 m .566 .60597 L .56962 .60607 L F
.67546 .62646 m .67739 .62379 L .67912 .62525 L .668 .81 .951 r
F
.67546 .62646 m .67372 .62501 L .67739 .62379 L F
.50763 .59279 m .50923 .59066 L .51119 .59252 L .543 .721 .956 r
F
.50763 .59279 m .50567 .59093 L .50923 .59066 L F
.32 .56939 m .32125 .56659 L .32343 .56856 L .629 .742 .929 r
F
.32 .56939 m .31782 .56742 L .32125 .56659 L F
.34366 .57117 m .34495 .5684 L .3471 .57036 L .625 .741 .931 r
F
.34366 .57117 m .3415 .56921 L .34495 .5684 L F
.66639 .62708 m .66831 .62467 L .67006 .62611 L .635 .802 .963 r
F
.66639 .62708 m .66464 .62564 L .66831 .62467 L F
.40556 .57699 m .40696 .57436 L .40904 .57631 L .608 .737 .937 r
F
.40556 .57699 m .40347 .57505 L .40696 .57436 L F
.36731 .5731 m .36864 .57038 L .37077 .57233 L .62 .74 .933 r
F
.36731 .5731 m .36518 .57114 L .36864 .57038 L F
.58798 .61323 m .58976 .61174 L .59162 .61338 L .44 .698 .975 r
F
.58798 .61323 m .58612 .61157 L .58976 .61174 L F
.62816 .62341 m .63003 .62182 L .63183 .62331 L .48 .735 .983 r
F
.62816 .62341 m .62636 .62191 L .63003 .62182 L F
.45837 .58373 m .45987 .5813 L .46189 .58322 L .584 .731 .945 r
F
.45837 .58373 m .45635 .58182 L .45987 .5813 L F
.64275 .62579 m .64464 .62397 L .64642 .62542 L .533 .763 .981 r
F
.64275 .62579 m .64097 .62433 L .64464 .62397 L F
.5423 .60064 m .54398 .5988 L .54589 .60059 L .498 .709 .965 r
F
.5423 .60064 m .54038 .59884 L .54398 .5988 L F
.39095 .57522 m .39233 .57255 L .39443 .5745 L .613 .738 .935 r
F
.39095 .57522 m .38886 .57327 L .39233 .57255 L F
.47295 .58606 m .47448 .58371 L .47648 .58561 L .574 .729 .948 r
F
.47295 .58606 m .47095 .58416 L .47448 .58371 L F
.44378 .58156 m .44526 .57906 L .44729 .58099 L .592 .733 .942 r
F
.44378 .58156 m .44175 .57963 L .44526 .57906 L F
.60808 .61864 m .60991 .6172 L .61173 .61875 L .441 .707 .979 r
F
.60808 .61864 m .60625 .61706 L .60991 .6172 L F
.52221 .59575 m .52384 .59373 L .52578 .59556 L .525 .716 .959 r
F
.52221 .59575 m .52027 .59391 L .52384 .59373 L F
.56239 .6059 m .56412 .60424 L .566 .60597 L .469 .701 .969 r
F
.56239 .6059 m .5605 .60416 L .56412 .60424 L F
.48753 .58855 m .48909 .58628 L .49108 .58817 L .562 .726 .951 r
F
.48753 .58855 m .48555 .58666 L .48909 .58628 L F
.42919 .57951 m .43064 .57696 L .43269 .57889 L .599 .735 .94 r
F
.42919 .57951 m .42714 .57758 L .43064 .57696 L F
.32903 .56969 m .33029 .5669 L .33247 .56887 L .627 .742 .93 r
F
.32903 .56969 m .32686 .56773 L .33029 .5669 L F
.30536 .568 m .30658 .56517 L .30878 .56714 L .631 .742 .928 r
F
.30536 .568 m .30316 .56603 L .30658 .56517 L F
.35269 .57153 m .354 .56878 L .35614 .57074 L .623 .741 .931 r
F
.35269 .57153 m .35055 .56957 L .354 .56878 L F
.37635 .57353 m .3777 .57083 L .37981 .57279 L .617 .739 .933 r
F
.37635 .57353 m .37423 .57158 L .3777 .57083 L F
.4146 .57758 m .41602 .57498 L .41809 .57692 L .605 .736 .938 r
F
.4146 .57758 m .41253 .57564 L .41602 .57498 L F
.50211 .59123 m .50371 .58906 L .50567 .59093 L .548 .722 .954 r
F
.50211 .59123 m .50015 .58936 L .50371 .58906 L F
.58249 .61142 m .58426 .60991 L .58612 .61157 L .443 .697 .974 r
F
.58249 .61142 m .58063 .60974 L .58426 .60991 L F
.39999 .57574 m .40139 .5731 L .40347 .57505 L .61 .738 .936 r
F
.39999 .57574 m .39791 .5738 L .40139 .5731 L F
.65186 .62638 m .65377 .62434 L .65554 .62578 L .574 .781 .977 r
F
.65186 .62638 m .6501 .62494 L .65377 .62434 L F
.5368 .59893 m .53846 .59704 L .54038 .59884 L .505 .71 .963 r
F
.5368 .59893 m .53487 .59712 L .53846 .59704 L F
.33807 .57002 m .33934 .56724 L .3415 .56921 L .626 .741 .93 r
F
.33807 .57002 m .3359 .56805 L .33934 .56724 L F
.3144 .56827 m .31563 .56545 L .31782 .56742 L .629 .742 .929 r
F
.3144 .56827 m .3122 .5663 L .31563 .56545 L F
.62269 .62194 m .62455 .62041 L .62636 .62191 L .465 .726 .982 r
F
.62269 .62194 m .62088 .62042 L .62455 .62041 L F
.60259 .61693 m .60441 .61549 L .60625 .61706 L .436 .703 .978 r
F
.60259 .61693 m .60076 .61533 L .60441 .61549 L F
.55689 .60412 m .55861 .60241 L .5605 .60416 L .475 .703 .968 r
F
.55689 .60412 m .555 .60236 L .55861 .60241 L F
.36173 .57192 m .36305 .56918 L .36518 .57114 L .621 .74 .932 r
F
.36173 .57192 m .35959 .56996 L .36305 .56918 L F
.5167 .59412 m .51832 .59207 L .52027 .59391 L .531 .717 .958 r
F
.5167 .59412 m .51475 .59227 L .51832 .59207 L F
.45283 .58235 m .45433 .5799 L .45635 .58182 L .586 .732 .944 r
F
.45283 .58235 m .45081 .58043 L .45433 .5799 L F
.46742 .58463 m .46895 .58225 L .47095 .58416 L .577 .729 .947 r
F
.46742 .58463 m .46541 .58272 L .46895 .58225 L F
.67912 .62525 m .68106 .62246 L .68278 .62392 L .683 .814 .945 r
F
.67912 .62525 m .67739 .62379 L .68106 .62246 L F
.43824 .58022 m .43971 .5777 L .44175 .57963 L .594 .734 .941 r
F
.43824 .58022 m .4362 .57829 L .43971 .5777 L F
.48201 .58707 m .48356 .58477 L .48555 .58666 L .566 .727 .95 r
F
.48201 .58707 m .48002 .58518 L .48356 .58477 L F
.63729 .6246 m .63918 .62288 L .64097 .62433 L .512 .753 .983 r
F
.63729 .6246 m .6355 .62314 L .63918 .62288 L F
.38538 .574 m .38675 .57132 L .38886 .57327 L .614 .739 .934 r
F
.38538 .574 m .38328 .57205 L .38675 .57132 L F
.577 .6096 m .57876 .60806 L .58063 .60974 L .447 .697 .973 r
F
.577 .6096 m .57513 .60791 L .57876 .60806 L F
.66097 .62649 m .66289 .62421 L .66464 .62564 L .615 .797 .969 r
F
.66097 .62649 m .65921 .62505 L .66289 .62421 L F
.42364 .57821 m .42508 .57564 L .42714 .57758 L .601 .736 .939 r
F
.42364 .57821 m .42158 .57627 L .42508 .57564 L F
.67006 .62611 m .67198 .62357 L .67372 .62501 L .652 .807 .958 r
F
.67006 .62611 m .66831 .62467 L .67198 .62357 L F
.4966 .58969 m .49818 .58749 L .50015 .58936 L .552 .723 .953 r
F
.4966 .58969 m .49462 .58781 L .49818 .58749 L F
.32343 .56856 m .32468 .56576 L .32686 .56773 L .628 .742 .929 r
F
.32343 .56856 m .32125 .56659 L .32468 .56576 L F
.3471 .57036 m .3484 .5676 L .35055 .56957 L .624 .741 .931 r
F
.3471 .57036 m .34495 .5684 L .3484 .5676 L F
.29975 .56688 m .30096 .56405 L .30316 .56603 L .632 .743 .928 r
F
.29975 .56688 m .29754 .56491 L .30096 .56405 L F
.40904 .57631 m .41045 .57369 L .41253 .57564 L .607 .737 .937 r
F
.40904 .57631 m .40696 .57436 L .41045 .57369 L F
.53129 .59724 m .53295 .59531 L .53487 .59712 L .511 .712 .962 r
F
.53129 .59724 m .52936 .59542 L .53295 .59531 L F
.37077 .57233 m .37211 .56962 L .37423 .57158 L .618 .74 .933 r
F
.37077 .57233 m .36864 .57038 L .37211 .56962 L F
.59711 .61517 m .59892 .61373 L .60076 .61533 L .433 .699 .977 r
F
.59711 .61517 m .59526 .61355 L .59892 .61373 L F
.55139 .60234 m .55309 .6006 L .555 .60236 L .482 .704 .967 r
F
.55139 .60234 m .54949 .60057 L .55309 .6006 L F
.61721 .62038 m .61907 .6189 L .62088 .62042 L .452 .718 .981 r
F
.61721 .62038 m .6154 .61884 L .61907 .6189 L F
.51119 .59252 m .5128 .59042 L .51475 .59227 L .536 .719 .957 r
F
.51119 .59252 m .50923 .59066 L .5128 .59042 L F
.39443 .5745 m .39581 .57185 L .39791 .5738 L .612 .738 .935 r
F
.39443 .5745 m .39233 .57255 L .39581 .57185 L F
.5715 .60778 m .57325 .60621 L .57513 .60791 L .452 .698 .972 r
F
.5715 .60778 m .56962 .60607 L .57325 .60621 L F
.46189 .58322 m .4634 .58081 L .46541 .58272 L .58 .73 .946 r
F
.46189 .58322 m .45987 .5813 L .4634 .58081 L F
.33247 .56887 m .33373 .56608 L .3359 .56805 L .626 .741 .93 r
F
.33247 .56887 m .33029 .5669 L .33373 .56608 L F
.44729 .58099 m .44878 .57851 L .45081 .58043 L .589 .733 .943 r
F
.44729 .58099 m .44526 .57906 L .44878 .57851 L F
.30878 .56714 m .31001 .56432 L .3122 .5663 L .63 .742 .928 r
F
.30878 .56714 m .30658 .56517 L .31001 .56432 L F
.64642 .62542 m .64832 .6235 L .6501 .62494 L .552 .772 .98 r
F
.64642 .62542 m .64464 .62397 L .64832 .6235 L F
.47648 .58561 m .47802 .58328 L .48002 .58518 L .569 .728 .949 r
F
.47648 .58561 m .47448 .58371 L .47802 .58328 L F
.35614 .57074 m .35745 .56799 L .35959 .56996 L .622 .74 .932 r
F
.35614 .57074 m .354 .56878 L .35745 .56799 L F
.43269 .57889 m .43415 .57636 L .4362 .57829 L .596 .734 .941 r
F
.43269 .57889 m .43064 .57696 L .43415 .57636 L F
.63183 .62331 m .63371 .62167 L .6355 .62314 L .492 .743 .984 r
F
.63183 .62331 m .63003 .62182 L .63371 .62167 L F
.37981 .57279 m .38117 .57009 L .38328 .57205 L .616 .739 .934 r
F
.37981 .57279 m .3777 .57083 L .38117 .57009 L F
.49108 .58817 m .49265 .58593 L .49462 .58781 L .557 .724 .952 r
F
.49108 .58817 m .48909 .58628 L .49265 .58593 L F
.59162 .61338 m .59341 .61193 L .59526 .61355 L .433 .697 .976 r
F
.59162 .61338 m .58976 .61174 L .59341 .61193 L F
.54589 .60059 m .54758 .59879 L .54949 .60057 L .489 .706 .966 r
F
.54589 .60059 m .54398 .5988 L .54758 .59879 L F
.52578 .59556 m .52742 .59359 L .52936 .59542 L .517 .714 .961 r
F
.52578 .59556 m .52384 .59373 L .52742 .59359 L F
.41809 .57692 m .41952 .57433 L .42158 .57627 L .603 .736 .938 r
F
.41809 .57692 m .41602 .57498 L .41952 .57433 L F
.68278 .62392 m .68472 .621 L .68645 .62249 L .696 .816 .939 r
F
.68278 .62392 m .68106 .62246 L .68472 .621 L F
.61173 .61875 m .61358 .61731 L .6154 .61884 L .441 .711 .98 r
F
.61173 .61875 m .60991 .6172 L .61358 .61731 L F
.566 .60597 m .56774 .60436 L .56962 .60607 L .458 .698 .971 r
F
.566 .60597 m .56412 .60424 L .56774 .60436 L F
.31782 .56742 m .31906 .56462 L .32125 .56659 L .629 .742 .929 r
F
.31782 .56742 m .31563 .56545 L .31906 .56462 L F
.3415 .56921 m .34279 .56643 L .34495 .5684 L .625 .741 .931 r
F
.3415 .56921 m .33934 .56724 L .34279 .56643 L F
.40347 .57505 m .40488 .57242 L .40696 .57436 L .608 .737 .937 r
F
.40347 .57505 m .40139 .5731 L .40488 .57242 L F
.50567 .59093 m .50727 .5888 L .50923 .59066 L .541 .72 .956 r
F
.50567 .59093 m .50371 .58906 L .50727 .5888 L F
.65554 .62578 m .65745 .62363 L .65921 .62505 L .594 .79 .974 r
F
.65554 .62578 m .65377 .62434 L .65745 .62363 L F
.36518 .57114 m .36651 .56842 L .36864 .57038 L .619 .74 .933 r
F
.36518 .57114 m .36305 .56918 L .36651 .56842 L F
.67372 .62501 m .67565 .62234 L .67739 .62379 L .669 .812 .952 r
F
.67372 .62501 m .67198 .62357 L .67565 .62234 L F
.66464 .62564 m .66656 .62324 L .66831 .62467 L .634 .803 .964 r
F
.66464 .62564 m .66289 .62421 L .66656 .62324 L F
.45635 .58182 m .45785 .57939 L .45987 .5813 L .583 .731 .945 r
F
.45635 .58182 m .45433 .5799 L .45785 .57939 L F
.58612 .61157 m .58791 .6101 L .58976 .61174 L .434 .696 .975 r
F
.58612 .61157 m .58426 .60991 L .58791 .6101 L F
.38886 .57327 m .39023 .5706 L .39233 .57255 L .613 .738 .935 r
F
.38886 .57327 m .38675 .57132 L .39023 .5706 L F
.47095 .58416 m .47248 .5818 L .47448 .58371 L .573 .728 .948 r
F
.47095 .58416 m .46895 .58225 L .47248 .5818 L F
.44175 .57963 m .44322 .57713 L .44526 .57906 L .591 .733 .942 r
F
.44175 .57963 m .43971 .5777 L .44322 .57713 L F
.54038 .59884 m .54206 .59701 L .54398 .5988 L .496 .708 .965 r
F
.54038 .59884 m .53846 .59704 L .54206 .59701 L F
.52027 .59391 m .5219 .5919 L .52384 .59373 L .523 .715 .96 r
F
.52027 .59391 m .51832 .59207 L .5219 .5919 L F
.62636 .62191 m .62823 .62035 L .63003 .62182 L .474 .733 .983 r
F
.62636 .62191 m .62455 .62041 L .62823 .62035 L F
.32686 .56773 m .32812 .56493 L .33029 .5669 L .627 .742 .93 r
F
.32686 .56773 m .32468 .56576 L .32812 .56493 L F
.42714 .57758 m .42859 .57502 L .43064 .57696 L .599 .735 .94 r
F
.42714 .57758 m .42508 .57564 L .42859 .57502 L F
.48555 .58666 m .48711 .5844 L .48909 .58628 L .561 .725 .951 r
F
.48555 .58666 m .48356 .58477 L .48711 .5844 L F
.30316 .56603 m .30438 .5632 L .30658 .56517 L .631 .742 .928 r
F
.30316 .56603 m .30096 .56405 L .30438 .5632 L F
.35055 .56957 m .35185 .56681 L .354 .56878 L .623 .741 .931 r
F
.35055 .56957 m .3484 .5676 L .35185 .56681 L F
.5605 .60416 m .56222 .60251 L .56412 .60424 L .465 .7 .97 r
F
.5605 .60416 m .55861 .60241 L .56222 .60251 L F
.64097 .62433 m .64286 .62254 L .64464 .62397 L .529 .762 .983 r
F
.64097 .62433 m .63918 .62288 L .64286 .62254 L F
.60625 .61706 m .60808 .61564 L .60991 .6172 L .434 .705 .979 r
F
.60625 .61706 m .60441 .61549 L .60808 .61564 L F
.37423 .57158 m .37558 .56887 L .3777 .57083 L .617 .739 .933 r
F
.37423 .57158 m .37211 .56962 L .37558 .56887 L F
.41253 .57564 m .41395 .57303 L .41602 .57498 L .605 .736 .938 r
F
.41253 .57564 m .41045 .57369 L .41395 .57303 L F
.50015 .58936 m .50174 .5872 L .50371 .58906 L .546 .721 .955 r
F
.50015 .58936 m .49818 .58749 L .50174 .5872 L F
.58063 .60974 m .5824 .60825 L .58426 .60991 L .438 .695 .974 r
F
.58063 .60974 m .57876 .60806 L .5824 .60825 L F
.39791 .5738 m .3993 .57115 L .40139 .5731 L .61 .738 .936 r
F
.39791 .5738 m .39581 .57185 L .3993 .57115 L F
.68645 .62249 m .68838 .61945 L .69011 .62094 L .708 .817 .933 r
F
.68645 .62249 m .68472 .621 L .68838 .61945 L F
.3359 .56805 m .33718 .56527 L .33934 .56724 L .625 .741 .93 r
F
.3359 .56805 m .33373 .56608 L .33718 .56527 L F
.3122 .5663 m .31344 .56348 L .31563 .56545 L .629 .742 .929 r
F
.3122 .5663 m .31001 .56432 L .31344 .56348 L F
.53487 .59712 m .53654 .59524 L .53846 .59704 L .502 .709 .964 r
F
.53487 .59712 m .53295 .59531 L .53654 .59524 L F
.35959 .56996 m .36091 .56722 L .36305 .56918 L .621 .74 .932 r
F
.35959 .56996 m .35745 .56799 L .36091 .56722 L F
.555 .60236 m .55671 .60066 L .55861 .60241 L .472 .701 .969 r
F
.555 .60236 m .55309 .6006 L .55671 .60066 L F
.51475 .59227 m .51637 .59022 L .51832 .59207 L .529 .717 .958 r
F
.51475 .59227 m .5128 .59042 L .51637 .59022 L F
.45081 .58043 m .4523 .57798 L .45433 .5799 L .586 .732 .944 r
F
.45081 .58043 m .44878 .57851 L .4523 .57798 L F
.46541 .58272 m .46694 .58034 L .46895 .58225 L .576 .729 .947 r
F
.46541 .58272 m .4634 .58081 L .46694 .58034 L F
.60076 .61533 m .60258 .61392 L .60441 .61549 L .429 .7 .978 r
F
.60076 .61533 m .59892 .61373 L .60258 .61392 L F
.6501 .62494 m .65201 .62292 L .65377 .62434 L .571 .782 .978 r
F
.6501 .62494 m .64832 .6235 L .65201 .62292 L F
.4362 .57829 m .43766 .57577 L .43971 .5777 L .594 .734 .941 r
F
.4362 .57829 m .43415 .57636 L .43766 .57577 L F
.62088 .62042 m .62274 .61892 L .62455 .62041 L .458 .724 .983 r
F
.62088 .62042 m .61907 .6189 L .62274 .61892 L F
.38328 .57205 m .38464 .56936 L .38675 .57132 L .614 .739 .934 r
F
.38328 .57205 m .38117 .57009 L .38464 .56936 L F
.48002 .58518 m .48157 .58288 L .48356 .58477 L .565 .726 .95 r
F
.48002 .58518 m .47802 .58328 L .48157 .58288 L F
.42158 .57627 m .42302 .5737 L .42508 .57564 L .601 .735 .939 r
F
.42158 .57627 m .41952 .57433 L .42302 .5737 L F
.67739 .62379 m .67932 .62099 L .68106 .62246 L .684 .815 .946 r
F
.67739 .62379 m .67565 .62234 L .67932 .62099 L F
.57513 .60791 m .57688 .60639 L .57876 .60806 L .442 .695 .973 r
F
.57513 .60791 m .57325 .60621 L .57688 .60639 L F
.32125 .56659 m .3225 .56378 L .32468 .56576 L .628 .742 .929 r
F
.32125 .56659 m .31906 .56462 L .3225 .56378 L F
.49462 .58781 m .4962 .58561 L .49818 .58749 L .551 .723 .953 r
F
.49462 .58781 m .49265 .58593 L .4962 .58561 L F
.34495 .5684 m .34624 .56563 L .3484 .5676 L .624 .741 .931 r
F
.34495 .5684 m .34279 .56643 L .34624 .56563 L F
.6355 .62314 m .63739 .62144 L .63918 .62288 L .507 .752 .984 r
F
.6355 .62314 m .63371 .62167 L .63739 .62144 L F
.29754 .56491 m .29874 .56207 L .30096 .56405 L .631 .743 .928 r
F
.29754 .56491 m .29532 .56294 L .29874 .56207 L F
.65921 .62505 m .66113 .62279 L .66289 .62421 L .614 .798 .97 r
F
.65921 .62505 m .65745 .62363 L .66113 .62279 L F
.40696 .57436 m .40837 .57174 L .41045 .57369 L .606 .737 .937 r
F
.40696 .57436 m .40488 .57242 L .40837 .57174 L F
.36864 .57038 m .36998 .56766 L .37211 .56962 L .618 .74 .933 r
F
.36864 .57038 m .36651 .56842 L .36998 .56766 L F
.66831 .62467 m .67024 .62213 L .67198 .62357 L .652 .809 .958 r
F
.66831 .62467 m .66656 .62324 L .67024 .62213 L F
.52936 .59542 m .53101 .59349 L .53295 .59531 L .509 .711 .963 r
F
.52936 .59542 m .52742 .59359 L .53101 .59349 L F
.54949 .60057 m .55119 .59883 L .55309 .6006 L .479 .703 .968 r
F
.54949 .60057 m .54758 .59879 L .55119 .59883 L F
.59526 .61355 m .59707 .61214 L .59892 .61373 L .427 .697 .977 r
F
.59526 .61355 m .59341 .61193 L .59707 .61214 L F
.50923 .59066 m .51084 .58857 L .5128 .59042 L .535 .718 .957 r
F
.50923 .59066 m .50727 .5888 L .51084 .58857 L F
.39233 .57255 m .39371 .56989 L .39581 .57185 L .611 .738 .936 r
F
.39233 .57255 m .39023 .5706 L .39371 .56989 L F
.6154 .61884 m .61725 .61739 L .61907 .6189 L .445 .716 .982 r
F
.6154 .61884 m .61358 .61731 L .61725 .61739 L F
.33029 .5669 m .33156 .56411 L .33373 .56608 L .626 .741 .93 r
F
.33029 .5669 m .32812 .56493 L .33156 .56411 L F
.45987 .5813 m .46138 .5789 L .4634 .58081 L .58 .73 .946 r
F
.45987 .5813 m .45785 .57939 L .46138 .5789 L F
.30658 .56517 m .30781 .56235 L .31001 .56432 L .63 .742 .928 r
F
.30658 .56517 m .30438 .5632 L .30781 .56235 L F
.44526 .57906 m .44674 .57658 L .44878 .57851 L .589 .732 .943 r
F
.44526 .57906 m .44322 .57713 L .44674 .57658 L F
.69011 .62094 m .69205 .61779 L .69377 .61931 L .717 .818 .928 r
F
.69011 .62094 m .68838 .61945 L .69205 .61779 L F
.56962 .60607 m .57137 .60452 L .57325 .60621 L .448 .696 .972 r
F
.56962 .60607 m .56774 .60436 L .57137 .60452 L F
.354 .56878 m .35531 .56603 L .35745 .56799 L .622 .74 .932 r
F
.354 .56878 m .35185 .56681 L .35531 .56603 L F
.47448 .58371 m .47602 .58138 L .47802 .58328 L .569 .727 .949 r
F
.47448 .58371 m .47248 .5818 L .47602 .58138 L F
.43064 .57696 m .4321 .57442 L .43415 .57636 L .596 .734 .941 r
F
.43064 .57696 m .42859 .57502 L .4321 .57442 L F
.3777 .57083 m .37905 .56813 L .38117 .57009 L .616 .739 .934 r
F
.3777 .57083 m .37558 .56887 L .37905 .56813 L F
.48909 .58628 m .49066 .58405 L .49265 .58593 L .556 .724 .952 r
F
.48909 .58628 m .48711 .5844 L .49066 .58405 L F
.41602 .57498 m .41745 .57238 L .41952 .57433 L .603 .736 .939 r
F
.41602 .57498 m .41395 .57303 L .41745 .57238 L F
.64464 .62397 m .64655 .62208 L .64832 .6235 L .548 .772 .981 r
F
.64464 .62397 m .64286 .62254 L .64655 .62208 L F
.52384 .59373 m .52548 .59177 L .52742 .59359 L .515 .713 .961 r
F
.52384 .59373 m .5219 .5919 L .52548 .59177 L F
.54398 .5988 m .54566 .59702 L .54758 .59879 L .486 .705 .966 r
F
.54398 .5988 m .54206 .59701 L .54566 .59702 L F
.63003 .62182 m .63191 .62022 L .63371 .62167 L .486 .742 .984 r
F
.63003 .62182 m .62823 .62035 L .63191 .62022 L F
.58976 .61174 m .59156 .61032 L .59341 .61193 L .427 .695 .976 r
F
.58976 .61174 m .58791 .6101 L .59156 .61032 L F
.31563 .56545 m .31687 .56264 L .31906 .56462 L .629 .742 .929 r
F
.31563 .56545 m .31344 .56348 L .31687 .56264 L F
.33934 .56724 m .34063 .56446 L .34279 .56643 L .624 .741 .931 r
F
.33934 .56724 m .33718 .56527 L .34063 .56446 L F
.40139 .5731 m .40279 .57046 L .40488 .57242 L .608 .737 .937 r
F
.40139 .5731 m .3993 .57115 L .40279 .57046 L F
.50371 .58906 m .50531 .58693 L .50727 .5888 L .54 .72 .956 r
F
.50371 .58906 m .50174 .5872 L .50531 .58693 L F
.56412 .60424 m .56585 .60264 L .56774 .60436 L .454 .697 .971 r
F
.56412 .60424 m .56222 .60251 L .56585 .60264 L F
.36305 .56918 m .36438 .56645 L .36651 .56842 L .619 .74 .933 r
F
.36305 .56918 m .36091 .56722 L .36438 .56645 L F
.68106 .62246 m .68299 .61953 L .68472 .621 L .697 .818 .94 r
F
.68106 .62246 m .67932 .62099 L .68299 .61953 L F
.60991 .6172 m .61175 .61578 L .61358 .61731 L .434 .708 .981 r
F
.60991 .6172 m .60808 .61564 L .61175 .61578 L F
.38675 .57132 m .38812 .56864 L .39023 .5706 L .613 .738 .935 r
F
.38675 .57132 m .38464 .56936 L .38812 .56864 L F
.45433 .5799 m .45583 .57747 L .45785 .57939 L .583 .731 .945 r
F
.45433 .5799 m .4523 .57798 L .45583 .57747 L F
.65377 .62434 m .65569 .62221 L .65745 .62363 L .592 .791 .975 r
F
.65377 .62434 m .65201 .62292 L .65569 .62221 L F
.43971 .5777 m .44118 .5752 L .44322 .57713 L .591 .733 .942 r
F
.43971 .5777 m .43766 .57577 L .44118 .5752 L F
.46895 .58225 m .47047 .57989 L .47248 .5818 L .572 .728 .948 r
F
.46895 .58225 m .46694 .58034 L .47047 .57989 L F
.58426 .60991 m .58604 .60847 L .58791 .6101 L .428 .693 .975 r
F
.58426 .60991 m .5824 .60825 L .58604 .60847 L F
.53846 .59704 m .54014 .59522 L .54206 .59701 L .493 .707 .965 r
F
.53846 .59704 m .53654 .59524 L .54014 .59522 L F
.32468 .56576 m .32594 .56295 L .32812 .56493 L .627 .742 .93 r
F
.32468 .56576 m .3225 .56378 L .32594 .56295 L F
.67198 .62357 m .67391 .6209 L .67565 .62234 L .669 .813 .953 r
F
.67198 .62357 m .67024 .62213 L .67391 .6209 L F
.42508 .57564 m .42653 .57308 L .42859 .57502 L .598 .735 .94 r
F
.42508 .57564 m .42302 .5737 L .42653 .57308 L F
.69377 .61931 m .69571 .61605 L .69742 .61758 L .726 .818 .922 r
F
.69377 .61931 m .69205 .61779 L .69571 .61605 L F
.51832 .59207 m .51995 .59006 L .5219 .5919 L .522 .715 .96 r
F
.51832 .59207 m .51637 .59022 L .51995 .59006 L F
.30096 .56405 m .30217 .56122 L .30438 .5632 L .631 .742 .928 r
F
.30096 .56405 m .29874 .56207 L .30217 .56122 L F
.3484 .5676 m .3497 .56484 L .35185 .56681 L .623 .741 .931 r
F
.3484 .5676 m .34624 .56563 L .3497 .56484 L F
.48356 .58477 m .48512 .5825 L .48711 .5844 L .56 .725 .951 r
F
.48356 .58477 m .48157 .58288 L .48512 .5825 L F
.66289 .62421 m .66481 .62181 L .66656 .62324 L .633 .805 .965 r
F
.66289 .62421 m .66113 .62279 L .66481 .62181 L F
.55861 .60241 m .56033 .60077 L .56222 .60251 L .461 .698 .97 r
F
.55861 .60241 m .55671 .60066 L .56033 .60077 L F
.37211 .56962 m .37345 .56691 L .37558 .56887 L .617 .739 .934 r
F
.37211 .56962 m .36998 .56766 L .37345 .56691 L F
.41045 .57369 m .41187 .57108 L .41395 .57303 L .604 .736 .938 r
F
.41045 .57369 m .40837 .57174 L .41187 .57108 L F
.62455 .62041 m .62642 .61888 L .62823 .62035 L .467 .731 .984 r
F
.62455 .62041 m .62274 .61892 L .62642 .61888 L F
.60441 .61549 m .60624 .6141 L .60808 .61564 L .427 .703 .979 r
F
.60441 .61549 m .60258 .61392 L .60624 .6141 L F
.49818 .58749 m .49977 .58532 L .50174 .5872 L .545 .721 .955 r
F
.49818 .58749 m .4962 .58561 L .49977 .58532 L F
.63918 .62288 m .64108 .62111 L .64286 .62254 L .524 .762 .984 r
F
.63918 .62288 m .63739 .62144 L .64108 .62111 L F
.39581 .57185 m .3972 .56919 L .3993 .57115 L .61 .738 .936 r
F
.39581 .57185 m .39371 .56989 L .3972 .56919 L F
.33373 .56608 m .33501 .56329 L .33718 .56527 L .625 .741 .93 r
F
.33373 .56608 m .33156 .56411 L .33501 .56329 L F
.31001 .56432 m .31124 .5615 L .31344 .56348 L .629 .742 .929 r
F
.31001 .56432 m .30781 .56235 L .31124 .5615 L F
.57876 .60806 m .58053 .6066 L .5824 .60825 L .432 .693 .974 r
F
.57876 .60806 m .57688 .60639 L .58053 .6066 L F
.35745 .56799 m .35877 .56525 L .36091 .56722 L .62 .74 .932 r
F
.35745 .56799 m .35531 .56603 L .35877 .56525 L F
.53295 .59531 m .53461 .59344 L .53654 .59524 L .5 .709 .964 r
F
.53295 .59531 m .53101 .59349 L .53461 .59344 L F
.44878 .57851 m .45027 .57605 L .4523 .57798 L .585 .732 .944 r
F
.44878 .57851 m .44674 .57658 L .45027 .57605 L F
.4634 .58081 m .46492 .57843 L .46694 .58034 L .576 .729 .947 r
F
.4634 .58081 m .46138 .5789 L .46492 .57843 L F
.5128 .59042 m .51442 .58837 L .51637 .59022 L .528 .716 .959 r
F
.5128 .59042 m .51084 .58857 L .51442 .58837 L F
.68472 .621 m .68666 .61796 L .68838 .61945 L .709 .819 .933 r
F
.68472 .621 m .68299 .61953 L .68666 .61796 L F
.55309 .6006 m .5548 .59891 L .55671 .60066 L .468 .7 .969 r
F
.55309 .6006 m .55119 .59883 L .5548 .59891 L F
.43415 .57636 m .43561 .57383 L .43766 .57577 L .594 .734 .942 r
F
.43415 .57636 m .4321 .57442 L .43561 .57383 L F
.38117 .57009 m .38253 .5674 L .38464 .56936 L .614 .739 .935 r
F
.38117 .57009 m .37905 .56813 L .38253 .5674 L F
.47802 .58328 m .47957 .58098 L .48157 .58288 L .564 .726 .95 r
F
.47802 .58328 m .47602 .58138 L .47957 .58098 L F
.41952 .57433 m .42095 .57175 L .42302 .5737 L .6 .735 .939 r
F
.41952 .57433 m .41745 .57238 L .42095 .57175 L F
.59892 .61373 m .60073 .61235 L .60258 .61392 L .422 .698 .978 r
F
.59892 .61373 m .59707 .61214 L .60073 .61235 L F
.69742 .61758 m .69937 .61424 L .70108 .61579 L .733 .818 .917 r
F
.69742 .61758 m .69571 .61605 L .69937 .61424 L F
.61907 .6189 m .62093 .61744 L .62274 .61892 L .451 .722 .983 r
F
.61907 .6189 m .61725 .61739 L .62093 .61744 L F
.31906 .56462 m .32031 .5618 L .3225 .56378 L .628 .742 .929 r
F
.31906 .56462 m .31687 .56264 L .32031 .5618 L F
.64832 .6235 m .65023 .62151 L .65201 .62292 L .568 .782 .979 r
F
.64832 .6235 m .64655 .62208 L .65023 .62151 L F
.34279 .56643 m .34408 .56366 L .34624 .56563 L .623 .741 .931 r
F
.34279 .56643 m .34063 .56446 L .34408 .56366 L F
.29532 .56294 m .29653 .56009 L .29874 .56207 L .631 .743 .928 r
F
.29532 .56294 m .2931 .56095 L .29653 .56009 L F
.49265 .58593 m .49422 .58373 L .4962 .58561 L .55 .722 .954 r
F
.49265 .58593 m .49066 .58405 L .49422 .58373 L F
.57325 .60621 m .57501 .60471 L .57688 .60639 L .437 .693 .973 r
F
.57325 .60621 m .57137 .60452 L .57501 .60471 L F
.40488 .57242 m .40628 .56979 L .40837 .57174 L .606 .737 .937 r
F
.40488 .57242 m .40279 .57046 L .40628 .56979 L F
.36651 .56842 m .36785 .56569 L .36998 .56766 L .618 .74 .933 r
F
.36651 .56842 m .36438 .56645 L .36785 .56569 L F
.67565 .62234 m .67759 .61954 L .67932 .62099 L .684 .817 .946 r
F
.67565 .62234 m .67391 .6209 L .67759 .61954 L F
.52742 .59359 m .52908 .59167 L .53101 .59349 L .507 .71 .963 r
F
.52742 .59359 m .52548 .59177 L .52908 .59167 L F
.63371 .62167 m .6356 .62 L .63739 .62144 L .501 .751 .985 r
F
.63371 .62167 m .63191 .62022 L .6356 .62 L F
.54758 .59879 m .54927 .59707 L .55119 .59883 L .475 .702 .968 r
F
.54758 .59879 m .54566 .59702 L .54927 .59707 L F
.65745 .62363 m .65937 .62138 L .66113 .62279 L .612 .799 .971 r
F
.65745 .62363 m .65569 .62221 L .65937 .62138 L F
.39023 .5706 m .39161 .56793 L .39371 .56989 L .611 .738 .936 r
F
.39023 .5706 m .38812 .56864 L .39161 .56793 L F
.50727 .5888 m .50888 .58671 L .51084 .58857 L .533 .718 .958 r
F
.50727 .5888 m .50531 .58693 L .50888 .58671 L F
.66656 .62324 m .66849 .62071 L .67024 .62213 L .652 .81 .959 r
F
.66656 .62324 m .66481 .62181 L .66849 .62071 L F
.32812 .56493 m .32938 .56213 L .33156 .56411 L .626 .741 .93 r
F
.32812 .56493 m .32594 .56295 L .32938 .56213 L F
.59341 .61193 m .59522 .61055 L .59707 .61214 L .42 .694 .977 r
F
.59341 .61193 m .59156 .61032 L .59522 .61055 L F
.30438 .5632 m .3056 .56036 L .30781 .56235 L .63 .742 .928 r
F
.30438 .5632 m .30217 .56122 L .3056 .56036 L F
.45785 .57939 m .45936 .57697 L .46138 .5789 L .579 .73 .946 r
F
.45785 .57939 m .45583 .57747 L .45936 .57697 L F
.44322 .57713 m .4447 .57465 L .44674 .57658 L .588 .732 .943 r
F
.44322 .57713 m .44118 .5752 L .4447 .57465 L F
.35185 .56681 m .35316 .56405 L .35531 .56603 L .621 .74 .932 r
F
.35185 .56681 m .3497 .56484 L .35316 .56405 L F
.47248 .5818 m .47402 .57947 L .47602 .58138 L .568 .727 .949 r
F
.47248 .5818 m .47047 .57989 L .47402 .57947 L F
.42859 .57502 m .43004 .57248 L .4321 .57442 L .596 .734 .941 r
F
.42859 .57502 m .42653 .57308 L .43004 .57248 L F
.56774 .60436 m .56948 .60282 L .57137 .60452 L .443 .694 .972 r
F
.56774 .60436 m .56585 .60264 L .56948 .60282 L F
.61358 .61731 m .61543 .61589 L .61725 .61739 L .437 .713 .982 r
F
.61358 .61731 m .61175 .61578 L .61543 .61589 L F
.37558 .56887 m .37693 .56616 L .37905 .56813 L .615 .739 .934 r
F
.37558 .56887 m .37345 .56691 L .37693 .56616 L F
.68838 .61945 m .69032 .61629 L .69205 .61779 L .719 .82 .928 r
F
.68838 .61945 m .68666 .61796 L .69032 .61629 L F
.48711 .5844 m .48868 .58216 L .49066 .58405 L .555 .724 .953 r
F
.48711 .5844 m .48512 .5825 L .48868 .58216 L F
.41395 .57303 m .41537 .57043 L .41745 .57238 L .602 .736 .939 r
F
.41395 .57303 m .41187 .57108 L .41537 .57043 L F
.70108 .61579 m .70303 .61235 L .70474 .61393 L .738 .817 .913 r
F
.70108 .61579 m .69937 .61424 L .70303 .61235 L F
.5219 .5919 m .52354 .58993 L .52548 .59177 L .514 .712 .962 r
F
.5219 .5919 m .51995 .59006 L .52354 .58993 L F
.54206 .59701 m .54374 .59523 L .54566 .59702 L .483 .704 .967 r
F
.54206 .59701 m .54014 .59522 L .54374 .59523 L F
.31344 .56348 m .31467 .56066 L .31687 .56264 L .629 .742 .929 r
F
.31344 .56348 m .31124 .5615 L .31467 .56066 L F
.33718 .56527 m .33846 .56248 L .34063 .56446 L .624 .741 .931 r
F
.33718 .56527 m .33501 .56329 L .33846 .56248 L F
.3993 .57115 m .4007 .56851 L .40279 .57046 L .608 .737 .937 r
F
.3993 .57115 m .3972 .56919 L .4007 .56851 L F
.58791 .6101 m .5897 .60871 L .59156 .61032 L .42 .692 .976 r
F
.58791 .6101 m .58604 .60847 L .5897 .60871 L F
.64286 .62254 m .64477 .62067 L .64655 .62208 L .543 .772 .983 r
F
.64286 .62254 m .64108 .62111 L .64477 .62067 L F
.36091 .56722 m .36224 .56448 L .36438 .56645 L .619 .74 .933 r
F
.36091 .56722 m .35877 .56525 L .36224 .56448 L F
.50174 .5872 m .50334 .58507 L .50531 .58693 L .539 .719 .956 r
F
.50174 .5872 m .49977 .58532 L .50334 .58507 L F
.62823 .62035 m .63011 .61877 L .63191 .62022 L .48 .74 .985 r
F
.62823 .62035 m .62642 .61888 L .63011 .61877 L F
.56222 .60251 m .56395 .60093 L .56585 .60264 L .449 .695 .971 r
F
.56222 .60251 m .56033 .60077 L .56395 .60093 L F
.38464 .56936 m .38601 .56668 L .38812 .56864 L .613 .738 .935 r
F
.38464 .56936 m .38253 .5674 L .38601 .56668 L F
.4523 .57798 m .4538 .57554 L .45583 .57747 L .582 .731 .945 r
F
.4523 .57798 m .45027 .57605 L .4538 .57554 L F
.60808 .61564 m .60992 .61426 L .61175 .61578 L .426 .706 .981 r
F
.60808 .61564 m .60624 .6141 L .60992 .61426 L F
.67932 .62099 m .68126 .61806 L .68299 .61953 L .698 .819 .94 r
F
.67932 .62099 m .67759 .61954 L .68126 .61806 L F
.43766 .57577 m .43913 .57326 L .44118 .5752 L .591 .733 .942 r
F
.43766 .57577 m .43561 .57383 L .43913 .57326 L F
.46694 .58034 m .46846 .57798 L .47047 .57989 L .572 .728 .948 r
F
.46694 .58034 m .46492 .57843 L .46846 .57798 L F
.3225 .56378 m .32375 .56097 L .32594 .56295 L .627 .742 .93 r
F
.3225 .56378 m .32031 .5618 L .32375 .56097 L F
.42302 .5737 m .42446 .57113 L .42653 .57308 L .598 .735 .94 r
F
.42302 .5737 m .42095 .57175 L .42446 .57113 L F
.29874 .56207 m .29996 .55923 L .30217 .56122 L .631 .742 .928 r
F
.29874 .56207 m .29653 .56009 L .29996 .55923 L F
.34624 .56563 m .34754 .56286 L .3497 .56484 L .622 .741 .931 r
F
.34624 .56563 m .34408 .56366 L .34754 .56286 L F
.53654 .59524 m .53821 .59342 L .54014 .59522 L .49 .706 .966 r
F
.53654 .59524 m .53461 .59344 L .53821 .59342 L F
.48157 .58288 m .48313 .58061 L .48512 .5825 L .559 .725 .951 r
F
.48157 .58288 m .47957 .58098 L .48313 .58061 L F
.51637 .59022 m .518 .58822 L .51995 .59006 L .52 .714 .96 r
F
.51637 .59022 m .51442 .58837 L .518 .58822 L F
.5824 .60825 m .58418 .60683 L .58604 .60847 L .422 .691 .975 r
F
.5824 .60825 m .58053 .6066 L .58418 .60683 L F
.65201 .62292 m .65392 .62081 L .65569 .62221 L .589 .791 .976 r
F
.65201 .62292 m .65023 .62151 L .65392 .62081 L F
.36998 .56766 m .37132 .56494 L .37345 .56691 L .617 .739 .934 r
F
.36998 .56766 m .36785 .56569 L .37132 .56494 L F
.70474 .61393 m .70669 .61042 L .7084 .61201 L .743 .816 .909 r
F
.70474 .61393 m .70303 .61235 L .70669 .61042 L F
.40837 .57174 m .40978 .56913 L .41187 .57108 L .604 .736 .938 r
F
.40837 .57174 m .40628 .56979 L .40978 .56913 L F
.69205 .61779 m .69399 .61453 L .69571 .61605 L .727 .82 .922 r
F
.69205 .61779 m .69032 .61629 L .69399 .61453 L F
.67024 .62213 m .67217 .61947 L .67391 .6209 L .669 .815 .953 r
F
.67024 .62213 m .66849 .62071 L .67217 .61947 L F
.55671 .60066 m .55843 .59904 L .56033 .60077 L .457 .697 .97 r
F
.55671 .60066 m .5548 .59891 L .55843 .59904 L F
.4962 .58561 m .49779 .58344 L .49977 .58532 L .544 .721 .955 r
F
.4962 .58561 m .49422 .58373 L .49779 .58344 L F
.66113 .62279 m .66306 .6204 L .66481 .62181 L .632 .806 .966 r
F
.66113 .62279 m .65937 .62138 L .66306 .6204 L F
.62274 .61892 m .62461 .61742 L .62642 .61888 L .46 .73 .985 r
F
.62274 .61892 m .62093 .61744 L .62461 .61742 L F
.39371 .56989 m .3951 .56723 L .3972 .56919 L .609 .738 .936 r
F
.39371 .56989 m .39161 .56793 L .3951 .56723 L F
.33156 .56411 m .33283 .56131 L .33501 .56329 L .625 .741 .93 r
F
.33156 .56411 m .32938 .56213 L .33283 .56131 L F
.30781 .56235 m .30903 .55951 L .31124 .5615 L .629 .742 .929 r
F
.30781 .56235 m .3056 .56036 L .30903 .55951 L F
.60258 .61392 m .6044 .61255 L .60624 .6141 L .419 .7 .979 r
F
.60258 .61392 m .60073 .61235 L .6044 .61255 L F
.35531 .56603 m .35662 .56327 L .35877 .56525 L .62 .74 .932 r
F
.35531 .56603 m .35316 .56405 L .35662 .56327 L F
.63739 .62144 m .63929 .61969 L .64108 .62111 L .519 .762 .985 r
F
.63739 .62144 m .6356 .62 L .63929 .61969 L F
.53101 .59349 m .53267 .59163 L .53461 .59344 L .498 .708 .964 r
F
.53101 .59349 m .52908 .59167 L .53267 .59163 L F
.57688 .60639 m .57865 .60494 L .58053 .6066 L .426 .691 .974 r
F
.57688 .60639 m .57501 .60471 L .57865 .60494 L F
.44674 .57658 m .44823 .57412 L .45027 .57605 L .585 .732 .944 r
F
.44674 .57658 m .4447 .57465 L .44823 .57412 L F
.46138 .5789 m .4629 .57651 L .46492 .57843 L .575 .729 .947 r
F
.46138 .5789 m .45936 .57697 L .4629 .57651 L F
.51084 .58857 m .51246 .58652 L .51442 .58837 L .526 .716 .959 r
F
.51084 .58857 m .50888 .58671 L .51246 .58652 L F
.4321 .57442 m .43356 .57189 L .43561 .57383 L .593 .734 .942 r
F
.4321 .57442 m .43004 .57248 L .43356 .57189 L F
.37905 .56813 m .38041 .56543 L .38253 .5674 L .614 .739 .935 r
F
.37905 .56813 m .37693 .56616 L .38041 .56543 L F
.47602 .58138 m .47757 .57907 L .47957 .58098 L .563 .726 .95 r
F
.47602 .58138 m .47402 .57947 L .47757 .57907 L F
.55119 .59883 m .55289 .59716 L .5548 .59891 L .464 .699 .969 r
F
.55119 .59883 m .54927 .59707 L .55289 .59716 L F
.41745 .57238 m .41888 .5698 L .42095 .57175 L .6 .735 .939 r
F
.41745 .57238 m .41537 .57043 L .41888 .5698 L F
.31687 .56264 m .31812 .55982 L .32031 .5618 L .628 .742 .929 r
F
.31687 .56264 m .31467 .56066 L .31812 .55982 L F
.68299 .61953 m .68493 .61648 L .68666 .61796 L .71 .821 .934 r
F
.68299 .61953 m .68126 .61806 L .68493 .61648 L F
.34063 .56446 m .34192 .56168 L .34408 .56366 L .623 .741 .931 r
F
.34063 .56446 m .33846 .56248 L .34192 .56168 L F
.7084 .61201 m .71036 .60844 L .71206 .61006 L .746 .814 .906 r
F
.7084 .61201 m .70669 .61042 L .71036 .60844 L F
.2931 .56095 m .2943 .5581 L .29653 .56009 L .631 .743 .928 r
F
.2931 .56095 m .29088 .55897 L .2943 .5581 L F
.49066 .58405 m .49224 .58184 L .49422 .58373 L .549 .722 .954 r
F
.49066 .58405 m .48868 .58216 L .49224 .58184 L F
.59707 .61214 m .59889 .61078 L .60073 .61235 L .414 .695 .978 r
F
.59707 .61214 m .59522 .61055 L .59889 .61078 L F
.40279 .57046 m .40419 .56783 L .40628 .56979 L .606 .737 .937 r
F
.40279 .57046 m .4007 .56851 L .40419 .56783 L F
.36438 .56645 m .36571 .56372 L .36785 .56569 L .618 .74 .933 r
F
.36438 .56645 m .36224 .56448 L .36571 .56372 L F
.69571 .61605 m .69765 .61269 L .69937 .61424 L .734 .819 .917 r
F
.69571 .61605 m .69399 .61453 L .69765 .61269 L F
.61725 .61739 m .61911 .61596 L .62093 .61744 L .443 .72 .984 r
F
.61725 .61739 m .61543 .61589 L .61911 .61596 L F
.57137 .60452 m .57312 .60303 L .57501 .60471 L .431 .691 .973 r
F
.57137 .60452 m .56948 .60282 L .57312 .60303 L F
.64655 .62208 m .64846 .6201 L .65023 .62151 L .565 .783 .981 r
F
.64655 .62208 m .64477 .62067 L .64846 .6201 L F
.52548 .59177 m .52713 .58985 L .52908 .59167 L .505 .71 .963 r
F
.52548 .59177 m .52354 .58993 L .52713 .58985 L F
.38812 .56864 m .3895 .56597 L .39161 .56793 L .611 .738 .936 r
F
.38812 .56864 m .38601 .56668 L .3895 .56597 L F
.54566 .59702 m .54736 .5953 L .54927 .59707 L .472 .701 .968 r
F
.54566 .59702 m .54374 .59523 L .54736 .5953 L F
.50531 .58693 m .50691 .58485 L .50888 .58671 L .532 .717 .958 r
F
.50531 .58693 m .50334 .58507 L .50691 .58485 L F
.32594 .56295 m .3272 .56015 L .32938 .56213 L .626 .741 .93 r
F
.32594 .56295 m .32375 .56097 L .3272 .56015 L F
.30217 .56122 m .30339 .55838 L .3056 .56036 L .63 .742 .929 r
F
.30217 .56122 m .29996 .55923 L .30339 .55838 L F
.67391 .6209 m .67584 .6181 L .67759 .61954 L .685 .819 .947 r
F
.67391 .6209 m .67217 .61947 L .67584 .6181 L F
.45583 .57747 m .45733 .57505 L .45936 .57697 L .578 .73 .946 r
F
.45583 .57747 m .4538 .57554 L .45733 .57505 L F
.44118 .5752 m .44266 .57271 L .4447 .57465 L .588 .732 .943 r
F
.44118 .5752 m .43913 .57326 L .44266 .57271 L F
.63191 .62022 m .6338 .61858 L .6356 .62 L .495 .75 .986 r
F
.63191 .62022 m .63011 .61877 L .6338 .61858 L F
.3497 .56484 m .351 .56208 L .35316 .56405 L .621 .74 .932 r
F
.3497 .56484 m .34754 .56286 L .351 .56208 L F
.47047 .57989 m .47201 .57756 L .47402 .57947 L .567 .727 .949 r
F
.47047 .57989 m .46846 .57798 L .47201 .57756 L F
.42653 .57308 m .42798 .57053 L .43004 .57248 L .596 .734 .941 r
F
.42653 .57308 m .42446 .57113 L .42798 .57053 L F
.59156 .61032 m .59336 .60896 L .59522 .61055 L .412 .692 .977 r
F
.59156 .61032 m .5897 .60871 L .59336 .60896 L F
.65569 .62221 m .65761 .61997 L .65937 .62138 L .611 .8 .972 r
F
.65569 .62221 m .65392 .62081 L .65761 .61997 L F
.37345 .56691 m .3748 .56419 L .37693 .56616 L .615 .739 .934 r
F
.37345 .56691 m .37132 .56494 L .3748 .56419 L F
.66481 .62181 m .66674 .61929 L .66849 .62071 L .652 .812 .96 r
F
.66481 .62181 m .66306 .6204 L .66674 .61929 L F
.56585 .60264 m .56759 .60112 L .56948 .60282 L .438 .692 .972 r
F
.56585 .60264 m .56395 .60093 L .56759 .60112 L F
.41187 .57108 m .41329 .56848 L .41537 .57043 L .602 .736 .939 r
F
.41187 .57108 m .40978 .56913 L .41329 .56848 L F
.71206 .61006 m .71402 .60643 L .71572 .60807 L .748 .813 .903 r
F
.71206 .61006 m .71036 .60844 L .71402 .60643 L F
.48512 .5825 m .48668 .58026 L .48868 .58216 L .554 .723 .953 r
F
.48512 .5825 m .48313 .58061 L .48668 .58026 L F
.61175 .61578 m .6136 .6144 L .61543 .61589 L .429 .711 .982 r
F
.61175 .61578 m .60992 .61426 L .6136 .6144 L F
.51995 .59006 m .52159 .5881 L .52354 .58993 L .512 .712 .962 r
F
.51995 .59006 m .518 .58822 L .52159 .5881 L F
.31124 .5615 m .31247 .55867 L .31467 .56066 L .629 .742 .929 r
F
.31124 .5615 m .30903 .55951 L .31247 .55867 L F
.33501 .56329 m .33629 .5605 L .33846 .56248 L .624 .741 .931 r
F
.33501 .56329 m .33283 .56131 L .33629 .5605 L F
.68666 .61796 m .6886 .61479 L .69032 .61629 L .72 .821 .928 r
F
.68666 .61796 m .68493 .61648 L .6886 .61479 L F
.54014 .59522 m .54182 .59345 L .54374 .59523 L .48 .703 .967 r
F
.54014 .59522 m .53821 .59342 L .54182 .59345 L F
.3972 .56919 m .3986 .56654 L .4007 .56851 L .608 .737 .937 r
F
.3972 .56919 m .3951 .56723 L .3986 .56654 L F
.69937 .61424 m .70132 .61079 L .70303 .61235 L .74 .818 .913 r
F
.69937 .61424 m .69765 .61269 L .70132 .61079 L F
.35877 .56525 m .36009 .5625 L .36224 .56448 L .619 .74 .933 r
F
.35877 .56525 m .35662 .56327 L .36009 .5625 L F
.49977 .58532 m .50136 .58319 L .50334 .58507 L .538 .719 .957 r
F
.49977 .58532 m .49779 .58344 L .50136 .58319 L F
.58604 .60847 m .58784 .6071 L .5897 .60871 L .413 .689 .976 r
F
.58604 .60847 m .58418 .60683 L .58784 .6071 L F
.56033 .60077 m .56206 .59921 L .56395 .60093 L .445 .693 .971 r
F
.56033 .60077 m .55843 .59904 L .56206 .59921 L F
.38253 .5674 m .3839 .56471 L .38601 .56668 L .612 .738 .935 r
F
.38253 .5674 m .38041 .56543 L .3839 .56471 L F
.45027 .57605 m .45176 .57361 L .4538 .57554 L .582 .731 .945 r
F
.45027 .57605 m .44823 .57412 L .45176 .57361 L F
.64108 .62111 m .64298 .61926 L .64477 .62067 L .539 .772 .984 r
F
.64108 .62111 m .63929 .61969 L .64298 .61926 L F
.43561 .57383 m .43708 .57132 L .43913 .57326 L .59 .733 .943 r
F
.43561 .57383 m .43356 .57189 L .43708 .57132 L F
.62642 .61888 m .6283 .61733 L .63011 .61877 L .473 .739 .986 r
F
.62642 .61888 m .62461 .61742 L .6283 .61733 L F
.46492 .57843 m .46645 .57606 L .46846 .57798 L .571 .728 .948 r
F
.46492 .57843 m .4629 .57651 L .46645 .57606 L F
.32031 .5618 m .32156 .55899 L .32375 .56097 L .627 .742 .93 r
F
.32031 .5618 m .31812 .55982 L .32156 .55899 L F
.29653 .56009 m .29773 .55724 L .29996 .55923 L .631 .742 .928 r
F
.29653 .56009 m .2943 .5581 L .29773 .55724 L F
.42095 .57175 m .42239 .56918 L .42446 .57113 L .598 .735 .94 r
F
.42095 .57175 m .41888 .5698 L .42239 .56918 L F
.34408 .56366 m .34538 .56088 L .34754 .56286 L .622 .741 .931 r
F
.34408 .56366 m .34192 .56168 L .34538 .56088 L F
.60624 .6141 m .60808 .61274 L .60992 .61426 L .418 .703 .981 r
F
.60624 .6141 m .6044 .61255 L .60808 .61274 L F
.47957 .58098 m .48113 .57871 L .48313 .58061 L .558 .724 .952 r
F
.47957 .58098 m .47757 .57907 L .48113 .57871 L F
.71572 .60807 m .71768 .60439 L .71938 .60605 L .75 .811 .901 r
F
.71572 .60807 m .71402 .60643 L .71768 .60439 L F
.51442 .58837 m .51604 .58637 L .518 .58822 L .518 .713 .961 r
F
.51442 .58837 m .51246 .58652 L .51604 .58637 L F
.53461 .59344 m .53628 .59162 L .53821 .59342 L .487 .705 .966 r
F
.53461 .59344 m .53267 .59163 L .53628 .59162 L F
.67759 .61954 m .67952 .6166 L .68126 .61806 L .699 .821 .94 r
F
.67759 .61954 m .67584 .6181 L .67952 .6166 L F
.36785 .56569 m .36919 .56296 L .37132 .56494 L .617 .739 .934 r
F
.36785 .56569 m .36571 .56372 L .36919 .56296 L F
.40628 .56979 m .4077 .56717 L .40978 .56913 L .604 .736 .938 r
F
.40628 .56979 m .40419 .56783 L .4077 .56717 L F
.58053 .6066 m .5823 .6052 L .58418 .60683 L .416 .688 .975 r
F
.58053 .6066 m .57865 .60494 L .5823 .6052 L F
.49422 .58373 m .49581 .58156 L .49779 .58344 L .543 .72 .955 r
F
.49422 .58373 m .49224 .58184 L .49581 .58156 L F
.5548 .59891 m .55652 .59731 L .55843 .59904 L .452 .695 .971 r
F
.5548 .59891 m .55289 .59716 L .55652 .59731 L F
.70303 .61235 m .70498 .60883 L .70669 .61042 L .744 .817 .909 r
F
.70303 .61235 m .70132 .61079 L .70498 .60883 L F
.65023 .62151 m .65215 .61941 L .65392 .62081 L .587 .792 .978 r
F
.65023 .62151 m .64846 .6201 L .65215 .61941 L F
.39161 .56793 m .39299 .56527 L .3951 .56723 L .609 .738 .936 r
F
.39161 .56793 m .3895 .56597 L .39299 .56527 L F
.69032 .61629 m .69227 .61301 L .69399 .61453 L .729 .821 .922 r
F
.69032 .61629 m .6886 .61479 L .69227 .61301 L F
.32938 .56213 m .33065 .55933 L .33283 .56131 L .625 .741 .93 r
F
.32938 .56213 m .3272 .56015 L .33065 .55933 L F
.3056 .56036 m .30682 .55752 L .30903 .55951 L .629 .742 .929 r
F
.3056 .56036 m .30339 .55838 L .30682 .55752 L F
.66849 .62071 m .67042 .61804 L .67217 .61947 L .67 .817 .954 r
F
.66849 .62071 m .66674 .61929 L .67042 .61804 L F
.35316 .56405 m .35447 .5613 L .35662 .56327 L .62 .74 .932 r
F
.35316 .56405 m .351 .56208 L .35447 .5613 L F
.65937 .62138 m .66129 .619 L .66306 .6204 L .631 .807 .967 r
F
.65937 .62138 m .65761 .61997 L .66129 .619 L F
.60073 .61235 m .60256 .61101 L .6044 .61255 L .411 .697 .979 r
F
.60073 .61235 m .59889 .61078 L .60256 .61101 L F
.4447 .57465 m .44619 .57218 L .44823 .57412 L .584 .731 .944 r
F
.4447 .57465 m .44266 .57271 L .44619 .57218 L F
.62093 .61744 m .6228 .61597 L .62461 .61742 L .452 .728 .985 r
F
.62093 .61744 m .61911 .61596 L .6228 .61597 L F
.45936 .57697 m .46088 .57458 L .4629 .57651 L .575 .729 .947 r
F
.45936 .57697 m .45733 .57505 L .46088 .57458 L F
.52908 .59167 m .53073 .58981 L .53267 .59163 L .495 .707 .965 r
F
.52908 .59167 m .52713 .58985 L .53073 .58981 L F
.43004 .57248 m .4315 .56995 L .43356 .57189 L .593 .733 .942 r
F
.43004 .57248 m .42798 .57053 L .4315 .56995 L F
.37693 .56616 m .37829 .56346 L .38041 .56543 L .614 .739 .935 r
F
.37693 .56616 m .3748 .56419 L .37829 .56346 L F
.50888 .58671 m .51049 .58466 L .51246 .58652 L .525 .715 .959 r
F
.50888 .58671 m .50691 .58485 L .51049 .58466 L F
.57501 .60471 m .57677 .60329 L .57865 .60494 L .42 .688 .974 r
F
.57501 .60471 m .57312 .60303 L .57677 .60329 L F
.47402 .57947 m .47556 .57717 L .47757 .57907 L .563 .726 .95 r
F
.47402 .57947 m .47201 .57756 L .47556 .57717 L F
.71938 .60605 m .72135 .60234 L .72304 .60402 L .751 .809 .899 r
F
.71938 .60605 m .71768 .60439 L .72135 .60234 L F
.6356 .62 m .6375 .61828 L .63929 .61969 L .513 .761 .986 r
F
.6356 .62 m .6338 .61858 L .6375 .61828 L F
.41537 .57043 m .4168 .56785 L .41888 .5698 L .6 .735 .939 r
F
.41537 .57043 m .41329 .56848 L .4168 .56785 L F
.54927 .59707 m .55098 .59541 L .55289 .59716 L .46 .697 .97 r
F
.54927 .59707 m .54736 .5953 L .55098 .59541 L F
.31467 .56066 m .31592 .55783 L .31812 .55982 L .628 .742 .929 r
F
.31467 .56066 m .31247 .55867 L .31592 .55783 L F
.33846 .56248 m .33975 .5597 L .34192 .56168 L .623 .741 .931 r
F
.33846 .56248 m .33629 .5605 L .33975 .5597 L F
.29088 .55897 m .29208 .55611 L .2943 .5581 L .631 .743 .928 r
F
.29088 .55897 m .28865 .55698 L .29208 .55611 L F
.48868 .58216 m .49025 .57996 L .49224 .58184 L .548 .722 .954 r
F
.48868 .58216 m .48668 .58026 L .49025 .57996 L F
.4007 .56851 m .4021 .56587 L .40419 .56783 L .606 .737 .937 r
F
.4007 .56851 m .3986 .56654 L .4021 .56587 L F
.36224 .56448 m .36357 .56174 L .36571 .56372 L .618 .74 .933 r
F
.36224 .56448 m .36009 .5625 L .36357 .56174 L F
.70669 .61042 m .70865 .60683 L .71036 .60844 L .748 .815 .906 r
F
.70669 .61042 m .70498 .60883 L .70865 .60683 L F
.68126 .61806 m .68319 .615 L .68493 .61648 L .711 .822 .934 r
F
.68126 .61806 m .67952 .6166 L .68319 .615 L F
.59522 .61055 m .59703 .60922 L .59889 .61078 L .406 .692 .978 r
F
.59522 .61055 m .59336 .60896 L .59703 .60922 L F
.56948 .60282 m .57123 .60136 L .57312 .60303 L .426 .689 .973 r
F
.56948 .60282 m .56759 .60112 L .57123 .60136 L F
.52354 .58993 m .52519 .58803 L .52713 .58985 L .502 .709 .963 r
F
.52354 .58993 m .52159 .5881 L .52519 .58803 L F
.69399 .61453 m .69593 .61115 L .69765 .61269 L .736 .821 .917 r
F
.69399 .61453 m .69227 .61301 L .69593 .61115 L F
.38601 .56668 m .38739 .564 L .3895 .56597 L .611 .738 .936 r
F
.38601 .56668 m .3839 .56471 L .38739 .564 L F
.61543 .61589 m .61729 .61449 L .61911 .61596 L .435 .717 .984 r
F
.61543 .61589 m .6136 .6144 L .61729 .61449 L F
.32375 .56097 m .32501 .55816 L .3272 .56015 L .626 .741 .93 r
F
.32375 .56097 m .32156 .55899 L .32501 .55816 L F
.29996 .55923 m .30117 .55638 L .30339 .55838 L .63 .742 .929 r
F
.29996 .55923 m .29773 .55724 L .30117 .55638 L F
.50334 .58507 m .50494 .58298 L .50691 .58485 L .531 .717 .958 r
F
.50334 .58507 m .50136 .58319 L .50494 .58298 L F
.54374 .59523 m .54544 .59353 L .54736 .5953 L .468 .699 .968 r
F
.54374 .59523 m .54182 .59345 L .54544 .59353 L F
.34754 .56286 m .34884 .56009 L .351 .56208 L .621 .74 .932 r
F
.34754 .56286 m .34538 .56088 L .34884 .56009 L F
.4538 .57554 m .4553 .57312 L .45733 .57505 L .578 .73 .946 r
F
.4538 .57554 m .45176 .57361 L .4553 .57312 L F
.43913 .57326 m .44061 .57077 L .44266 .57271 L .587 .732 .943 r
F
.43913 .57326 m .43708 .57132 L .44061 .57077 L F
.64477 .62067 m .64667 .61871 L .64846 .6201 L .561 .783 .982 r
F
.64477 .62067 m .64298 .61926 L .64667 .61871 L F
.72304 .60402 m .72502 .60028 L .72671 .60198 L .751 .807 .897 r
F
.72304 .60402 m .72135 .60234 L .72502 .60028 L F
.42446 .57113 m .42591 .56858 L .42798 .57053 L .595 .734 .941 r
F
.42446 .57113 m .42239 .56918 L .42591 .56858 L F
.46846 .57798 m .47 .57564 L .47201 .57756 L .567 .727 .949 r
F
.46846 .57798 m .46645 .57606 L .47 .57564 L F
.37132 .56494 m .37267 .56222 L .3748 .56419 L .615 .739 .934 r
F
.37132 .56494 m .36919 .56296 L .37267 .56222 L F
.67217 .61947 m .6741 .61666 L .67584 .6181 L .686 .82 .947 r
F
.67217 .61947 m .67042 .61804 L .6741 .61666 L F
.40978 .56913 m .4112 .56652 L .41329 .56848 L .602 .736 .939 r
F
.40978 .56913 m .4077 .56717 L .4112 .56652 L F
.63011 .61877 m .632 .61716 L .6338 .61858 L .489 .749 .987 r
F
.63011 .61877 m .6283 .61733 L .632 .61716 L F
.5897 .60871 m .5915 .60737 L .59336 .60896 L .405 .689 .977 r
F
.5897 .60871 m .58784 .6071 L .5915 .60737 L F
.48313 .58061 m .48469 .57837 L .48668 .58026 L .553 .723 .953 r
F
.48313 .58061 m .48113 .57871 L .48469 .57837 L F
.56395 .60093 m .56569 .59943 L .56759 .60112 L .432 .69 .973 r
F
.56395 .60093 m .56206 .59921 L .56569 .59943 L F
.30903 .55951 m .31027 .55668 L .31247 .55867 L .628 .742 .929 r
F
.30903 .55951 m .30682 .55752 L .31027 .55668 L F
.65392 .62081 m .65584 .61858 L .65761 .61997 L .609 .801 .974 r
F
.65392 .62081 m .65215 .61941 L .65584 .61858 L F
.33283 .56131 m .33411 .55852 L .33629 .5605 L .624 .741 .931 r
F
.33283 .56131 m .33065 .55933 L .33411 .55852 L F
.71036 .60844 m .71232 .60479 L .71402 .60643 L .75 .814 .903 r
F
.71036 .60844 m .70865 .60683 L .71232 .60479 L F
.518 .58822 m .51964 .58626 L .52159 .5881 L .509 .711 .962 r
F
.518 .58822 m .51604 .58637 L .51964 .58626 L F
.66306 .6204 m .66498 .61788 L .66674 .61929 L .651 .814 .961 r
F
.66306 .6204 m .66129 .619 L .66498 .61788 L F
.3951 .56723 m .39649 .56458 L .3986 .56654 L .607 .737 .937 r
F
.3951 .56723 m .39299 .56527 L .39649 .56458 L F
.35662 .56327 m .35794 .56052 L .36009 .5625 L .619 .74 .933 r
F
.35662 .56327 m .35447 .5613 L .35794 .56052 L F
.53821 .59342 m .53989 .59167 L .54182 .59345 L .477 .702 .967 r
F
.53821 .59342 m .53628 .59162 L .53989 .59167 L F
.60992 .61426 m .61177 .61291 L .6136 .6144 L .421 .708 .982 r
F
.60992 .61426 m .60808 .61274 L .61177 .61291 L F
.49779 .58344 m .49938 .58132 L .50136 .58319 L .536 .718 .957 r
F
.49779 .58344 m .49581 .58156 L .49938 .58132 L F
.68493 .61648 m .68687 .61329 L .6886 .61479 L .722 .823 .928 r
F
.68493 .61648 m .68319 .615 L .68687 .61329 L F
.69765 .61269 m .6996 .60922 L .70132 .61079 L .742 .82 .912 r
F
.69765 .61269 m .69593 .61115 L .6996 .60922 L F
.38041 .56543 m .38177 .56274 L .3839 .56471 L .612 .738 .935 r
F
.38041 .56543 m .37829 .56346 L .38177 .56274 L F
.72671 .60198 m .72869 .59822 L .73038 .59994 L .75 .805 .896 r
F
.72671 .60198 m .72502 .60028 L .72869 .59822 L F
.44823 .57412 m .44972 .57167 L .45176 .57361 L .581 .73 .945 r
F
.44823 .57412 m .44619 .57218 L .44972 .57167 L F
.58418 .60683 m .58597 .60549 L .58784 .6071 L .406 .687 .976 r
F
.58418 .60683 m .5823 .6052 L .58597 .60549 L F
.43356 .57189 m .43502 .56938 L .43708 .57132 L .59 .733 .943 r
F
.43356 .57189 m .4315 .56995 L .43502 .56938 L F
.55843 .59904 m .56015 .59749 L .56206 .59921 L .44 .692 .972 r
F
.55843 .59904 m .55652 .59731 L .56015 .59749 L F
.4629 .57651 m .46442 .57414 L .46645 .57606 L .57 .728 .948 r
F
.4629 .57651 m .46088 .57458 L .46442 .57414 L F
.31812 .55982 m .31936 .557 L .32156 .55899 L .627 .742 .93 r
F
.31812 .55982 m .31592 .55783 L .31936 .557 L F
.2943 .5581 m .29551 .55525 L .29773 .55724 L .631 .742 .928 r
F
.2943 .5581 m .29208 .55611 L .29551 .55525 L F
.34192 .56168 m .34321 .5589 L .34538 .56088 L .622 .741 .932 r
F
.34192 .56168 m .33975 .5597 L .34321 .5589 L F
.41888 .5698 m .42031 .56723 L .42239 .56918 L .597 .735 .94 r
F
.41888 .5698 m .4168 .56785 L .42031 .56723 L F
.47757 .57907 m .47912 .5768 L .48113 .57871 L .557 .724 .952 r
F
.47757 .57907 m .47556 .57717 L .47912 .5768 L F
.63929 .61969 m .64119 .61787 L .64298 .61926 L .534 .772 .985 r
F
.63929 .61969 m .6375 .61828 L .64119 .61787 L F
.62461 .61742 m .62649 .6159 L .6283 .61733 L .465 .737 .987 r
F
.62461 .61742 m .6228 .61597 L .62649 .6159 L F
.36571 .56372 m .36705 .56098 L .36919 .56296 L .616 .739 .934 r
F
.36571 .56372 m .36357 .56174 L .36705 .56098 L F
.51246 .58652 m .51408 .58452 L .51604 .58637 L .516 .713 .961 r
F
.51246 .58652 m .51049 .58466 L .51408 .58452 L F
.53267 .59163 m .53434 .58982 L .53628 .59162 L .485 .704 .966 r
F
.53267 .59163 m .53073 .58981 L .53434 .58982 L F
.40419 .56783 m .4056 .56521 L .4077 .56717 L .604 .736 .938 r
F
.40419 .56783 m .4021 .56587 L .4056 .56521 L F
.71402 .60643 m .71598 .60274 L .71768 .60439 L .751 .812 .9 r
F
.71402 .60643 m .71232 .60479 L .71598 .60274 L F
.6044 .61255 m .60624 .61123 L .60808 .61274 L .41 .7 .981 r
F
.6044 .61255 m .60256 .61101 L .60624 .61123 L F
.49224 .58184 m .49382 .57968 L .49581 .58156 L .542 .72 .956 r
F
.49224 .58184 m .49025 .57996 L .49382 .57968 L F
.67584 .6181 m .67778 .61515 L .67952 .6166 L .7 .823 .941 r
F
.67584 .6181 m .6741 .61666 L .67778 .61515 L F
.57865 .60494 m .58043 .60357 L .5823 .6052 L .409 .686 .975 r
F
.57865 .60494 m .57677 .60329 L .58043 .60357 L F
.3895 .56597 m .39088 .5633 L .39299 .56527 L .609 .737 .936 r
F
.3895 .56597 m .38739 .564 L .39088 .5633 L F
.3272 .56015 m .32847 .55734 L .33065 .55933 L .625 .741 .93 r
F
.3272 .56015 m .32501 .55816 L .32847 .55734 L F
.30339 .55838 m .30461 .55553 L .30682 .55752 L .629 .742 .929 r
F
.30339 .55838 m .30117 .55638 L .30461 .55553 L F
.55289 .59716 m .55461 .59557 L .55652 .59731 L .448 .694 .971 r
F
.55289 .59716 m .55098 .59541 L .55461 .59557 L F
.351 .56208 m .35231 .55931 L .35447 .5613 L .62 .74 .932 r
F
.351 .56208 m .34884 .56009 L .35231 .55931 L F
.70132 .61079 m .70327 .60724 L .70498 .60883 L .746 .818 .908 r
F
.70132 .61079 m .6996 .60922 L .70327 .60724 L F
.73038 .59994 m .73236 .59616 L .73405 .5979 L .75 .803 .895 r
F
.73038 .59994 m .72869 .59822 L .73236 .59616 L F
.44266 .57271 m .44414 .57024 L .44619 .57218 L .584 .731 .944 r
F
.44266 .57271 m .44061 .57077 L .44414 .57024 L F
.64846 .6201 m .65037 .61803 L .65215 .61941 L .584 .793 .979 r
F
.64846 .6201 m .64667 .61871 L .65037 .61803 L F
.6886 .61479 m .69054 .61149 L .69227 .61301 L .731 .823 .922 r
F
.6886 .61479 m .68687 .61329 L .69054 .61149 L F
.45733 .57505 m .45885 .57266 L .46088 .57458 L .574 .729 .947 r
F
.45733 .57505 m .4553 .57312 L .45885 .57266 L F
.3748 .56419 m .37616 .56148 L .37829 .56346 L .614 .739 .935 r
F
.3748 .56419 m .37267 .56222 L .37616 .56148 L F
.42798 .57053 m .42943 .56799 L .4315 .56995 L .592 .733 .942 r
F
.42798 .57053 m .42591 .56858 L .42943 .56799 L F
.52713 .58985 m .52879 .588 L .53073 .58981 L .492 .706 .965 r
F
.52713 .58985 m .52519 .58803 L .52879 .588 L F
.66674 .61929 m .66867 .61662 L .67042 .61804 L .67 .819 .955 r
F
.66674 .61929 m .66498 .61788 L .66867 .61662 L F
.50691 .58485 m .50852 .5828 L .51049 .58466 L .523 .715 .96 r
F
.50691 .58485 m .50494 .58298 L .50852 .5828 L F
.47201 .57756 m .47355 .57525 L .47556 .57717 L .562 .725 .951 r
F
.47201 .57756 m .47 .57564 L .47355 .57525 L F
.59889 .61078 m .60071 .60948 L .60256 .61101 L .402 .694 .979 r
F
.59889 .61078 m .59703 .60922 L .60071 .60948 L F
.41329 .56848 m .41472 .56589 L .4168 .56785 L .6 .735 .94 r
F
.41329 .56848 m .4112 .56652 L .41472 .56589 L F
.65761 .61997 m .65953 .6176 L .66129 .619 L .63 .809 .968 r
F
.65761 .61997 m .65584 .61858 L .65953 .6176 L F
.31247 .55867 m .31371 .55584 L .31592 .55783 L .628 .742 .929 r
F
.31247 .55867 m .31027 .55668 L .31371 .55584 L F
.61911 .61596 m .62098 .61452 L .6228 .61597 L .444 .725 .986 r
F
.61911 .61596 m .61729 .61449 L .62098 .61452 L F
.57312 .60303 m .57489 .60163 L .57677 .60329 L .413 .686 .974 r
F
.57312 .60303 m .57123 .60136 L .57489 .60163 L F
.33629 .5605 m .33757 .55771 L .33975 .5597 L .623 .741 .931 r
F
.33629 .5605 m .33411 .55852 L .33757 .55771 L F
.28865 .55698 m .28984 .55411 L .29208 .55611 L .631 .743 .928 r
F
.28865 .55698 m .28641 .55498 L .28984 .55411 L F
.71768 .60439 m .71965 .60066 L .72135 .60234 L .752 .81 .898 r
F
.71768 .60439 m .71598 .60274 L .71965 .60066 L F
.54736 .5953 m .54906 .59366 L .55098 .59541 L .456 .696 .97 r
F
.54736 .5953 m .54544 .59353 L .54906 .59366 L F
.3986 .56654 m .4 .5639 L .4021 .56587 L .606 .737 .938 r
F
.3986 .56654 m .39649 .56458 L .4 .5639 L F
.36009 .5625 m .36142 .55976 L .36357 .56174 L .618 .739 .933 r
F
.36009 .5625 m .35794 .56052 L .36142 .55976 L F
.48668 .58026 m .48826 .57806 L .49025 .57996 L .547 .721 .954 r
F
.48668 .58026 m .48469 .57837 L .48826 .57806 L F
.6338 .61858 m .6357 .61688 L .6375 .61828 L .508 .76 .987 r
F
.6338 .61858 m .632 .61716 L .6357 .61688 L F
.73405 .5979 m .73604 .59411 L .73772 .59587 L .749 .801 .895 r
F
.73405 .5979 m .73236 .59616 L .73604 .59411 L F
.3839 .56471 m .38527 .56202 L .38739 .564 L .611 .738 .936 r
F
.3839 .56471 m .38177 .56274 L .38527 .56202 L F
.70498 .60883 m .70694 .60522 L .70865 .60683 L .749 .816 .905 r
F
.70498 .60883 m .70327 .60724 L .70694 .60522 L F
.52159 .5881 m .52324 .5862 L .52519 .58803 L .5 .708 .964 r
F
.52159 .5881 m .51964 .58626 L .52324 .5862 L F
.32156 .55899 m .32282 .55617 L .32501 .55816 L .626 .741 .93 r
F
.32156 .55899 m .31936 .557 L .32282 .55617 L F
.29773 .55724 m .29895 .55439 L .30117 .55638 L .63 .742 .929 r
F
.29773 .55724 m .29551 .55525 L .29895 .55439 L F
.59336 .60896 m .59518 .60766 L .59703 .60922 L .398 .689 .978 r
F
.59336 .60896 m .5915 .60737 L .59518 .60766 L F
.56759 .60112 m .56934 .59968 L .57123 .60136 L .42 .686 .973 r
F
.56759 .60112 m .56569 .59943 L .56934 .59968 L F
.67952 .6166 m .68146 .61353 L .68319 .615 L .713 .824 .934 r
F
.67952 .6166 m .67778 .61515 L .68146 .61353 L F
.34538 .56088 m .34668 .55811 L .34884 .56009 L .621 .74 .932 r
F
.34538 .56088 m .34321 .5589 L .34668 .55811 L F
.50136 .58319 m .50296 .58111 L .50494 .58298 L .529 .716 .958 r
F
.50136 .58319 m .49938 .58132 L .50296 .58111 L F
.43708 .57132 m .43855 .56883 L .44061 .57077 L .587 .732 .944 r
F
.43708 .57132 m .43502 .56938 L .43855 .56883 L F
.45176 .57361 m .45327 .57119 L .4553 .57312 L .577 .729 .946 r
F
.45176 .57361 m .44972 .57167 L .45327 .57119 L F
.54182 .59345 m .54351 .59176 L .54544 .59353 L .465 .698 .969 r
F
.54182 .59345 m .53989 .59167 L .54351 .59176 L F
.69227 .61301 m .69421 .60961 L .69593 .61115 L .738 .822 .917 r
F
.69227 .61301 m .69054 .61149 L .69421 .60961 L F
.42239 .56918 m .42384 .56662 L .42591 .56858 L .595 .734 .941 r
F
.42239 .56918 m .42031 .56723 L .42384 .56662 L F
.46645 .57606 m .46798 .57372 L .47 .57564 L .566 .726 .95 r
F
.46645 .57606 m .46442 .57414 L .46798 .57372 L F
.6136 .6144 m .61546 .61303 L .61729 .61449 L .426 .714 .984 r
F
.6136 .6144 m .61177 .61291 L .61546 .61303 L F
.36919 .56296 m .37053 .56024 L .37267 .56222 L .615 .739 .934 r
F
.36919 .56296 m .36705 .56098 L .37053 .56024 L F
.72135 .60234 m .72332 .59858 L .72502 .60028 L .752 .808 .897 r
F
.72135 .60234 m .71965 .60066 L .72332 .59858 L F
.4077 .56717 m .40911 .56456 L .4112 .56652 L .602 .736 .939 r
F
.4077 .56717 m .4056 .56521 L .40911 .56456 L F
.64298 .61926 m .64489 .61733 L .64667 .61871 L .557 .783 .983 r
F
.64298 .61926 m .64119 .61787 L .64489 .61733 L F
.48113 .57871 m .48269 .57647 L .48469 .57837 L .552 .723 .953 r
F
.48113 .57871 m .47912 .5768 L .48269 .57647 L F
.30682 .55752 m .30805 .55468 L .31027 .55668 L .628 .742 .929 r
F
.30682 .55752 m .30461 .55553 L .30805 .55468 L F
.33065 .55933 m .33192 .55652 L .33411 .55852 L .624 .741 .931 r
F
.33065 .55933 m .32847 .55734 L .33192 .55652 L F
.56206 .59921 m .56379 .59773 L .56569 .59943 L .427 .688 .973 r
F
.56206 .59921 m .56015 .59749 L .56379 .59773 L F
.58784 .6071 m .58964 .60579 L .5915 .60737 L .397 .686 .977 r
F
.58784 .6071 m .58597 .60549 L .58964 .60579 L F
.39299 .56527 m .39438 .56261 L .39649 .56458 L .607 .737 .937 r
F
.39299 .56527 m .39088 .5633 L .39438 .56261 L F
.67042 .61804 m .67235 .61523 L .6741 .61666 L .687 .822 .948 r
F
.67042 .61804 m .66867 .61662 L .67235 .61523 L F
.51604 .58637 m .51768 .58442 L .51964 .58626 L .507 .71 .962 r
F
.51604 .58637 m .51408 .58452 L .51768 .58442 L F
.6283 .61733 m .63019 .61575 L .632 .61716 L .482 .748 .988 r
F
.6283 .61733 m .62649 .6159 L .63019 .61575 L F
.35447 .5613 m .35579 .55854 L .35794 .56052 L .619 .74 .933 r
F
.35447 .5613 m .35231 .55931 L .35579 .55854 L F
.73772 .59587 m .73972 .59208 L .7414 .59385 L .747 .799 .894 r
F
.73772 .59587 m .73604 .59411 L .73972 .59208 L F
.70865 .60683 m .71061 .60316 L .71232 .60479 L .752 .815 .902 r
F
.70865 .60683 m .70694 .60522 L .71061 .60316 L F
.53628 .59162 m .53796 .58988 L .53989 .59167 L .473 .7 .968 r
F
.53628 .59162 m .53434 .58982 L .53796 .58988 L F
.49581 .58156 m .4974 .57944 L .49938 .58132 L .535 .718 .957 r
F
.49581 .58156 m .49382 .57968 L .4974 .57944 L F
.65215 .61941 m .65407 .6172 L .65584 .61858 L .607 .802 .975 r
F
.65215 .61941 m .65037 .61803 L .65407 .6172 L F
.66129 .619 m .66322 .61648 L .66498 .61788 L .651 .815 .962 r
F
.66129 .619 m .65953 .6176 L .66322 .61648 L F
.37829 .56346 m .37965 .56076 L .38177 .56274 L .612 .738 .935 r
F
.37829 .56346 m .37616 .56148 L .37965 .56076 L F
.60808 .61274 m .60993 .61142 L .61177 .61291 L .412 .705 .982 r
F
.60808 .61274 m .60624 .61123 L .60993 .61142 L F
.44619 .57218 m .44768 .56974 L .44972 .57167 L .581 .73 .945 r
F
.44619 .57218 m .44414 .57024 L .44768 .56974 L F
.4315 .56995 m .43296 .56743 L .43502 .56938 L .59 .733 .943 r
F
.4315 .56995 m .42943 .56799 L .43296 .56743 L F
.31592 .55783 m .31716 .555 L .31936 .557 L .627 .742 .93 r
F
.31592 .55783 m .31371 .55584 L .31716 .555 L F
.46088 .57458 m .4624 .57222 L .46442 .57414 L .57 .727 .949 r
F
.46088 .57458 m .45885 .57266 L .4624 .57222 L F
.29208 .55611 m .29328 .55325 L .29551 .55525 L .631 .742 .928 r
F
.29208 .55611 m .28984 .55411 L .29328 .55325 L F
.69593 .61115 m .69788 .60766 L .6996 .60922 L .743 .821 .912 r
F
.69593 .61115 m .69421 .60961 L .69788 .60766 L F
.33975 .5597 m .34104 .55691 L .34321 .5589 L .622 .741 .932 r
F
.33975 .5597 m .33757 .55771 L .34104 .55691 L F
.72502 .60028 m .727 .5965 L .72869 .59822 L .752 .806 .896 r
F
.72502 .60028 m .72332 .59858 L .727 .5965 L F
.68319 .615 m .68513 .6118 L .68687 .61329 L .724 .825 .928 r
F
.68319 .615 m .68146 .61353 L .68513 .6118 L F
.4168 .56785 m .41823 .56527 L .42031 .56723 L .597 .735 .94 r
F
.4168 .56785 m .41472 .56589 L .41823 .56527 L F
.55652 .59731 m .55824 .59578 L .56015 .59749 L .435 .69 .972 r
F
.55652 .59731 m .55461 .59557 L .55824 .59578 L F
.5823 .6052 m .58409 .60388 L .58597 .60549 L .398 .684 .976 r
F
.5823 .6052 m .58043 .60357 L .58409 .60388 L F
.47556 .57717 m .47711 .57489 L .47912 .5768 L .557 .724 .952 r
F
.47556 .57717 m .47355 .57525 L .47711 .57489 L F
.36357 .56174 m .3649 .559 L .36705 .56098 L .616 .739 .934 r
F
.36357 .56174 m .36142 .55976 L .3649 .559 L F
.4021 .56587 m .4035 .56324 L .4056 .56521 L .603 .736 .938 r
F
.4021 .56587 m .4 .5639 L .4035 .56324 L F
.51049 .58466 m .51212 .58267 L .51408 .58452 L .514 .712 .961 r
F
.51049 .58466 m .50852 .5828 L .51212 .58267 L F
.53073 .58981 m .5324 .58802 L .53434 .58982 L .482 .703 .966 r
F
.53073 .58981 m .52879 .588 L .5324 .58802 L F
.7414 .59385 m .74341 .59006 L .74508 .59184 L .746 .798 .894 r
F
.7414 .59385 m .73972 .59208 L .74341 .59006 L F
.71232 .60479 m .71428 .60108 L .71598 .60274 L .753 .813 .9 r
F
.71232 .60479 m .71061 .60316 L .71428 .60108 L F
.6228 .61597 m .62468 .61449 L .62649 .6159 L .458 .735 .987 r
F
.6228 .61597 m .62098 .61452 L .62468 .61449 L F
.49025 .57996 m .49183 .57779 L .49382 .57968 L .541 .72 .956 r
F
.49025 .57996 m .48826 .57806 L .49183 .57779 L F
.6375 .61828 m .6394 .61649 L .64119 .61787 L .529 .772 .986 r
F
.6375 .61828 m .6357 .61688 L .6394 .61649 L F
.30117 .55638 m .30239 .55353 L .30461 .55553 L .629 .742 .929 r
F
.30117 .55638 m .29895 .55439 L .30239 .55353 L F
.32501 .55816 m .32627 .55535 L .32847 .55734 L .625 .741 .93 r
F
.32501 .55816 m .32282 .55617 L .32627 .55535 L F
.38739 .564 m .38877 .56132 L .39088 .5633 L .609 .737 .936 r
F
.38739 .564 m .38527 .56202 L .38877 .56132 L F
.60256 .61101 m .6044 .60973 L .60624 .61123 L .401 .697 .981 r
F
.60256 .61101 m .60071 .60948 L .6044 .60973 L F
.34884 .56009 m .35015 .55732 L .35231 .55931 L .62 .74 .932 r
F
.34884 .56009 m .34668 .55811 L .35015 .55732 L F
.55098 .59541 m .55269 .59383 L .55461 .59557 L .444 .692 .971 r
F
.55098 .59541 m .54906 .59366 L .55269 .59383 L F
.57677 .60329 m .57855 .60194 L .58043 .60357 L .401 .683 .975 r
F
.57677 .60329 m .57489 .60163 L .57855 .60194 L F
.6741 .61666 m .67603 .61371 L .67778 .61515 L .702 .825 .941 r
F
.6741 .61666 m .67235 .61523 L .67603 .61371 L F
.44061 .57077 m .44209 .5683 L .44414 .57024 L .584 .731 .945 r
F
.44061 .57077 m .43855 .56883 L .44209 .5683 L F
.72869 .59822 m .73068 .59442 L .73236 .59616 L .751 .804 .895 r
F
.72869 .59822 m .727 .5965 L .73068 .59442 L F
.4553 .57312 m .45681 .57072 L .45885 .57266 L .573 .728 .948 r
F
.4553 .57312 m .45327 .57119 L .45681 .57072 L F
.37267 .56222 m .37402 .5595 L .37616 .56148 L .614 .739 .935 r
F
.37267 .56222 m .37053 .56024 L .37402 .5595 L F
.42591 .56858 m .42736 .56604 L .42943 .56799 L .592 .733 .942 r
F
.42591 .56858 m .42384 .56662 L .42736 .56604 L F
.6996 .60922 m .70155 .60566 L .70327 .60724 L .748 .819 .908 r
F
.6996 .60922 m .69788 .60766 L .70155 .60566 L F
.52519 .58803 m .52684 .58618 L .52879 .588 L .49 .705 .965 r
F
.52519 .58803 m .52324 .5862 L .52684 .58618 L F
.50494 .58298 m .50655 .58094 L .50852 .5828 L .521 .714 .96 r
F
.50494 .58298 m .50296 .58111 L .50655 .58094 L F
.47 .57564 m .47153 .57334 L .47355 .57525 L .561 .725 .951 r
F
.47 .57564 m .46798 .57372 L .47153 .57334 L F
.4112 .56652 m .41263 .56392 L .41472 .56589 L .599 .735 .94 r
F
.4112 .56652 m .40911 .56456 L .41263 .56392 L F
.31027 .55668 m .3115 .55384 L .31371 .55584 L .628 .742 .929 r
F
.31027 .55668 m .30805 .55468 L .3115 .55384 L F
.68687 .61329 m .68881 .60998 L .69054 .61149 L .732 .824 .922 r
F
.68687 .61329 m .68513 .6118 L .68881 .60998 L F
.33411 .55852 m .33539 .55572 L .33757 .55771 L .623 .741 .931 r
F
.33411 .55852 m .33192 .55652 L .33539 .55572 L F
.28641 .55498 m .2876 .55211 L .28984 .55411 L .631 .743 .928 r
F
.28641 .55498 m .28417 .55298 L .2876 .55211 L F
.64667 .61871 m .64859 .61665 L .65037 .61803 L .581 .794 .98 r
F
.64667 .61871 m .64489 .61733 L .64859 .61665 L F
.59703 .60922 m .59886 .60795 L .60071 .60948 L .393 .69 .979 r
F
.59703 .60922 m .59518 .60766 L .59886 .60795 L F
.57123 .60136 m .573 .59998 L .57489 .60163 L .407 .683 .974 r
F
.57123 .60136 m .56934 .59968 L .573 .59998 L F
.39649 .56458 m .39789 .56193 L .4 .5639 L .605 .737 .938 r
F
.39649 .56458 m .39438 .56261 L .39789 .56193 L F
.35794 .56052 m .35927 .55777 L .36142 .55976 L .618 .739 .933 r
F
.35794 .56052 m .35579 .55854 L .35927 .55777 L F
.66498 .61788 m .66691 .61522 L .66867 .61662 L .67 .821 .956 r
F
.66498 .61788 m .66322 .61648 L .66691 .61522 L F
.54544 .59353 m .54714 .5919 L .54906 .59366 L .452 .694 .97 r
F
.54544 .59353 m .54351 .59176 L .54714 .5919 L F
.48469 .57837 m .48626 .57616 L .48826 .57806 L .546 .721 .955 r
F
.48469 .57837 m .48269 .57647 L .48626 .57616 L F
.71598 .60274 m .71795 .59898 L .71965 .60066 L .754 .811 .898 r
F
.71598 .60274 m .71428 .60108 L .71795 .59898 L F
.74508 .59184 m .7471 .58805 L .74877 .58986 L .744 .796 .894 r
F
.74508 .59184 m .74341 .59006 L .7471 .58805 L F
.61729 .61449 m .61916 .61309 L .62098 .61452 L .436 .723 .986 r
F
.61729 .61449 m .61546 .61303 L .61916 .61309 L F
.65584 .61858 m .65776 .61622 L .65953 .6176 L .629 .811 .97 r
F
.65584 .61858 m .65407 .6172 L .65776 .61622 L F
.38177 .56274 m .38314 .56004 L .38527 .56202 L .61 .738 .936 r
F
.38177 .56274 m .37965 .56076 L .38314 .56004 L F
.31936 .557 m .32062 .55417 L .32282 .55617 L .626 .741 .93 r
F
.31936 .557 m .31716 .555 L .32062 .55417 L F
.632 .61716 m .63389 .61549 L .6357 .61688 L .501 .759 .988 r
F
.632 .61716 m .63019 .61575 L .63389 .61549 L F
.29551 .55525 m .29672 .55238 L .29895 .55439 L .63 .742 .929 r
F
.29551 .55525 m .29328 .55325 L .29672 .55238 L F
.51964 .58626 m .52128 .58437 L .52324 .5862 L .498 .707 .964 r
F
.51964 .58626 m .51768 .58442 L .52128 .58437 L F
.73236 .59616 m .73436 .59236 L .73604 .59411 L .75 .802 .894 r
F
.73236 .59616 m .73068 .59442 L .73436 .59236 L F
.34321 .5589 m .34451 .55612 L .34668 .55811 L .621 .74 .932 r
F
.34321 .5589 m .34104 .55691 L .34451 .55612 L F
.43502 .56938 m .43649 .56688 L .43855 .56883 L .586 .732 .944 r
F
.43502 .56938 m .43296 .56743 L .43649 .56688 L F
.49938 .58132 m .50098 .57924 L .50296 .58111 L .528 .716 .959 r
F
.49938 .58132 m .4974 .57944 L .50098 .57924 L F
.44972 .57167 m .45122 .56925 L .45327 .57119 L .577 .729 .947 r
F
.44972 .57167 m .44768 .56974 L .45122 .56925 L F
.70327 .60724 m .70522 .60361 L .70694 .60522 L .751 .818 .905 r
F
.70327 .60724 m .70155 .60566 L .70522 .60361 L F
.56569 .59943 m .56744 .59801 L .56934 .59968 L .413 .684 .973 r
F
.56569 .59943 m .56379 .59773 L .56744 .59801 L F
.42031 .56723 m .42176 .56466 L .42384 .56662 L .595 .734 .941 r
F
.42031 .56723 m .41823 .56527 L .42176 .56466 L F
.5915 .60737 m .59331 .60611 L .59518 .60766 L .389 .685 .978 r
F
.5915 .60737 m .58964 .60579 L .59331 .60611 L F
.46442 .57414 m .46595 .5718 L .46798 .57372 L .565 .726 .95 r
F
.46442 .57414 m .4624 .57222 L .46595 .5718 L F
.53989 .59167 m .54158 .58999 L .54351 .59176 L .461 .697 .969 r
F
.53989 .59167 m .53796 .58988 L .54158 .58999 L F
.36705 .56098 m .36839 .55825 L .37053 .56024 L .615 .739 .934 r
F
.36705 .56098 m .3649 .559 L .36839 .55825 L F
.67778 .61515 m .67971 .61207 L .68146 .61353 L .714 .826 .934 r
F
.67778 .61515 m .67603 .61371 L .67971 .61207 L F
.4056 .56521 m .40702 .56259 L .40911 .56456 L .601 .736 .939 r
F
.4056 .56521 m .4035 .56324 L .40702 .56259 L F
.69054 .61149 m .69248 .60808 L .69421 .60961 L .74 .824 .916 r
F
.69054 .61149 m .68881 .60998 L .69248 .60808 L F
.71965 .60066 m .72163 .59688 L .72332 .59858 L .754 .809 .896 r
F
.71965 .60066 m .71795 .59898 L .72163 .59688 L F
.47912 .5768 m .48068 .57456 L .48269 .57647 L .551 .722 .953 r
F
.47912 .5768 m .47711 .57489 L .48068 .57456 L F
.30461 .55553 m .30583 .55268 L .30805 .55468 L .628 .742 .929 r
F
.30461 .55553 m .30239 .55353 L .30583 .55268 L F
.61177 .61291 m .61363 .61157 L .61546 .61303 L .417 .712 .984 r
F
.61177 .61291 m .60993 .61142 L .61363 .61157 L F
.32847 .55734 m .32974 .55453 L .33192 .55652 L .624 .741 .931 r
F
.32847 .55734 m .32627 .55535 L .32974 .55453 L F
.74877 .58986 m .75079 .58607 L .75246 .58789 L .742 .794 .894 r
F
.74877 .58986 m .7471 .58805 L .75079 .58607 L F
.39088 .5633 m .39227 .56063 L .39438 .56261 L .607 .737 .937 r
F
.39088 .5633 m .38877 .56132 L .39227 .56063 L F
.35231 .55931 m .35363 .55655 L .35579 .55854 L .619 .74 .933 r
F
.35231 .55931 m .35015 .55732 L .35363 .55655 L F
.51408 .58452 m .51571 .58258 L .51768 .58442 L .505 .709 .963 r
F
.51408 .58452 m .51212 .58267 L .51571 .58258 L F
.56015 .59749 m .56189 .59603 L .56379 .59773 L .421 .686 .973 r
F
.56015 .59749 m .55824 .59578 L .56189 .59603 L F
.64119 .61787 m .6431 .61596 L .64489 .61733 L .553 .784 .985 r
F
.64119 .61787 m .6394 .61649 L .6431 .61596 L F
.58597 .60549 m .58777 .60422 L .58964 .60579 L .388 .682 .977 r
F
.58597 .60549 m .58409 .60388 L .58777 .60422 L F
.73604 .59411 m .73804 .5903 L .73972 .59208 L .748 .8 .894 r
F
.73604 .59411 m .73436 .59236 L .73804 .5903 L F
.53434 .58982 m .53602 .58809 L .53796 .58988 L .47 .699 .968 r
F
.53434 .58982 m .5324 .58802 L .53602 .58809 L F
.49382 .57968 m .49541 .57756 L .4974 .57944 L .534 .718 .957 r
F
.49382 .57968 m .49183 .57779 L .49541 .57756 L F
.37616 .56148 m .37752 .55878 L .37965 .56076 L .612 .738 .935 r
F
.37616 .56148 m .37402 .5595 L .37752 .55878 L F
.66867 .61662 m .6706 .61381 L .67235 .61523 L .688 .824 .949 r
F
.66867 .61662 m .66691 .61522 L .6706 .61381 L F
.70694 .60522 m .7089 .60153 L .71061 .60316 L .753 .816 .902 r
F
.70694 .60522 m .70522 .60361 L .7089 .60153 L F
.62649 .6159 m .62838 .61436 L .63019 .61575 L .474 .746 .988 r
F
.62649 .6159 m .62468 .61449 L .62838 .61436 L F
.44414 .57024 m .44563 .56779 L .44768 .56974 L .58 .73 .946 r
F
.44414 .57024 m .44209 .5683 L .44563 .56779 L F
.42943 .56799 m .43089 .56547 L .43296 .56743 L .589 .733 .943 r
F
.42943 .56799 m .42736 .56604 L .43089 .56547 L F
.31371 .55584 m .31495 .553 L .31716 .555 L .627 .742 .93 r
F
.31371 .55584 m .3115 .55384 L .31495 .553 L F
.28984 .55411 m .29104 .55124 L .29328 .55325 L .63 .742 .928 r
F
.28984 .55411 m .2876 .55211 L .29104 .55124 L F
.45885 .57266 m .46036 .57029 L .4624 .57222 L .569 .727 .949 r
F
.45885 .57266 m .45681 .57072 L .46036 .57029 L F
.33757 .55771 m .33886 .55491 L .34104 .55691 L .622 .741 .932 r
F
.33757 .55771 m .33539 .55572 L .33886 .55491 L F
.41472 .56589 m .41615 .5633 L .41823 .56527 L .597 .734 .94 r
F
.41472 .56589 m .41263 .56392 L .41615 .5633 L F
.65037 .61803 m .65229 .61583 L .65407 .6172 L .605 .804 .976 r
F
.65037 .61803 m .64859 .61665 L .65229 .61583 L F
.60624 .61123 m .60809 .60995 L .60993 .61142 L .402 .702 .982 r
F
.60624 .61123 m .6044 .60973 L .60809 .60995 L F
.65953 .6176 m .66145 .6151 L .66322 .61648 L .651 .817 .963 r
F
.65953 .6176 m .65776 .61622 L .66145 .6151 L F
.72332 .59858 m .7253 .59478 L .727 .5965 L .753 .807 .895 r
F
.72332 .59858 m .72163 .59688 L .7253 .59478 L F
.36142 .55976 m .36275 .55701 L .3649 .559 L .616 .739 .934 r
F
.36142 .55976 m .35927 .55777 L .36275 .55701 L F
.55461 .59557 m .55633 .59406 L .55824 .59578 L .43 .688 .972 r
F
.55461 .59557 m .55269 .59383 L .55633 .59406 L F
.47355 .57525 m .4751 .57298 L .47711 .57489 L .556 .724 .952 r
F
.47355 .57525 m .47153 .57334 L .4751 .57298 L F
.69421 .60961 m .69616 .60611 L .69788 .60766 L .745 .822 .912 r
F
.69421 .60961 m .69248 .60808 L .69616 .60611 L F
.4 .5639 m .4014 .56126 L .4035 .56324 L .603 .736 .938 r
F
.4 .5639 m .39789 .56193 L .4014 .56126 L F
.58043 .60357 m .58222 .60228 L .58409 .60388 L .39 .68 .976 r
F
.58043 .60357 m .57855 .60194 L .58222 .60228 L F
.68146 .61353 m .68339 .61032 L .68513 .6118 L .725 .826 .928 r
F
.68146 .61353 m .67971 .61207 L .68339 .61032 L F
.50852 .5828 m .51014 .58082 L .51212 .58267 L .513 .711 .961 r
F
.50852 .5828 m .50655 .58094 L .51014 .58082 L F
.75246 .58789 m .75449 .58411 L .75615 .58594 L .74 .792 .895 r
F
.75246 .58789 m .75079 .58607 L .75449 .58411 L F
.52879 .588 m .53045 .58622 L .5324 .58802 L .479 .702 .967 r
F
.52879 .588 m .52684 .58618 L .53045 .58622 L F
.29895 .55439 m .30016 .55153 L .30239 .55353 L .629 .742 .929 r
F
.29895 .55439 m .29672 .55238 L .30016 .55153 L F
.32282 .55617 m .32408 .55335 L .32627 .55535 L .625 .741 .93 r
F
.32282 .55617 m .32062 .55417 L .32408 .55335 L F
.38527 .56202 m .38665 .55934 L .38877 .56132 L .609 .737 .936 r
F
.38527 .56202 m .38314 .56004 L .38665 .55934 L F
.48826 .57806 m .48983 .5759 L .49183 .57779 L .539 .719 .956 r
F
.48826 .57806 m .48626 .57616 L .48983 .5759 L F
.73972 .59208 m .74173 .58827 L .74341 .59006 L .747 .798 .894 r
F
.73972 .59208 m .73804 .5903 L .74173 .58827 L F
.34668 .55811 m .34798 .55533 L .35015 .55732 L .62 .74 .932 r
F
.34668 .55811 m .34451 .55612 L .34798 .55533 L F
.71061 .60316 m .71257 .59943 L .71428 .60108 L .755 .814 .899 r
F
.71061 .60316 m .7089 .60153 L .71257 .59943 L F
.54906 .59366 m .55077 .5921 L .55269 .59383 L .439 .69 .971 r
F
.54906 .59366 m .54714 .5919 L .55077 .5921 L F
.62098 .61452 m .62286 .61308 L .62468 .61449 L .449 .733 .988 r
F
.62098 .61452 m .61916 .61309 L .62286 .61308 L F
.43855 .56883 m .44003 .56635 L .44209 .5683 L .583 .731 .945 r
F
.43855 .56883 m .43649 .56688 L .44003 .56635 L F
.60071 .60948 m .60255 .60823 L .6044 .60973 L .391 .693 .98 r
F
.60071 .60948 m .59886 .60795 L .60255 .60823 L F
.57489 .60163 m .57666 .60032 L .57855 .60194 L .394 .68 .975 r
F
.57489 .60163 m .573 .59998 L .57666 .60032 L F
.6357 .61688 m .6376 .61512 L .6394 .61649 L .524 .772 .988 r
F
.6357 .61688 m .63389 .61549 L .6376 .61512 L F
.37053 .56024 m .37188 .55752 L .37402 .5595 L .613 .738 .935 r
F
.37053 .56024 m .36839 .55825 L .37188 .55752 L F
.45327 .57119 m .45477 .56879 L .45681 .57072 L .573 .728 .948 r
F
.45327 .57119 m .45122 .56925 L .45477 .56879 L F
.42384 .56662 m .42529 .56408 L .42736 .56604 L .592 .733 .942 r
F
.42384 .56662 m .42176 .56466 L .42529 .56408 L F
.727 .5965 m .72898 .59269 L .73068 .59442 L .752 .805 .894 r
F
.727 .5965 m .7253 .59478 L .72898 .59269 L F
.40911 .56456 m .41054 .56195 L .41263 .56392 L .599 .735 .94 r
F
.40911 .56456 m .40702 .56259 L .41054 .56195 L F
.46798 .57372 m .46951 .57142 L .47153 .57334 L .56 .725 .951 r
F
.46798 .57372 m .46595 .5718 L .46951 .57142 L F
.30805 .55468 m .30929 .55184 L .3115 .55384 L .627 .742 .929 r
F
.30805 .55468 m .30583 .55268 L .30929 .55184 L F
.50296 .58111 m .50457 .57908 L .50655 .58094 L .519 .713 .96 r
F
.50296 .58111 m .50098 .57924 L .50457 .57908 L F
.52324 .5862 m .52489 .58436 L .52684 .58618 L .487 .704 .966 r
F
.52324 .5862 m .52128 .58437 L .52489 .58436 L F
.33192 .55652 m .3332 .55372 L .33539 .55572 L .623 .741 .931 r
F
.33192 .55652 m .32974 .55453 L .3332 .55372 L F
.28417 .55298 m .28536 .5501 L .2876 .55211 L .631 .743 .928 r
F
.28417 .55298 m .28192 .55097 L .28536 .5501 L F
.67235 .61523 m .67428 .61228 L .67603 .61371 L .703 .827 .941 r
F
.67235 .61523 m .6706 .61381 L .67428 .61228 L F
.69788 .60766 m .69983 .60408 L .70155 .60566 L .75 .821 .908 r
F
.69788 .60766 m .69616 .60611 L .69983 .60408 L F
.75615 .58594 m .75819 .58216 L .75985 .58401 L .738 .791 .895 r
F
.75615 .58594 m .75449 .58411 L .75819 .58216 L F
.35579 .55854 m .35711 .55578 L .35927 .55777 L .617 .739 .933 r
F
.35579 .55854 m .35363 .55655 L .35711 .55578 L F
.39438 .56261 m .39578 .55995 L .39789 .56193 L .605 .736 .938 r
F
.39438 .56261 m .39227 .56063 L .39578 .55995 L F
.48269 .57647 m .48425 .57426 L .48626 .57616 L .545 .721 .955 r
F
.48269 .57647 m .48068 .57456 L .48425 .57426 L F
.68513 .6118 m .68707 .60848 L .68881 .60998 L .734 .826 .922 r
F
.68513 .6118 m .68339 .61032 L .68707 .60848 L F
.54351 .59176 m .54521 .59015 L .54714 .5919 L .448 .692 .97 r
F
.54351 .59176 m .54158 .58999 L .54521 .59015 L F
.56934 .59968 m .5711 .59833 L .573 .59998 L .4 .68 .974 r
F
.56934 .59968 m .56744 .59801 L .5711 .59833 L F
.74341 .59006 m .74542 .58625 L .7471 .58805 L .745 .796 .894 r
F
.74341 .59006 m .74173 .58827 L .74542 .58625 L F
.59518 .60766 m .597 .60643 L .59886 .60795 L .384 .687 .979 r
F
.59518 .60766 m .59331 .60611 L .597 .60643 L F
.64489 .61733 m .6468 .61529 L .64859 .61665 L .578 .795 .982 r
F
.64489 .61733 m .6431 .61596 L .6468 .61529 L F
.71428 .60108 m .71625 .59731 L .71795 .59898 L .755 .812 .897 r
F
.71428 .60108 m .71257 .59943 L .71625 .59731 L F
.37965 .56076 m .38102 .55806 L .38314 .56004 L .61 .738 .936 r
F
.37965 .56076 m .37752 .55878 L .38102 .55806 L F
.66322 .61648 m .66515 .61382 L .66691 .61522 L .671 .823 .956 r
F
.66322 .61648 m .66145 .6151 L .66515 .61382 L F
.31716 .555 m .31841 .55217 L .32062 .55417 L .626 .741 .93 r
F
.31716 .555 m .31495 .553 L .31841 .55217 L F
.29328 .55325 m .29448 .55038 L .29672 .55238 L .63 .742 .929 r
F
.29328 .55325 m .29104 .55124 L .29448 .55038 L F
.61546 .61303 m .61733 .61166 L .61916 .61309 L .427 .72 .986 r
F
.61546 .61303 m .61363 .61157 L .61733 .61166 L F
.34104 .55691 m .34233 .55412 L .34451 .55612 L .621 .74 .932 r
F
.34104 .55691 m .33886 .55491 L .34233 .55412 L F
.65407 .6172 m .65599 .61485 L .65776 .61622 L .628 .812 .971 r
F
.65407 .6172 m .65229 .61583 L .65599 .61485 L F
.51768 .58442 m .51932 .58254 L .52128 .58437 L .495 .706 .964 r
F
.51768 .58442 m .51571 .58258 L .51932 .58254 L F
.43296 .56743 m .43443 .56492 L .43649 .56688 L .586 .732 .944 r
F
.43296 .56743 m .43089 .56547 L .43443 .56492 L F
.44768 .56974 m .44918 .56731 L .45122 .56925 L .576 .729 .947 r
F
.44768 .56974 m .44563 .56779 L .44918 .56731 L F
.73068 .59442 m .73267 .5906 L .73436 .59236 L .751 .803 .894 r
F
.73068 .59442 m .72898 .59269 L .73267 .5906 L F
.4974 .57944 m .49899 .57736 L .50098 .57924 L .526 .715 .959 r
F
.4974 .57944 m .49541 .57756 L .49899 .57736 L F
.41823 .56527 m .41967 .5627 L .42176 .56466 L .594 .734 .941 r
F
.41823 .56527 m .41615 .5633 L .41967 .5627 L F
.4624 .57222 m .46392 .56987 L .46595 .5718 L .564 .726 .95 r
F
.4624 .57222 m .46036 .57029 L .46392 .56987 L F
.3649 .559 m .36624 .55626 L .36839 .55825 L .615 .739 .934 r
F
.3649 .559 m .36275 .55701 L .36624 .55626 L F
.63019 .61575 m .63209 .61412 L .63389 .61549 L .495 .759 .989 r
F
.63019 .61575 m .62838 .61436 L .63209 .61412 L F
.56379 .59773 m .56554 .59633 L .56744 .59801 L .407 .681 .973 r
F
.56379 .59773 m .56189 .59603 L .56554 .59633 L F
.53796 .58988 m .53964 .58821 L .54158 .58999 L .457 .695 .969 r
F
.53796 .58988 m .53602 .58809 L .53964 .58821 L F
.70155 .60566 m .7035 .60201 L .70522 .60361 L .753 .819 .904 r
F
.70155 .60566 m .69983 .60408 L .7035 .60201 L F
.4035 .56324 m .40492 .56061 L .40702 .56259 L .601 .735 .939 r
F
.4035 .56324 m .4014 .56126 L .40492 .56061 L F
.58964 .60579 m .59145 .60456 L .59331 .60611 L .38 .682 .977 r
F
.58964 .60579 m .58777 .60422 L .59145 .60456 L F
.75985 .58401 m .7619 .58025 L .76356 .5821 L .736 .789 .895 r
F
.75985 .58401 m .75819 .58216 L .7619 .58025 L F
.30239 .55353 m .30361 .55067 L .30583 .55268 L .628 .742 .929 r
F
.30239 .55353 m .30016 .55153 L .30361 .55067 L F
.47711 .57489 m .47867 .57265 L .48068 .57456 L .55 .722 .954 r
F
.47711 .57489 m .4751 .57298 L .47867 .57265 L F
.32627 .55535 m .32754 .55253 L .32974 .55453 L .624 .741 .931 r
F
.32627 .55535 m .32408 .55335 L .32754 .55253 L F
.38877 .56132 m .39015 .55865 L .39227 .56063 L .607 .737 .937 r
F
.38877 .56132 m .38665 .55934 L .39015 .55865 L F
.67603 .61371 m .67797 .61062 L .67971 .61207 L .716 .828 .934 r
F
.67603 .61371 m .67428 .61228 L .67797 .61062 L F
.7471 .58805 m .74912 .58425 L .75079 .58607 L .743 .795 .894 r
F
.7471 .58805 m .74542 .58625 L .74912 .58425 L F
.71795 .59898 m .71992 .59518 L .72163 .59688 L .755 .809 .896 r
F
.71795 .59898 m .71625 .59731 L .71992 .59518 L F
.35015 .55732 m .35146 .55455 L .35363 .55655 L .619 .74 .933 r
F
.35015 .55732 m .34798 .55533 L .35146 .55455 L F
.68881 .60998 m .69075 .60655 L .69248 .60808 L .742 .825 .916 r
F
.68881 .60998 m .68707 .60848 L .69075 .60655 L F
.51212 .58267 m .51374 .58073 L .51571 .58258 L .503 .709 .963 r
F
.51212 .58267 m .51014 .58082 L .51374 .58073 L F
.60993 .61142 m .61179 .61013 L .61363 .61157 L .408 .708 .984 r
F
.60993 .61142 m .60809 .60995 L .61179 .61013 L F
.55824 .59578 m .55998 .59434 L .56189 .59603 L .415 .683 .973 r
F
.55824 .59578 m .55633 .59406 L .55998 .59434 L F
.49183 .57779 m .49341 .57567 L .49541 .57756 L .532 .717 .958 r
F
.49183 .57779 m .48983 .5759 L .49341 .57567 L F
.37402 .5595 m .37538 .55679 L .37752 .55878 L .612 .738 .935 r
F
.37402 .5595 m .37188 .55752 L .37538 .55679 L F
.5324 .58802 m .53407 .5863 L .53602 .58809 L .467 .698 .968 r
F
.5324 .58802 m .53045 .58622 L .53407 .5863 L F
.73436 .59236 m .73636 .58853 L .73804 .5903 L .75 .801 .894 r
F
.73436 .59236 m .73267 .5906 L .73636 .58853 L F
.58409 .60388 m .58589 .60264 L .58777 .60422 L .379 .679 .976 r
F
.58409 .60388 m .58222 .60228 L .58589 .60264 L F
.44209 .5683 m .44357 .56584 L .44563 .56779 L .58 .73 .946 r
F
.44209 .5683 m .44003 .56635 L .44357 .56584 L F
.42736 .56604 m .42882 .56351 L .43089 .56547 L .589 .732 .943 r
F
.42736 .56604 m .42529 .56408 L .42882 .56351 L F
.3115 .55384 m .31274 .551 L .31495 .553 L .627 .742 .93 r
F
.3115 .55384 m .30929 .55184 L .31274 .551 L F
.2876 .55211 m .2888 .54923 L .29104 .55124 L .63 .742 .928 r
F
.2876 .55211 m .28536 .5501 L .2888 .54923 L F
.33539 .55572 m .33667 .55291 L .33886 .55491 L .622 .74 .932 r
F
.33539 .55572 m .3332 .55372 L .33667 .55291 L F
.6394 .61649 m .64131 .6146 L .6431 .61596 L .548 .784 .986 r
F
.6394 .61649 m .6376 .61512 L .64131 .6146 L F
.45681 .57072 m .45833 .56835 L .46036 .57029 L .568 .727 .949 r
F
.45681 .57072 m .45477 .56879 L .45833 .56835 L F
.41263 .56392 m .41406 .56133 L .41615 .5633 L .596 .734 .941 r
F
.41263 .56392 m .41054 .56195 L .41406 .56133 L F
.70522 .60361 m .70718 .5999 L .7089 .60153 L .755 .817 .901 r
F
.70522 .60361 m .7035 .60201 L .70718 .5999 L F
.66691 .61522 m .66884 .61241 L .6706 .61381 L .688 .826 .949 r
F
.66691 .61522 m .66515 .61382 L .66884 .61241 L F
.35927 .55777 m .3606 .55502 L .36275 .55701 L .616 .739 .934 r
F
.35927 .55777 m .35711 .55578 L .3606 .55502 L F
.62468 .61449 m .62657 .61297 L .62838 .61436 L .467 .745 .989 r
F
.62468 .61449 m .62286 .61308 L .62657 .61297 L F
.47153 .57334 m .47308 .57106 L .4751 .57298 L .555 .723 .952 r
F
.47153 .57334 m .46951 .57142 L .47308 .57106 L F
.39789 .56193 m .39929 .55929 L .4014 .56126 L .603 .736 .938 r
F
.39789 .56193 m .39578 .55995 L .39929 .55929 L F
.76356 .5821 m .76561 .57835 L .76727 .58022 L .734 .788 .896 r
F
.76356 .5821 m .7619 .58025 L .76561 .57835 L F
.72163 .59688 m .7236 .59306 L .7253 .59478 L .755 .807 .895 r
F
.72163 .59688 m .71992 .59518 L .7236 .59306 L F
.55269 .59383 m .55441 .59234 L .55633 .59406 L .424 .685 .972 r
F
.55269 .59383 m .55077 .5921 L .55441 .59234 L F
.50655 .58094 m .50817 .57896 L .51014 .58082 L .511 .711 .962 r
F
.50655 .58094 m .50457 .57908 L .50817 .57896 L F
.75079 .58607 m .75282 .58227 L .75449 .58411 L .741 .793 .894 r
F
.75079 .58607 m .74912 .58425 L .75282 .58227 L F
.6044 .60973 m .60624 .60848 L .60809 .60995 L .392 .698 .982 r
F
.6044 .60973 m .60255 .60823 L .60624 .60848 L F
.64859 .61665 m .65051 .61447 L .65229 .61583 L .603 .805 .978 r
F
.64859 .61665 m .6468 .61529 L .65051 .61447 L F
.57855 .60194 m .58033 .60068 L .58222 .60228 L .381 .677 .975 r
F
.57855 .60194 m .57666 .60032 L .58033 .60068 L F
.52684 .58618 m .5285 .58441 L .53045 .58622 L .476 .7 .967 r
F
.52684 .58618 m .52489 .58436 L .5285 .58441 L F
.29672 .55238 m .29793 .54952 L .30016 .55153 L .629 .742 .929 r
F
.29672 .55238 m .29448 .55038 L .29793 .54952 L F
.69248 .60808 m .69443 .60455 L .69616 .60611 L .747 .824 .911 r
F
.69248 .60808 m .69075 .60655 L .69443 .60455 L F
.32062 .55417 m .32187 .55134 L .32408 .55335 L .625 .741 .931 r
F
.32062 .55417 m .31841 .55217 L .32187 .55134 L F
.65776 .61622 m .65968 .61372 L .66145 .6151 L .65 .819 .964 r
F
.65776 .61622 m .65599 .61485 L .65968 .61372 L F
.38314 .56004 m .38452 .55736 L .38665 .55934 L .609 .737 .936 r
F
.38314 .56004 m .38102 .55806 L .38452 .55736 L F
.48626 .57616 m .48783 .574 L .48983 .5759 L .538 .719 .956 r
F
.48626 .57616 m .48425 .57426 L .48783 .574 L F
.34451 .55612 m .34581 .55333 L .34798 .55533 L .62 .74 .932 r
F
.34451 .55612 m .34233 .55412 L .34581 .55333 L F
.67971 .61207 m .68165 .60885 L .68339 .61032 L .727 .828 .928 r
F
.67971 .61207 m .67797 .61062 L .68165 .60885 L F
.73804 .5903 m .74005 .58647 L .74173 .58827 L .748 .799 .893 r
F
.73804 .5903 m .73636 .58853 L .74005 .58647 L F
.43649 .56688 m .43797 .5644 L .44003 .56635 L .583 .731 .945 r
F
.43649 .56688 m .43443 .56492 L .43797 .5644 L F
.36839 .55825 m .36974 .55553 L .37188 .55752 L .613 .738 .935 r
F
.36839 .55825 m .36624 .55626 L .36974 .55553 L F
.7089 .60153 m .71086 .59777 L .71257 .59943 L .756 .815 .899 r
F
.7089 .60153 m .70718 .5999 L .71086 .59777 L F
.42176 .56466 m .4232 .56211 L .42529 .56408 L .591 .733 .942 r
F
.42176 .56466 m .41967 .5627 L .4232 .56211 L F
.45122 .56925 m .45273 .56685 L .45477 .56879 L .572 .728 .948 r
F
.45122 .56925 m .44918 .56731 L .45273 .56685 L F
.54714 .5919 m .54885 .59036 L .55077 .5921 L .434 .688 .971 r
F
.54714 .5919 m .54521 .59015 L .54885 .59036 L F
.40702 .56259 m .40844 .55998 L .41054 .56195 L .599 .735 .94 r
F
.40702 .56259 m .40492 .56061 L .40844 .55998 L F
.573 .59998 m .57477 .59869 L .57666 .60032 L .386 .677 .974 r
F
.573 .59998 m .5711 .59833 L .57477 .59869 L F
.30583 .55268 m .30706 .54983 L .30929 .55184 L .627 .742 .93 r
F
.30583 .55268 m .30361 .55067 L .30706 .54983 L F
.46595 .5718 m .46748 .56949 L .46951 .57142 L .559 .725 .951 r
F
.46595 .5718 m .46392 .56987 L .46748 .56949 L F
.32974 .55453 m .33101 .55172 L .3332 .55372 L .623 .741 .931 r
F
.32974 .55453 m .32754 .55253 L .33101 .55172 L F
.59886 .60795 m .60069 .60674 L .60255 .60823 L .381 .689 .98 r
F
.59886 .60795 m .597 .60643 L .60069 .60674 L F
.28192 .55097 m .28311 .54809 L .28536 .5501 L .631 .743 .928 r
F
.28192 .55097 m .27967 .54896 L .28311 .54809 L F
.50098 .57924 m .50259 .57721 L .50457 .57908 L .518 .713 .96 r
F
.50098 .57924 m .49899 .57736 L .50259 .57721 L F
.61916 .61309 m .62103 .61168 L .62286 .61308 L .44 .731 .988 r
F
.61916 .61309 m .61733 .61166 L .62103 .61168 L F
.7253 .59478 m .72729 .59094 L .72898 .59269 L .754 .805 .894 r
F
.7253 .59478 m .7236 .59306 L .72729 .59094 L F
.52128 .58437 m .52293 .58254 L .52489 .58436 L .484 .703 .966 r
F
.52128 .58437 m .51932 .58254 L .52293 .58254 L F
.63389 .61549 m .6358 .61376 L .6376 .61512 L .518 .771 .989 r
F
.63389 .61549 m .63209 .61412 L .6358 .61376 L F
.35363 .55655 m .35495 .55378 L .35711 .55578 L .617 .739 .933 r
F
.35363 .55655 m .35146 .55455 L .35495 .55378 L F
.39227 .56063 m .39366 .55797 L .39578 .55995 L .605 .736 .938 r
F
.39227 .56063 m .39015 .55865 L .39366 .55797 L F
.76727 .58022 m .76933 .57648 L .77098 .57836 L .732 .786 .896 r
F
.76727 .58022 m .76561 .57835 L .76933 .57648 L F
.75449 .58411 m .75653 .58032 L .75819 .58216 L .739 .791 .895 r
F
.75449 .58411 m .75282 .58227 L .75653 .58032 L F
.69616 .60611 m .6981 .6025 L .69983 .60408 L .752 .822 .907 r
F
.69616 .60611 m .69443 .60455 L .6981 .6025 L F
.48068 .57456 m .48224 .57236 L .48425 .57426 L .544 .72 .955 r
F
.48068 .57456 m .47867 .57265 L .48224 .57236 L F
.6706 .61381 m .67253 .61086 L .67428 .61228 L .704 .829 .942 r
F
.6706 .61381 m .66884 .61241 L .67253 .61086 L F
.54158 .58999 m .54327 .58839 L .54521 .59015 L .444 .691 .97 r
F
.54158 .58999 m .53964 .58821 L .54327 .58839 L F
.74173 .58827 m .74374 .58444 L .74542 .58625 L .746 .797 .893 r
F
.74173 .58827 m .74005 .58647 L .74374 .58444 L F
.37752 .55878 m .37888 .55607 L .38102 .55806 L .61 .738 .936 r
F
.37752 .55878 m .37538 .55679 L .37888 .55607 L F
.56744 .59801 m .5692 .59668 L .5711 .59833 L .392 .677 .974 r
F
.56744 .59801 m .56554 .59633 L .5692 .59668 L F
.31495 .553 m .3162 .55016 L .31841 .55217 L .626 .741 .93 r
F
.31495 .553 m .31274 .551 L .3162 .55016 L F
.29104 .55124 m .29225 .54837 L .29448 .55038 L .63 .742 .929 r
F
.29104 .55124 m .2888 .54923 L .29225 .54837 L F
.68339 .61032 m .68533 .60698 L .68707 .60848 L .736 .828 .921 r
F
.68339 .61032 m .68165 .60885 L .68533 .60698 L F
.71257 .59943 m .71454 .59563 L .71625 .59731 L .757 .813 .897 r
F
.71257 .59943 m .71086 .59777 L .71454 .59563 L F
.33886 .55491 m .34015 .55212 L .34233 .55412 L .621 .74 .932 r
F
.33886 .55491 m .33667 .55291 L .34015 .55212 L F
.59331 .60611 m .59514 .60492 L .597 .60643 L .374 .683 .978 r
F
.59331 .60611 m .59145 .60456 L .59514 .60492 L F
.43089 .56547 m .43236 .56296 L .43443 .56492 L .586 .732 .944 r
F
.43089 .56547 m .42882 .56351 L .43236 .56296 L F
.44563 .56779 m .44712 .56536 L .44918 .56731 L .576 .729 .947 r
F
.44563 .56779 m .44357 .56584 L .44712 .56536 L F
.51571 .58258 m .51735 .5807 L .51932 .58254 L .493 .705 .965 r
F
.51571 .58258 m .51374 .58073 L .51735 .5807 L F
.6431 .61596 m .64501 .61395 L .6468 .61529 L .574 .796 .983 r
F
.6431 .61596 m .64131 .6146 L .64501 .61395 L F
.41615 .5633 m .41759 .56073 L .41967 .5627 L .594 .734 .941 r
F
.41615 .5633 m .41406 .56133 L .41759 .56073 L F
.49541 .57756 m .497 .57548 L .49899 .57736 L .524 .715 .959 r
F
.49541 .57756 m .49341 .57567 L .497 .57548 L F
.36275 .55701 m .36409 .55427 L .36624 .55626 L .615 .739 .934 r
F
.36275 .55701 m .3606 .55502 L .36409 .55427 L F
.46036 .57029 m .46189 .56794 L .46392 .56987 L .564 .726 .95 r
F
.46036 .57029 m .45833 .56835 L .46189 .56794 L F
.72898 .59269 m .73098 .58884 L .73267 .5906 L .752 .803 .893 r
F
.72898 .59269 m .72729 .59094 L .73098 .58884 L F
.66145 .6151 m .66338 .61244 L .66515 .61382 L .671 .825 .957 r
F
.66145 .6151 m .65968 .61372 L .66338 .61244 L F
.61363 .61157 m .61549 .61025 L .61733 .61166 L .417 .717 .986 r
F
.61363 .61157 m .61179 .61013 L .61549 .61025 L F
.4014 .56126 m .40281 .55864 L .40492 .56061 L .601 .735 .939 r
F
.4014 .56126 m .39929 .55929 L .40281 .55864 L F
.53602 .58809 m .5377 .58644 L .53964 .58821 L .453 .694 .969 r
F
.53602 .58809 m .53407 .5863 L .5377 .58644 L F
.65229 .61583 m .65421 .6135 L .65599 .61485 L .627 .814 .972 r
F
.65229 .61583 m .65051 .61447 L .65421 .6135 L F
.56189 .59603 m .56364 .59466 L .56554 .59633 L .4 .679 .973 r
F
.56189 .59603 m .55998 .59434 L .56364 .59466 L F
.30016 .55153 m .30138 .54866 L .30361 .55067 L .628 .742 .929 r
F
.30016 .55153 m .29793 .54952 L .30138 .54866 L F
.32408 .55335 m .32534 .55052 L .32754 .55253 L .624 .741 .931 r
F
.32408 .55335 m .32187 .55134 L .32534 .55052 L F
.4751 .57298 m .47665 .57074 L .47867 .57265 L .549 .722 .954 r
F
.4751 .57298 m .47308 .57106 L .47665 .57074 L F
.75819 .58216 m .76024 .57839 L .7619 .58025 L .737 .79 .895 r
F
.75819 .58216 m .75653 .58032 L .76024 .57839 L F
.77098 .57836 m .77305 .57463 L .7747 .57652 L .73 .785 .897 r
F
.77098 .57836 m .76933 .57648 L .77305 .57463 L F
.69983 .60408 m .70178 .6004 L .7035 .60201 L .755 .82 .903 r
F
.69983 .60408 m .6981 .6025 L .70178 .6004 L F
.38665 .55934 m .38803 .55666 L .39015 .55865 L .607 .737 .937 r
F
.38665 .55934 m .38452 .55736 L .38803 .55666 L F
.62838 .61436 m .63028 .61276 L .63209 .61412 L .488 .757 .99 r
F
.62838 .61436 m .62657 .61297 L .63028 .61276 L F
.34798 .55533 m .34929 .55255 L .35146 .55455 L .618 .74 .933 r
F
.34798 .55533 m .34581 .55333 L .34929 .55255 L F
.58777 .60422 m .58958 .60302 L .59145 .60456 L .37 .678 .977 r
F
.58777 .60422 m .58589 .60264 L .58958 .60302 L F
.74542 .58625 m .74744 .58242 L .74912 .58425 L .744 .795 .894 r
F
.74542 .58625 m .74374 .58444 L .74744 .58242 L F
.71625 .59731 m .71822 .59349 L .71992 .59518 L .757 .81 .895 r
F
.71625 .59731 m .71454 .59563 L .71822 .59349 L F
.51014 .58082 m .51177 .57889 L .51374 .58073 L .501 .708 .963 r
F
.51014 .58082 m .50817 .57896 L .51177 .57889 L F
.37188 .55752 m .37324 .5548 L .37538 .55679 L .612 .738 .935 r
F
.37188 .55752 m .36974 .55553 L .37324 .5548 L F
.67428 .61228 m .67622 .60918 L .67797 .61062 L .718 .83 .934 r
F
.67428 .61228 m .67253 .61086 L .67622 .60918 L F
.68707 .60848 m .68901 .60503 L .69075 .60655 L .744 .827 .916 r
F
.68707 .60848 m .68533 .60698 L .68901 .60503 L F
.48983 .5759 m .49142 .57378 L .49341 .57567 L .531 .717 .958 r
F
.48983 .5759 m .48783 .574 L .49142 .57378 L F
.55633 .59406 m .55806 .59264 L .55998 .59434 L .409 .681 .973 r
F
.55633 .59406 m .55441 .59234 L .55806 .59264 L F
.30929 .55184 m .31052 .54899 L .31274 .551 L .627 .742 .93 r
F
.30929 .55184 m .30706 .54983 L .31052 .54899 L F
.44003 .56635 m .44151 .56389 L .44357 .56584 L .579 .73 .946 r
F
.44003 .56635 m .43797 .5644 L .44151 .56389 L F
.53045 .58622 m .53213 .58451 L .53407 .5863 L .463 .696 .968 r
F
.53045 .58622 m .5285 .58441 L .53213 .58451 L F
.42529 .56408 m .42674 .56155 L .42882 .56351 L .588 .732 .943 r
F
.42529 .56408 m .4232 .56211 L .42674 .56155 L F
.28536 .5501 m .28655 .54722 L .2888 .54923 L .63 .742 .928 r
F
.28536 .5501 m .28311 .54809 L .28655 .54722 L F
.73267 .5906 m .73467 .58675 L .73636 .58853 L .751 .801 .893 r
F
.73267 .5906 m .73098 .58884 L .73467 .58675 L F
.60809 .60995 m .60995 .60869 L .61179 .61013 L .397 .705 .984 r
F
.60809 .60995 m .60624 .60848 L .60995 .60869 L F
.3332 .55372 m .33448 .55091 L .33667 .55291 L .622 .74 .932 r
F
.3332 .55372 m .33101 .55172 L .33448 .55091 L F
.45477 .56879 m .45628 .56641 L .45833 .56835 L .568 .727 .949 r
F
.45477 .56879 m .45273 .56685 L .45628 .56641 L F
.41054 .56195 m .41196 .55936 L .41406 .56133 L .596 .734 .941 r
F
.41054 .56195 m .40844 .55998 L .41196 .55936 L F
.58222 .60228 m .58401 .60108 L .58589 .60264 L .37 .675 .976 r
F
.58222 .60228 m .58033 .60068 L .58401 .60108 L F
.35711 .55578 m .35844 .55302 L .3606 .55502 L .616 .739 .934 r
F
.35711 .55578 m .35495 .55378 L .35844 .55302 L F
.39578 .55995 m .39718 .5573 L .39929 .55929 L .603 .736 .938 r
F
.39578 .55995 m .39366 .55797 L .39718 .5573 L F
.46951 .57142 m .47105 .56914 L .47308 .57106 L .554 .723 .953 r
F
.46951 .57142 m .46748 .56949 L .47105 .56914 L F
.7035 .60201 m .70546 .59827 L .70718 .5999 L .757 .818 .9 r
F
.7035 .60201 m .70178 .6004 L .70546 .59827 L F
.6376 .61512 m .63951 .61326 L .64131 .6146 L .544 .784 .987 r
F
.6376 .61512 m .6358 .61376 L .63951 .61326 L F
.7619 .58025 m .76395 .57648 L .76561 .57835 L .735 .788 .895 r
F
.7619 .58025 m .76024 .57839 L .76395 .57648 L F
.7747 .57652 m .77678 .5728 L .77842 .5747 L .728 .784 .897 r
F
.7747 .57652 m .77305 .57463 L .77678 .5728 L F
.50457 .57908 m .50619 .5771 L .50817 .57896 L .509 .71 .962 r
F
.50457 .57908 m .50259 .57721 L .50619 .5771 L F
.55077 .5921 m .55249 .59062 L .55441 .59234 L .419 .683 .972 r
F
.55077 .5921 m .54885 .59036 L .55249 .59062 L F
.71992 .59518 m .7219 .59134 L .7236 .59306 L .756 .808 .894 r
F
.71992 .59518 m .71822 .59349 L .7219 .59134 L F
.29448 .55038 m .29569 .5475 L .29793 .54952 L .629 .742 .929 r
F
.29448 .55038 m .29225 .54837 L .29569 .5475 L F
.74912 .58425 m .75115 .58043 L .75282 .58227 L .742 .793 .894 r
F
.74912 .58425 m .74744 .58242 L .75115 .58043 L F
.31841 .55217 m .31967 .54933 L .32187 .55134 L .625 .741 .931 r
F
.31841 .55217 m .3162 .55016 L .31967 .54933 L F
.38102 .55806 m .38239 .55537 L .38452 .55736 L .608 .737 .937 r
F
.38102 .55806 m .37888 .55607 L .38239 .55537 L F
.66515 .61382 m .66708 .61101 L .66884 .61241 L .689 .828 .95 r
F
.66515 .61382 m .66338 .61244 L .66708 .61101 L F
.62286 .61308 m .62475 .6116 L .62657 .61297 L .458 .743 .99 r
F
.62286 .61308 m .62103 .61168 L .62475 .6116 L F
.52489 .58436 m .52655 .5826 L .5285 .58441 L .472 .699 .967 r
F
.52489 .58436 m .52293 .58254 L .52655 .5826 L F
.34233 .55412 m .34363 .55133 L .34581 .55333 L .62 .74 .933 r
F
.34233 .55412 m .34015 .55212 L .34363 .55133 L F
.48425 .57426 m .48582 .5721 L .48783 .574 L .537 .718 .957 r
F
.48425 .57426 m .48224 .57236 L .48582 .5721 L F
.57666 .60032 m .57844 .59909 L .58033 .60068 L .373 .673 .975 r
F
.57666 .60032 m .57477 .59869 L .57844 .59909 L F
.60255 .60823 m .60439 .60702 L .60624 .60848 L .382 .694 .982 r
F
.60255 .60823 m .60069 .60674 L .60439 .60702 L F
.69075 .60655 m .69269 .60301 L .69443 .60455 L .749 .825 .911 r
F
.69075 .60655 m .68901 .60503 L .69269 .60301 L F
.73636 .58853 m .73836 .58468 L .74005 .58647 L .749 .799 .893 r
F
.73636 .58853 m .73467 .58675 L .73836 .58468 L F
.6468 .61529 m .64872 .61313 L .65051 .61447 L .6 .807 .979 r
F
.6468 .61529 m .64501 .61395 L .64872 .61313 L F
.36624 .55626 m .36759 .55353 L .36974 .55553 L .613 .738 .935 r
F
.36624 .55626 m .36409 .55427 L .36759 .55353 L F
.43443 .56492 m .4359 .56244 L .43797 .5644 L .582 .731 .945 r
F
.43443 .56492 m .43236 .56296 L .4359 .56244 L F
.65599 .61485 m .65791 .61236 L .65968 .61372 L .65 .821 .966 r
F
.65599 .61485 m .65421 .6135 L .65791 .61236 L F
.41967 .5627 m .42112 .56015 L .4232 .56211 L .591 .733 .942 r
F
.41967 .5627 m .41759 .56073 L .42112 .56015 L F
.44918 .56731 m .45068 .5649 L .45273 .56685 L .571 .728 .948 r
F
.44918 .56731 m .44712 .56536 L .45068 .5649 L F
.67797 .61062 m .6799 .60739 L .68165 .60885 L .729 .83 .928 r
F
.67797 .61062 m .67622 .60918 L .6799 .60739 L F
.54521 .59015 m .54691 .58862 L .54885 .59036 L .429 .686 .971 r
F
.54521 .59015 m .54327 .58839 L .54691 .58862 L F
.30361 .55067 m .30484 .54781 L .30706 .54983 L .627 .742 .93 r
F
.30361 .55067 m .30138 .54866 L .30484 .54781 L F
.40492 .56061 m .40633 .558 L .40844 .55998 L .598 .735 .94 r
F
.40492 .56061 m .40281 .55864 L .40633 .558 L F
.32754 .55253 m .32881 .54971 L .33101 .55172 L .623 .741 .931 r
F
.32754 .55253 m .32534 .55052 L .32881 .54971 L F
.70718 .5999 m .70914 .59612 L .71086 .59777 L .758 .816 .898 r
F
.70718 .5999 m .70546 .59827 L .70914 .59612 L F
.27967 .54896 m .28086 .54607 L .28311 .54809 L .631 .743 .928 r
F
.27967 .54896 m .27741 .54695 L .28086 .54607 L F
.46392 .56987 m .46545 .56756 L .46748 .56949 L .558 .724 .951 r
F
.46392 .56987 m .46189 .56794 L .46545 .56756 L F
.49899 .57736 m .5006 .57533 L .50259 .57721 L .516 .712 .961 r
F
.49899 .57736 m .497 .57548 L .5006 .57533 L F
.51932 .58254 m .52096 .58072 L .52293 .58254 L .481 .702 .966 r
F
.51932 .58254 m .51735 .5807 L .52096 .58072 L F
.5711 .59833 m .57287 .59707 L .57477 .59869 L .378 .673 .974 r
F
.5711 .59833 m .5692 .59668 L .57287 .59707 L F
.35146 .55455 m .35278 .55178 L .35495 .55378 L .617 .739 .933 r
F
.35146 .55455 m .34929 .55255 L .35278 .55178 L F
.39015 .55865 m .39154 .55598 L .39366 .55797 L .605 .736 .938 r
F
.39015 .55865 m .38803 .55666 L .39154 .55598 L F
.7236 .59306 m .72559 .5892 L .72729 .59094 L .755 .806 .893 r
F
.7236 .59306 m .7219 .59134 L .72559 .5892 L F
.76561 .57835 m .76767 .5746 L .76933 .57648 L .732 .787 .896 r
F
.76561 .57835 m .76395 .57648 L .76767 .5746 L F
.597 .60643 m .59883 .60526 L .60069 .60674 L .37 .685 .979 r
F
.597 .60643 m .59514 .60492 L .59883 .60526 L F
.75282 .58227 m .75486 .57847 L .75653 .58032 L .74 .792 .894 r
F
.75282 .58227 m .75115 .58043 L .75486 .57847 L F
.47867 .57265 m .48023 .57045 L .48224 .57236 L .542 .72 .955 r
F
.47867 .57265 m .47665 .57074 L .48023 .57045 L F
.77842 .5747 m .78051 .571 L .78215 .57291 L .725 .782 .898 r
F
.77842 .5747 m .77678 .5728 L .78051 .571 L F
.61733 .61166 m .61921 .61029 L .62103 .61168 L .431 .728 .988 r
F
.61733 .61166 m .61549 .61025 L .61921 .61029 L F
.37538 .55679 m .37674 .55408 L .37888 .55607 L .61 .738 .936 r
F
.37538 .55679 m .37324 .5548 L .37674 .55408 L F
.63209 .61412 m .63399 .61242 L .6358 .61376 L .512 .771 .99 r
F
.63209 .61412 m .63028 .61276 L .63399 .61242 L F
.31274 .551 m .31399 .54815 L .3162 .55016 L .626 .741 .93 r
F
.31274 .551 m .31052 .54899 L .31399 .54815 L F
.2888 .54923 m .29 .54635 L .29225 .54837 L .63 .742 .929 r
F
.2888 .54923 m .28655 .54722 L .29 .54635 L F
.53964 .58821 m .54134 .58663 L .54327 .58839 L .439 .689 .971 r
F
.53964 .58821 m .5377 .58644 L .54134 .58663 L F
.69443 .60455 m .69637 .60093 L .6981 .6025 L .754 .823 .907 r
F
.69443 .60455 m .69269 .60301 L .69637 .60093 L F
.74005 .58647 m .74206 .58263 L .74374 .58444 L .747 .797 .893 r
F
.74005 .58647 m .73836 .58468 L .74206 .58263 L F
.33667 .55291 m .33796 .55011 L .34015 .55212 L .621 .74 .932 r
F
.33667 .55291 m .33448 .55091 L .33796 .55011 L F
.56554 .59633 m .5673 .59503 L .5692 .59668 L .385 .674 .973 r
F
.56554 .59633 m .56364 .59466 L .5673 .59503 L F
.66884 .61241 m .67077 .60944 L .67253 .61086 L .706 .831 .942 r
F
.66884 .61241 m .66708 .61101 L .67077 .60944 L F
.42882 .56351 m .43028 .561 L .43236 .56296 L .585 .731 .944 r
F
.42882 .56351 m .42674 .56155 L .43028 .561 L F
.44357 .56584 m .44507 .56341 L .44712 .56536 L .575 .729 .947 r
F
.44357 .56584 m .44151 .56389 L .44507 .56341 L F
.41406 .56133 m .41549 .55876 L .41759 .56073 L .593 .734 .941 r
F
.41406 .56133 m .41196 .55936 L .41549 .55876 L F
.71086 .59777 m .71282 .59396 L .71454 .59563 L .759 .813 .896 r
F
.71086 .59777 m .70914 .59612 L .71282 .59396 L F
.51374 .58073 m .51538 .57886 L .51735 .5807 L .49 .705 .965 r
F
.51374 .58073 m .51177 .57889 L .51538 .57886 L F
.3606 .55502 m .36193 .55227 L .36409 .55427 L .614 .739 .934 r
F
.3606 .55502 m .35844 .55302 L .36193 .55227 L F
.49341 .57567 m .49501 .5736 L .497 .57548 L .523 .714 .959 r
F
.49341 .57567 m .49142 .57378 L .49501 .5736 L F
.68165 .60885 m .68359 .6055 L .68533 .60698 L .738 .83 .921 r
F
.68165 .60885 m .6799 .60739 L .68359 .6055 L F
.45833 .56835 m .45985 .56601 L .46189 .56794 L .563 .726 .95 r
F
.45833 .56835 m .45628 .56641 L .45985 .56601 L F
.59145 .60456 m .59327 .60341 L .59514 .60492 L .363 .678 .977 r
F
.59145 .60456 m .58958 .60302 L .59327 .60341 L F
.39929 .55929 m .4007 .55665 L .40281 .55864 L .601 .735 .939 r
F
.39929 .55929 m .39718 .5573 L .4007 .55665 L F
.72729 .59094 m .72928 .58708 L .73098 .58884 L .754 .804 .893 r
F
.72729 .59094 m .72559 .5892 L .72928 .58708 L F
.29793 .54952 m .29915 .54665 L .30138 .54866 L .628 .742 .929 r
F
.29793 .54952 m .29569 .5475 L .29915 .54665 L F
.32187 .55134 m .32314 .54851 L .32534 .55052 L .624 .741 .931 r
F
.32187 .55134 m .31967 .54933 L .32314 .54851 L F
.53407 .5863 m .53576 .58466 L .5377 .58644 L .449 .692 .97 r
F
.53407 .5863 m .53213 .58451 L .53576 .58466 L F
.64131 .6146 m .64322 .61261 L .64501 .61395 L .571 .797 .985 r
F
.64131 .6146 m .63951 .61326 L .64322 .61261 L F
.47308 .57106 m .47463 .56882 L .47665 .57074 L .548 .721 .954 r
F
.47308 .57106 m .47105 .56914 L .47463 .56882 L F
.38452 .55736 m .3859 .55467 L .38803 .55666 L .606 .737 .937 r
F
.38452 .55736 m .38239 .55537 L .3859 .55467 L F
.76933 .57648 m .7714 .57274 L .77305 .57463 L .73 .785 .896 r
F
.76933 .57648 m .76767 .5746 L .7714 .57274 L F
.61179 .61013 m .61366 .60884 L .61549 .61025 L .406 .714 .986 r
F
.61179 .61013 m .60995 .60869 L .61366 .60884 L F
.75653 .58032 m .75857 .57652 L .76024 .57839 L .738 .79 .895 r
F
.75653 .58032 m .75486 .57847 L .75857 .57652 L F
.55998 .59434 m .56172 .59299 L .56364 .59466 L .393 .676 .973 r
F
.55998 .59434 m .55806 .59264 L .56172 .59299 L F
.65968 .61372 m .66161 .61107 L .66338 .61244 L .671 .827 .958 r
F
.65968 .61372 m .65791 .61236 L .66161 .61107 L F
.34581 .55333 m .34712 .55055 L .34929 .55255 L .618 .74 .933 r
F
.34581 .55333 m .34363 .55133 L .34712 .55055 L F
.78215 .57291 m .78424 .56921 L .78588 .57113 L .723 .781 .898 r
F
.78215 .57291 m .78051 .571 L .78424 .56921 L F
.65051 .61447 m .65243 .61215 L .65421 .6135 L .626 .816 .973 r
F
.65051 .61447 m .64872 .61313 L .65243 .61215 L F
.6981 .6025 m .70005 .59881 L .70178 .6004 L .757 .821 .903 r
F
.6981 .6025 m .69637 .60093 L .70005 .59881 L F
.74374 .58444 m .74576 .5806 L .74744 .58242 L .745 .795 .893 r
F
.74374 .58444 m .74206 .58263 L .74576 .5806 L F
.58589 .60264 m .5877 .60149 L .58958 .60302 L .36 .673 .976 r
F
.58589 .60264 m .58401 .60108 L .5877 .60149 L F
.50817 .57896 m .50979 .57703 L .51177 .57889 L .499 .707 .964 r
F
.50817 .57896 m .50619 .5771 L .50979 .57703 L F
.36974 .55553 m .37109 .5528 L .37324 .5548 L .611 .738 .935 r
F
.36974 .55553 m .36759 .55353 L .37109 .5528 L F
.71454 .59563 m .71651 .59179 L .71822 .59349 L .758 .811 .895 r
F
.71454 .59563 m .71282 .59396 L .71651 .59179 L F
.62657 .61297 m .62846 .61141 L .63028 .61276 L .48 .756 .991 r
F
.62657 .61297 m .62475 .6116 L .62846 .61141 L F
.48783 .574 m .48941 .57188 L .49142 .57378 L .529 .716 .958 r
F
.48783 .574 m .48582 .5721 L .48941 .57188 L F
.30706 .54983 m .3083 .54697 L .31052 .54899 L .626 .742 .93 r
F
.30706 .54983 m .30484 .54781 L .3083 .54697 L F
.43797 .5644 m .43945 .56193 L .44151 .56389 L .578 .73 .946 r
F
.43797 .5644 m .4359 .56244 L .43945 .56193 L F
.28311 .54809 m .2843 .5452 L .28655 .54722 L .63 .742 .928 r
F
.28311 .54809 m .28086 .54607 L .2843 .5452 L F
.4232 .56211 m .42466 .55958 L .42674 .56155 L .588 .732 .943 r
F
.4232 .56211 m .42112 .56015 L .42466 .55958 L F
.33101 .55172 m .33229 .5489 L .33448 .55091 L .622 .74 .932 r
F
.33101 .55172 m .32881 .54971 L .33229 .5489 L F
.5285 .58441 m .53017 .58271 L .53213 .58451 L .459 .695 .969 r
F
.5285 .58441 m .52655 .5826 L .53017 .58271 L F
.45273 .56685 m .45424 .56447 L .45628 .56641 L .567 .727 .949 r
F
.45273 .56685 m .45068 .5649 L .45424 .56447 L F
.55441 .59234 m .55614 .59094 L .55806 .59264 L .403 .678 .973 r
F
.55441 .59234 m .55249 .59062 L .55614 .59094 L F
.40844 .55998 m .40986 .55738 L .41196 .55936 L .596 .734 .941 r
F
.40844 .55998 m .40633 .558 L .40986 .55738 L F
.73098 .58884 m .73297 .58497 L .73467 .58675 L .752 .802 .893 r
F
.73098 .58884 m .72928 .58708 L .73297 .58497 L F
.68533 .60698 m .68727 .60352 L .68901 .60503 L .746 .828 .915 r
F
.68533 .60698 m .68359 .6055 L .68727 .60352 L F
.67253 .61086 m .67446 .60775 L .67622 .60918 L .719 .832 .935 r
F
.67253 .61086 m .67077 .60944 L .67446 .60775 L F
.35495 .55378 m .35627 .55102 L .35844 .55302 L .616 .739 .934 r
F
.35495 .55378 m .35278 .55178 L .35627 .55102 L F
.39366 .55797 m .39506 .55532 L .39718 .5573 L .602 .736 .939 r
F
.39366 .55797 m .39154 .55598 L .39506 .55532 L F
.60624 .60848 m .6081 .60727 L .60995 .60869 L .386 .701 .983 r
F
.60624 .60848 m .60439 .60702 L .6081 .60727 L F
.46748 .56949 m .46902 .56721 L .47105 .56914 L .553 .723 .953 r
F
.46748 .56949 m .46545 .56756 L .46902 .56721 L F
.58033 .60068 m .58213 .59951 L .58401 .60108 L .36 .671 .975 r
F
.58033 .60068 m .57844 .59909 L .58213 .59951 L F
.76024 .57839 m .76229 .5746 L .76395 .57648 L .735 .788 .895 r
F
.76024 .57839 m .75857 .57652 L .76229 .5746 L F
.29225 .54837 m .29345 .54549 L .29569 .5475 L .629 .742 .929 r
F
.29225 .54837 m .29 .54635 L .29345 .54549 L F
.77305 .57463 m .77513 .5709 L .77678 .5728 L .728 .784 .897 r
F
.77305 .57463 m .7714 .57274 L .77513 .5709 L F
.3162 .55016 m .31745 .54732 L .31967 .54933 L .625 .741 .931 r
F
.3162 .55016 m .31399 .54815 L .31745 .54732 L F
.70178 .6004 m .70374 .59665 L .70546 .59827 L .759 .819 .9 r
F
.70178 .6004 m .70005 .59881 L .70374 .59665 L F
.50259 .57721 m .5042 .57523 L .50619 .5771 L .506 .709 .962 r
F
.50259 .57721 m .5006 .57533 L .5042 .57523 L F
.37888 .55607 m .38025 .55337 L .38239 .55537 L .608 .737 .937 r
F
.37888 .55607 m .37674 .55408 L .38025 .55337 L F
.74744 .58242 m .74947 .57859 L .75115 .58043 L .743 .794 .894 r
F
.74744 .58242 m .74576 .5806 L .74947 .57859 L F
.54885 .59036 m .55056 .58891 L .55249 .59062 L .413 .681 .972 r
F
.54885 .59036 m .54691 .58862 L .55056 .58891 L F
.34015 .55212 m .34145 .54932 L .34363 .55133 L .619 .74 .933 r
F
.34015 .55212 m .33796 .55011 L .34145 .54932 L F
.71822 .59349 m .72019 .58962 L .7219 .59134 L .758 .809 .894 r
F
.71822 .59349 m .71651 .59179 L .72019 .58962 L F
.52293 .58254 m .52458 .58079 L .52655 .5826 L .469 .698 .968 r
F
.52293 .58254 m .52096 .58072 L .52458 .58079 L F
.48224 .57236 m .48381 .5702 L .48582 .5721 L .535 .718 .957 r
F
.48224 .57236 m .48023 .57045 L .48381 .5702 L F
.78588 .57113 m .78799 .56745 L .78962 .56938 L .721 .78 .899 r
F
.78588 .57113 m .78424 .56921 L .78799 .56745 L F
.6358 .61376 m .6377 .61193 L .63951 .61326 L .538 .785 .989 r
F
.6358 .61376 m .63399 .61242 L .6377 .61193 L F
.36409 .55427 m .36543 .55153 L .36759 .55353 L .613 .738 .935 r
F
.36409 .55427 m .36193 .55227 L .36543 .55153 L F
.43236 .56296 m .43383 .56047 L .4359 .56244 L .582 .731 .945 r
F
.43236 .56296 m .43028 .561 L .43383 .56047 L F
.66338 .61244 m .66531 .60963 L .66708 .61101 L .69 .831 .95 r
F
.66338 .61244 m .66161 .61107 L .66531 .60963 L F
.62103 .61168 m .62292 .61024 L .62475 .6116 L .449 .741 .99 r
F
.62103 .61168 m .61921 .61029 L .62292 .61024 L F
.57477 .59869 m .57655 .5975 L .57844 .59909 L .363 .669 .974 r
F
.57477 .59869 m .57287 .59707 L .57655 .5975 L F
.41759 .56073 m .41903 .55817 L .42112 .56015 L .591 .733 .942 r
F
.41759 .56073 m .41549 .55876 L .41903 .55817 L F
.73467 .58675 m .73667 .58288 L .73836 .58468 L .75 .8 .893 r
F
.73467 .58675 m .73297 .58497 L .73667 .58288 L F
.44712 .56536 m .44862 .56295 L .45068 .5649 L .571 .728 .948 r
F
.44712 .56536 m .44507 .56341 L .44862 .56295 L F
.60069 .60674 m .60254 .60558 L .60439 .60702 L .37 .69 .981 r
F
.60069 .60674 m .59883 .60526 L .60254 .60558 L F
.30138 .54866 m .30261 .5458 L .30484 .54781 L .627 .742 .93 r
F
.30138 .54866 m .29915 .54665 L .30261 .5458 L F
.68901 .60503 m .69095 .60147 L .69269 .60301 L .751 .827 .91 r
F
.68901 .60503 m .68727 .60352 L .69095 .60147 L F
.40281 .55864 m .40422 .55602 L .40633 .558 L .598 .735 .94 r
F
.40281 .55864 m .4007 .55665 L .40422 .55602 L F
.27741 .54695 m .27859 .54405 L .28086 .54607 L .631 .742 .928 r
F
.27741 .54695 m .27515 .54493 L .27859 .54405 L F
.32534 .55052 m .32661 .5477 L .32881 .54971 L .623 .741 .931 r
F
.32534 .55052 m .32314 .54851 L .32661 .5477 L F
.46189 .56794 m .46334 .56574 L .46527 .56758 L .558 .724 .952 r
F
.46189 .56794 m .45995 .5661 L .46334 .56574 L F
.54327 .58839 m .54498 .58688 L .54691 .58862 L .424 .684 .971 r
F
.54327 .58839 m .54134 .58663 L .54498 .58688 L F
.64501 .61395 m .64693 .6118 L .64872 .61313 L .598 .808 .98 r
F
.64501 .61395 m .64322 .61261 L .64693 .6118 L F
.497 .57548 m .4986 .57346 L .5006 .57533 L .514 .712 .961 r
F
.497 .57548 m .49501 .5736 L .4986 .57346 L F
.65421 .6135 m .65613 .61102 L .65791 .61236 L .65 .823 .967 r
F
.65421 .6135 m .65243 .61215 L .65613 .61102 L F
.34929 .55255 m .35061 .54978 L .35278 .55178 L .617 .739 .933 r
F
.34929 .55255 m .34712 .55055 L .35061 .54978 L F
.67622 .60918 m .67815 .60593 L .6799 .60739 L .731 .832 .927 r
F
.67622 .60918 m .67446 .60775 L .67815 .60593 L F
.38803 .55666 m .38941 .55399 L .39154 .55598 L .604 .736 .938 r
F
.38803 .55666 m .3859 .55467 L .38941 .55399 L F
.70546 .59827 m .70742 .59447 L .70914 .59612 L .76 .817 .897 r
F
.70546 .59827 m .70374 .59665 L .70742 .59447 L F
.51735 .5807 m .519 .57889 L .52096 .58072 L .479 .701 .966 r
F
.51735 .5807 m .51538 .57886 L .519 .57889 L F
.76395 .57648 m .76601 .57271 L .76767 .5746 L .733 .787 .896 r
F
.76395 .57648 m .76229 .5746 L .76601 .57271 L F
.5692 .59668 m .57097 .59545 L .57287 .59707 L .369 .669 .973 r
F
.5692 .59668 m .5673 .59503 L .57097 .59545 L F
.7219 .59134 m .72388 .58746 L .72559 .5892 L .757 .807 .893 r
F
.7219 .59134 m .72019 .58962 L .72388 .58746 L F
.47665 .57074 m .47821 .56854 L .48023 .57045 L .541 .719 .955 r
F
.47665 .57074 m .47463 .56882 L .47821 .56854 L F
.75115 .58043 m .75318 .57661 L .75486 .57847 L .741 .792 .894 r
F
.75115 .58043 m .74947 .57859 L .75318 .57661 L F
.77678 .5728 m .77886 .56908 L .78051 .571 L .726 .783 .898 r
F
.77678 .5728 m .77513 .5709 L .77886 .56908 L F
.37324 .5548 m .3746 .55208 L .37674 .55408 L .61 .738 .936 r
F
.37324 .5548 m .37109 .5528 L .3746 .55208 L F
.31052 .54899 m .31176 .54613 L .31399 .54815 L .626 .741 .93 r
F
.31052 .54899 m .3083 .54697 L .31176 .54613 L F
.28655 .54722 m .28775 .54433 L .29 .54635 L .63 .742 .929 r
F
.28655 .54722 m .2843 .5452 L .28775 .54433 L F
.59514 .60492 m .59697 .60378 L .59883 .60526 L .359 .681 .978 r
F
.59514 .60492 m .59327 .60341 L .59697 .60378 L F
.33448 .55091 m .33577 .5481 L .33796 .55011 L .621 .74 .932 r
F
.33448 .55091 m .33229 .5489 L .33577 .5481 L F
.5377 .58644 m .53939 .58487 L .54134 .58663 L .434 .687 .971 r
F
.5377 .58644 m .53576 .58466 L .53939 .58487 L F
.73836 .58468 m .74037 .58081 L .74206 .58263 L .748 .798 .893 r
F
.73836 .58468 m .73667 .58288 L .74037 .58081 L F
.78962 .56938 m .79173 .56571 L .79336 .56764 L .72 .779 .899 r
F
.78962 .56938 m .78799 .56745 L .79173 .56571 L F
.61549 .61025 m .61737 .60892 L .61921 .61029 L .42 .725 .988 r
F
.61549 .61025 m .61366 .60884 L .61737 .60892 L F
.42674 .56155 m .4282 .55903 L .43028 .561 L .585 .731 .944 r
F
.42674 .56155 m .42466 .55958 L .4282 .55903 L F
.44151 .56389 m .443 .56145 L .44507 .56341 L .574 .729 .947 r
F
.44151 .56389 m .43945 .56193 L .443 .56145 L F
.41196 .55936 m .41339 .55678 L .41549 .55876 L .593 .733 .942 r
F
.41196 .55936 m .40986 .55738 L .41339 .55678 L F
.69269 .60301 m .69464 .59936 L .69637 .60093 L .756 .825 .906 r
F
.69269 .60301 m .69095 .60147 L .69464 .59936 L F
.35844 .55302 m .35977 .55027 L .36193 .55227 L .614 .739 .934 r
F
.35844 .55302 m .35627 .55102 L .35977 .55027 L F
.63028 .61276 m .63218 .61109 L .63399 .61242 L .505 .77 .991 r
F
.63028 .61276 m .62846 .61141 L .63218 .61109 L F
.56364 .59466 m .56539 .59339 L .5673 .59503 L .377 .671 .973 r
F
.56364 .59466 m .56172 .59299 L .56539 .59339 L F
.49142 .57378 m .493 .57171 L .49501 .5736 L .521 .714 .96 r
F
.49142 .57378 m .48941 .57188 L .493 .57171 L F
.51177 .57889 m .5134 .57702 L .51538 .57886 L .488 .704 .965 r
F
.51177 .57889 m .50979 .57703 L .5134 .57702 L F
.45628 .56641 m .4578 .56406 L .45985 .56601 L .562 .725 .951 r
F
.45628 .56641 m .45424 .56447 L .4578 .56406 L F
.39718 .5573 m .39858 .55467 L .4007 .55665 L .6 .735 .939 r
F
.39718 .5573 m .39506 .55532 L .39858 .55467 L F
.70914 .59612 m .7111 .59228 L .71282 .59396 L .76 .814 .895 r
F
.70914 .59612 m .70742 .59447 L .7111 .59228 L F
.66708 .61101 m .66901 .60804 L .67077 .60944 L .707 .833 .942 r
F
.66708 .61101 m .66531 .60963 L .66901 .60804 L F
.29569 .5475 m .29691 .54463 L .29915 .54665 L .628 .742 .929 r
F
.29569 .5475 m .29345 .54549 L .29691 .54463 L F
.31967 .54933 m .32093 .5465 L .32314 .54851 L .624 .741 .931 r
F
.31967 .54933 m .31745 .54732 L .32093 .5465 L F
.72559 .5892 m .72758 .58532 L .72928 .58708 L .755 .804 .892 r
F
.72559 .5892 m .72388 .58746 L .72758 .58532 L F
.58958 .60302 m .5914 .6019 L .59327 .60341 L .352 .674 .976 r
F
.58958 .60302 m .5877 .60149 L .5914 .6019 L F
.6799 .60739 m .68184 .60402 L .68359 .6055 L .74 .832 .921 r
F
.6799 .60739 m .67815 .60593 L .68184 .60402 L F
.47105 .56914 m .4726 .5669 L .47463 .56882 L .547 .721 .954 r
F
.47105 .56914 m .46902 .56721 L .4726 .5669 L F
.38239 .55537 m .38376 .55268 L .3859 .55467 L .606 .737 .937 r
F
.38239 .55537 m .38025 .55337 L .38376 .55268 L F
.34363 .55133 m .34493 .54854 L .34712 .55055 L .618 .74 .933 r
F
.34363 .55133 m .34145 .54932 L .34493 .54854 L F
.53213 .58451 m .5338 .58288 L .53576 .58466 L .445 .69 .97 r
F
.53213 .58451 m .53017 .58271 L .5338 .58288 L F
.76767 .5746 m .76974 .57084 L .7714 .57274 L .731 .786 .896 r
F
.76767 .5746 m .76601 .57271 L .76974 .57084 L F
.75486 .57847 m .7569 .57466 L .75857 .57652 L .738 .79 .894 r
F
.75486 .57847 m .75318 .57661 L .7569 .57466 L F
.55806 .59264 m .55981 .59132 L .56172 .59299 L .386 .673 .973 r
F
.55806 .59264 m .55614 .59094 L .55981 .59132 L F
.78051 .571 m .7826 .56729 L .78424 .56921 L .724 .781 .898 r
F
.78051 .571 m .77886 .56908 L .7826 .56729 L F
.36759 .55353 m .36894 .5508 L .37109 .5528 L .611 .738 .936 r
F
.36759 .55353 m .36543 .55153 L .36894 .5508 L F
.74206 .58263 m .74408 .57877 L .74576 .5806 L .746 .796 .893 r
F
.74206 .58263 m .74037 .58081 L .74408 .57877 L F
.63951 .61326 m .64142 .61129 L .64322 .61261 L .567 .798 .986 r
F
.63951 .61326 m .6377 .61193 L .64142 .61129 L F
.60995 .60869 m .61181 .60745 L .61366 .60884 L .395 .71 .986 r
F
.60995 .60869 m .6081 .60727 L .61181 .60745 L F
.50619 .5771 m .50781 .57518 L .50979 .57703 L .496 .706 .964 r
F
.50619 .5771 m .5042 .57523 L .50781 .57518 L F
.65791 .61236 m .65984 .60971 L .66161 .61107 L .672 .829 .959 r
F
.65791 .61236 m .65613 .61102 L .65984 .60971 L F
.30484 .54781 m .30607 .54495 L .3083 .54697 L .626 .741 .93 r
F
.30484 .54781 m .30261 .5458 L .30607 .54495 L F
.69637 .60093 m .69832 .59721 L .70005 .59881 L .759 .823 .902 r
F
.69637 .60093 m .69464 .59936 L .69832 .59721 L F
.28086 .54607 m .28204 .54317 L .2843 .5452 L .63 .742 .928 r
F
.28086 .54607 m .27859 .54405 L .28204 .54317 L F
.48582 .5721 m .4874 .56999 L .48941 .57188 L .528 .716 .958 r
F
.48582 .5721 m .48381 .5702 L .4874 .56999 L F
.4359 .56244 m .43738 .55997 L .43945 .56193 L .578 .73 .946 r
F
.4359 .56244 m .43383 .56047 L .43738 .55997 L F
.42112 .56015 m .42257 .55761 L .42466 .55958 L .588 .732 .943 r
F
.42112 .56015 m .41903 .55817 L .42257 .55761 L F
.32881 .54971 m .33009 .54689 L .33229 .5489 L .622 .74 .932 r
F
.32881 .54971 m .32661 .5477 L .33009 .54689 L F
.79336 .56764 m .79548 .56399 L .79711 .56593 L .718 .778 .9 r
F
.79336 .56764 m .79173 .56571 L .79548 .56399 L F
.58401 .60108 m .58582 .59996 L .5877 .60149 L .349 .669 .975 r
F
.58401 .60108 m .58213 .59951 L .58582 .59996 L F
.71282 .59396 m .71479 .59009 L .71651 .59179 L .76 .812 .894 r
F
.71282 .59396 m .7111 .59228 L .71479 .59009 L F
.40633 .558 m .40776 .5554 L .40986 .55738 L .596 .734 .941 r
F
.40633 .558 m .40422 .55602 L .40776 .5554 L F
.64872 .61313 m .65064 .61083 L .65243 .61215 L .624 .818 .975 r
F
.64872 .61313 m .64693 .6118 L .65064 .61083 L F
.45068 .5649 m .45218 .56252 L .45424 .56447 L .566 .726 .949 r
F
.45068 .5649 m .44862 .56295 L .45218 .56252 L F
.52655 .5826 m .52821 .58091 L .53017 .58271 L .456 .694 .969 r
F
.52655 .5826 m .52458 .58079 L .52821 .58091 L F
.35278 .55178 m .3541 .54901 L .35627 .55102 L .616 .739 .934 r
F
.35278 .55178 m .35061 .54978 L .3541 .54901 L F
.55249 .59062 m .55422 .58925 L .55614 .59094 L .396 .675 .972 r
F
.55249 .59062 m .55056 .58891 L .55422 .58925 L F
.46527 .56758 m .46673 .56541 L .46867 .56725 L .552 .723 .953 r
F
.46527 .56758 m .46334 .56574 L .46673 .56541 L F
.72928 .58708 m .73127 .58319 L .73297 .58497 L .753 .802 .892 r
F
.72928 .58708 m .72758 .58532 L .73127 .58319 L F
.62475 .6116 m .62664 .61007 L .62846 .61141 L .472 .755 .992 r
F
.62475 .6116 m .62292 .61024 L .62664 .61007 L F
.39154 .55598 m .39293 .55333 L .39506 .55532 L .602 .736 .939 r
F
.39154 .55598 m .38941 .55399 L .39293 .55333 L F
.68359 .6055 m .68553 .60201 L .68727 .60352 L .748 .83 .915 r
F
.68359 .6055 m .68184 .60402 L .68553 .60201 L F
.29 .54635 m .2912 .54346 L .29345 .54549 L .629 .742 .929 r
F
.29 .54635 m .28775 .54433 L .2912 .54346 L F
.31399 .54815 m .31523 .5453 L .31745 .54732 L .625 .741 .931 r
F
.31399 .54815 m .31176 .54613 L .31523 .5453 L F
.67077 .60944 m .6727 .60632 L .67446 .60775 L .721 .834 .935 r
F
.67077 .60944 m .66901 .60804 L .6727 .60632 L F
.75857 .57652 m .76062 .57272 L .76229 .5746 L .736 .789 .895 r
F
.75857 .57652 m .7569 .57466 L .76062 .57272 L F
.37674 .55408 m .37811 .55137 L .38025 .55337 L .608 .737 .937 r
F
.37674 .55408 m .3746 .55208 L .37811 .55137 L F
.7714 .57274 m .77347 .56899 L .77513 .5709 L .729 .784 .897 r
F
.7714 .57274 m .76974 .57084 L .77347 .56899 L F
.5006 .57533 m .50221 .57336 L .5042 .57523 L .504 .709 .963 r
F
.5006 .57533 m .4986 .57346 L .50221 .57336 L F
.57844 .59909 m .58024 .59795 L .58213 .59951 L .349 .666 .974 r
F
.57844 .59909 m .57655 .5975 L .58024 .59795 L F
.60439 .60702 m .60625 .60585 L .6081 .60727 L .374 .696 .983 r
F
.60439 .60702 m .60254 .60558 L .60625 .60585 L F
.33796 .55011 m .33926 .54731 L .34145 .54932 L .619 .74 .933 r
F
.33796 .55011 m .33577 .5481 L .33926 .54731 L F
.74576 .5806 m .74779 .57675 L .74947 .57859 L .744 .794 .893 r
F
.74576 .5806 m .74408 .57877 L .74779 .57675 L F
.48023 .57045 m .4818 .56829 L .48381 .5702 L .534 .717 .957 r
F
.48023 .57045 m .47821 .56854 L .4818 .56829 L F
.70005 .59881 m .70201 .59503 L .70374 .59665 L .761 .82 .899 r
F
.70005 .59881 m .69832 .59721 L .70201 .59503 L F
.78424 .56921 m .78635 .56552 L .78799 .56745 L .722 .78 .899 r
F
.78424 .56921 m .7826 .56729 L .78635 .56552 L F
.54691 .58862 m .54863 .58719 L .55056 .58891 L .407 .678 .972 r
F
.54691 .58862 m .54498 .58688 L .54863 .58719 L F
.52096 .58072 m .52262 .57897 L .52458 .58079 L .466 .697 .968 r
F
.52096 .58072 m .519 .57889 L .52262 .57897 L F
.71651 .59179 m .71848 .5879 L .72019 .58962 L .759 .81 .893 r
F
.71651 .59179 m .71479 .59009 L .71848 .5879 L F
.36193 .55227 m .36327 .54952 L .36543 .55153 L .613 .738 .935 r
F
.36193 .55227 m .35977 .55027 L .36327 .54952 L F
.43028 .561 m .43175 .55851 L .43383 .56047 L .581 .73 .945 r
F
.43028 .561 m .4282 .55903 L .43175 .55851 L F
.41549 .55876 m .41693 .55619 L .41903 .55817 L .59 .733 .942 r
F
.41549 .55876 m .41339 .55678 L .41693 .55619 L F
.44507 .56341 m .44656 .561 L .44862 .56295 L .57 .727 .948 r
F
.44507 .56341 m .443 .56145 L .44656 .561 L F
.29915 .54665 m .30037 .54377 L .30261 .5458 L .627 .742 .93 r
F
.29915 .54665 m .29691 .54463 L .30037 .54377 L F
.45995 .5661 m .4614 .5639 L .46334 .56574 L .557 .724 .952 r
F
.45995 .5661 m .45801 .56426 L .4614 .5639 L F
.73297 .58497 m .73498 .58108 L .73667 .58288 L .751 .8 .892 r
F
.73297 .58497 m .73127 .58319 L .73498 .58108 L F
.4007 .55665 m .40211 .55403 L .40422 .55602 L .598 .735 .94 r
F
.4007 .55665 m .39858 .55467 L .40211 .55403 L F
.27515 .54493 m .27633 .54202 L .27859 .54405 L .631 .742 .928 r
F
.27515 .54493 m .27288 .5429 L .27633 .54202 L F
.32314 .54851 m .3244 .54568 L .32661 .5477 L .623 .741 .931 r
F
.32314 .54851 m .32093 .5465 L .3244 .54568 L F
.57287 .59707 m .57465 .59591 L .57655 .5975 L .353 .665 .973 r
F
.57287 .59707 m .57097 .59545 L .57465 .59591 L F
.79711 .56593 m .79924 .56228 L .80087 .56423 L .716 .777 .9 r
F
.79711 .56593 m .79548 .56399 L .79924 .56228 L F
.63399 .61242 m .6359 .61062 L .6377 .61193 L .533 .785 .99 r
F
.63399 .61242 m .63218 .61109 L .6359 .61062 L F
.61921 .61029 m .62109 .60889 L .62292 .61024 L .439 .738 .991 r
F
.61921 .61029 m .61737 .60892 L .62109 .60889 L F
.34712 .55055 m .34843 .54777 L .35061 .54978 L .617 .739 .933 r
F
.34712 .55055 m .34493 .54854 L .34843 .54777 L F
.66161 .61107 m .66354 .60826 L .66531 .60963 L .691 .833 .951 r
F
.66161 .61107 m .65984 .60971 L .66354 .60826 L F
.3859 .55467 m .38728 .552 L .38941 .55399 L .604 .736 .938 r
F
.3859 .55467 m .38376 .55268 L .38728 .552 L F
.49501 .5736 m .4966 .57158 L .4986 .57346 L .512 .711 .961 r
F
.49501 .5736 m .493 .57171 L .4966 .57158 L F
.59883 .60526 m .60068 .60414 L .60254 .60558 L .358 .685 .98 r
F
.59883 .60526 m .59697 .60378 L .60068 .60414 L F
.54134 .58663 m .54304 .58514 L .54498 .58688 L .418 .682 .971 r
F
.54134 .58663 m .53939 .58487 L .54304 .58514 L F
.68727 .60352 m .68921 .59994 L .69095 .60147 L .754 .828 .91 r
F
.68727 .60352 m .68553 .60201 L .68921 .59994 L F
.51538 .57886 m .51702 .57706 L .519 .57889 L .475 .7 .967 r
F
.51538 .57886 m .5134 .57702 L .51702 .57706 L F
.76229 .5746 m .76435 .57082 L .76601 .57271 L .734 .787 .895 r
F
.76229 .5746 m .76062 .57272 L .76435 .57082 L F
.70374 .59665 m .70569 .59282 L .70742 .59447 L .762 .818 .897 r
F
.70374 .59665 m .70201 .59503 L .70569 .59282 L F
.47463 .56882 m .47618 .56662 L .47821 .56854 L .54 .719 .956 r
F
.47463 .56882 m .4726 .5669 L .47618 .56662 L F
.77513 .5709 m .77721 .56717 L .77886 .56908 L .727 .783 .897 r
F
.77513 .5709 m .77347 .56899 L .77721 .56717 L F
.37109 .5528 m .37245 .55008 L .3746 .55208 L .61 .738 .936 r
F
.37109 .5528 m .36894 .5508 L .37245 .55008 L F
.74947 .57859 m .75151 .57475 L .75318 .57661 L .741 .792 .894 r
F
.74947 .57859 m .74779 .57675 L .75151 .57475 L F
.67446 .60775 m .67639 .60449 L .67815 .60593 L .733 .834 .927 r
F
.67446 .60775 m .6727 .60632 L .67639 .60449 L F
.3083 .54697 m .30954 .54411 L .31176 .54613 L .625 .741 .93 r
F
.3083 .54697 m .30607 .54495 L .30954 .54411 L F
.72019 .58962 m .72217 .58572 L .72388 .58746 L .758 .807 .892 r
F
.72019 .58962 m .71848 .5879 L .72217 .58572 L F
.64322 .61261 m .64513 .61049 L .64693 .6118 L .595 .81 .982 r
F
.64322 .61261 m .64142 .61129 L .64513 .61049 L F
.2843 .5452 m .28549 .5423 L .28775 .54433 L .63 .742 .929 r
F
.2843 .5452 m .28204 .54317 L .28549 .5423 L F
.5673 .59503 m .56907 .59384 L .57097 .59545 L .36 .665 .973 r
F
.5673 .59503 m .56539 .59339 L .56907 .59384 L F
.65243 .61215 m .65435 .60968 L .65613 .61102 L .649 .826 .968 r
F
.65243 .61215 m .65064 .61083 L .65435 .60968 L F
.33229 .5489 m .33357 .54609 L .33577 .5481 L .62 .74 .932 r
F
.33229 .5489 m .33009 .54689 L .33357 .54609 L F
.78799 .56745 m .7901 .56377 L .79173 .56571 L .72 .779 .899 r
F
.78799 .56745 m .78635 .56552 L .7901 .56377 L F
.42466 .55958 m .42612 .55706 L .4282 .55903 L .584 .731 .944 r
F
.42466 .55958 m .42257 .55761 L .42612 .55706 L F
.53576 .58466 m .53744 .58311 L .53939 .58487 L .429 .685 .971 r
F
.53576 .58466 m .5338 .58288 L .53744 .58311 L F
.43945 .56193 m .44094 .55949 L .443 .56145 L .574 .728 .947 r
F
.43945 .56193 m .43738 .55997 L .44094 .55949 L F
.73667 .58288 m .73868 .579 L .74037 .58081 L .749 .798 .892 r
F
.73667 .58288 m .73498 .58108 L .73868 .579 L F
.40986 .55738 m .41129 .55479 L .41339 .55678 L .593 .733 .942 r
F
.40986 .55738 m .40776 .5554 L .41129 .55479 L F
.35627 .55102 m .3576 .54826 L .35977 .55027 L .614 .739 .934 r
F
.35627 .55102 m .3541 .54901 L .3576 .54826 L F
.59327 .60341 m .5951 .60232 L .59697 .60378 L .346 .675 .977 r
F
.59327 .60341 m .5914 .6019 L .5951 .60232 L F
.45424 .56447 m .45575 .56212 L .4578 .56406 L .561 .725 .951 r
F
.45424 .56447 m .45218 .56252 L .45575 .56212 L F
.48941 .57188 m .491 .56982 L .493 .57171 L .519 .713 .96 r
F
.48941 .57188 m .4874 .56999 L .491 .56982 L F
.39506 .55532 m .39646 .55267 L .39858 .55467 L .6 .735 .939 r
F
.39506 .55532 m .39293 .55333 L .39646 .55267 L F
.50979 .57703 m .51142 .57518 L .5134 .57702 L .485 .703 .965 r
F
.50979 .57703 m .50781 .57518 L .51142 .57518 L F
.46867 .56725 m .47013 .56511 L .47206 .56694 L .546 .721 .954 r
F
.46867 .56725 m .46673 .56541 L .47013 .56511 L F
.56172 .59299 m .56348 .59175 L .56539 .59339 L .368 .667 .973 r
F
.56172 .59299 m .55981 .59132 L .56348 .59175 L F
.29345 .54549 m .29466 .5426 L .29691 .54463 L .628 .742 .929 r
F
.29345 .54549 m .2912 .54346 L .29466 .5426 L F
.61366 .60884 m .61553 .60756 L .61737 .60892 L .409 .721 .988 r
F
.61366 .60884 m .61181 .60745 L .61553 .60756 L F
.69095 .60147 m .6929 .5978 L .69464 .59936 L .758 .826 .905 r
F
.69095 .60147 m .68921 .59994 L .6929 .5978 L F
.31745 .54732 m .31871 .54448 L .32093 .5465 L .624 .741 .931 r
F
.31745 .54732 m .31523 .5453 L .31871 .54448 L F
.80087 .56423 m .803 .5606 L .80462 .56255 L .714 .776 .901 r
F
.80087 .56423 m .79924 .56228 L .803 .5606 L F
.70742 .59447 m .70938 .59061 L .7111 .59228 L .762 .815 .895 r
F
.70742 .59447 m .70569 .59282 L .70938 .59061 L F
.38025 .55337 m .38162 .55068 L .38376 .55268 L .606 .737 .937 r
F
.38025 .55337 m .37811 .55137 L .38162 .55068 L F
.34145 .54932 m .34275 .54652 L .34493 .54854 L .618 .74 .933 r
F
.34145 .54932 m .33926 .54731 L .34275 .54652 L F
.62846 .61141 m .63036 .60977 L .63218 .61109 L .498 .77 .992 r
F
.62846 .61141 m .62664 .61007 L .63036 .60977 L F
.72388 .58746 m .72587 .58355 L .72758 .58532 L .756 .805 .892 r
F
.72388 .58746 m .72217 .58572 L .72587 .58355 L F
.76601 .57271 m .76808 .56894 L .76974 .57084 L .731 .786 .896 r
F
.76601 .57271 m .76435 .57082 L .76808 .56894 L F
.53017 .58271 m .53185 .5811 L .5338 .58288 L .441 .689 .97 r
F
.53017 .58271 m .52821 .58091 L .53185 .5811 L F
.75318 .57661 m .75523 .57278 L .7569 .57466 L .739 .791 .894 r
F
.75318 .57661 m .75151 .57475 L .75523 .57278 L F
.66531 .60963 m .66724 .60665 L .66901 .60804 L .708 .835 .943 r
F
.66531 .60963 m .66354 .60826 L .66724 .60665 L F
.5877 .60149 m .58952 .60041 L .5914 .6019 L .339 .668 .975 r
F
.5877 .60149 m .58582 .59996 L .58952 .60041 L F
.77886 .56908 m .78096 .56537 L .7826 .56729 L .724 .782 .898 r
F
.77886 .56908 m .77721 .56717 L .78096 .56537 L F
.67815 .60593 m .68009 .60254 L .68184 .60402 L .742 .833 .921 r
F
.67815 .60593 m .67639 .60449 L .68009 .60254 L F
.36543 .55153 m .36678 .54879 L .36894 .5508 L .611 .738 .936 r
F
.36543 .55153 m .36327 .54952 L .36678 .54879 L F
.55614 .59094 m .55788 .58965 L .55981 .59132 L .378 .669 .972 r
F
.55614 .59094 m .55422 .58925 L .55788 .58965 L F
.30261 .5458 m .30384 .54293 L .30607 .54495 L .626 .741 .93 r
F
.30261 .5458 m .30037 .54377 L .30384 .54293 L F
.74037 .58081 m .74239 .57694 L .74408 .57877 L .747 .796 .892 r
F
.74037 .58081 m .73868 .579 L .74239 .57694 L F
.27859 .54405 m .27978 .54114 L .28204 .54317 L .63 .742 .928 r
F
.27859 .54405 m .27633 .54202 L .27978 .54114 L F
.5042 .57523 m .50582 .57332 L .50781 .57518 L .494 .705 .964 r
F
.5042 .57523 m .50221 .57336 L .50582 .57332 L F
.32661 .5477 m .32788 .54487 L .33009 .54689 L .622 .74 .932 r
F
.32661 .5477 m .3244 .54568 L .32788 .54487 L F
.41903 .55817 m .42048 .55563 L .42257 .55761 L .587 .732 .943 r
F
.41903 .55817 m .41693 .55619 L .42048 .55563 L F
.43383 .56047 m .4353 .55801 L .43738 .55997 L .577 .729 .946 r
F
.43383 .56047 m .43175 .55851 L .4353 .55801 L F
.48381 .5702 m .48539 .56808 L .4874 .56999 L .526 .715 .959 r
F
.48381 .5702 m .4818 .56829 L .48539 .56808 L F
.79173 .56571 m .79385 .56204 L .79548 .56399 L .718 .778 .9 r
F
.79173 .56571 m .7901 .56377 L .79385 .56204 L F
.40422 .55602 m .40564 .55341 L .40776 .5554 L .595 .734 .941 r
F
.40422 .55602 m .40211 .55403 L .40564 .55341 L F
.44862 .56295 m .45013 .56057 L .45218 .56252 L .565 .726 .95 r
F
.44862 .56295 m .44656 .561 L .45013 .56057 L F
.46334 .56574 m .4648 .56358 L .46673 .56541 L .551 .722 .953 r
F
.46334 .56574 m .4614 .5639 L .4648 .56358 L F
.35061 .54978 m .35192 .547 L .3541 .54901 L .615 .739 .934 r
F
.35061 .54978 m .34843 .54777 L .35192 .547 L F
.6081 .60727 m .60997 .60607 L .61181 .60745 L .383 .706 .985 r
F
.6081 .60727 m .60625 .60585 L .60997 .60607 L F
.69464 .59936 m .69659 .59562 L .69832 .59721 L .761 .824 .902 r
F
.69464 .59936 m .6929 .5978 L .69659 .59562 L F
.6377 .61193 m .63962 .60999 L .64142 .61129 L .562 .799 .988 r
F
.6377 .61193 m .6359 .61062 L .63962 .60999 L F
.7111 .59228 m .71307 .58839 L .71479 .59009 L .762 .813 .893 r
F
.7111 .59228 m .70938 .59061 L .71307 .58839 L F
.52458 .58079 m .52625 .57911 L .52821 .58091 L .452 .692 .969 r
F
.52458 .58079 m .52262 .57897 L .52625 .57911 L F
.38941 .55399 m .39081 .55133 L .39293 .55333 L .602 .736 .939 r
F
.38941 .55399 m .38728 .552 L .39081 .55133 L F
.58213 .59951 m .58393 .59843 L .58582 .59996 L .337 .664 .974 r
F
.58213 .59951 m .58024 .59795 L .58393 .59843 L F
.65613 .61102 m .65806 .60837 L .65984 .60971 L .672 .831 .96 r
F
.65613 .61102 m .65435 .60968 L .65806 .60837 L F
.72758 .58532 m .72957 .58141 L .73127 .58319 L .755 .803 .892 r
F
.72758 .58532 m .72587 .58355 L .72957 .58141 L F
.55056 .58891 m .55229 .58756 L .55422 .58925 L .389 .672 .972 r
F
.55056 .58891 m .54863 .58719 L .55229 .58756 L F
.28775 .54433 m .28895 .54143 L .2912 .54346 L .629 .742 .929 r
F
.28775 .54433 m .28549 .5423 L .28895 .54143 L F
.64693 .6118 m .64885 .60951 L .65064 .61083 L .623 .82 .976 r
F
.64693 .6118 m .64513 .61049 L .64885 .60951 L F
.31176 .54613 m .31301 .54328 L .31523 .5453 L .625 .741 .931 r
F
.31176 .54613 m .30954 .54411 L .31301 .54328 L F
.80462 .56255 m .80677 .55893 L .80839 .56089 L .712 .775 .901 r
F
.80462 .56255 m .803 .5606 L .80677 .55893 L F
.3746 .55208 m .37596 .54937 L .37811 .55137 L .608 .737 .937 r
F
.3746 .55208 m .37245 .55008 L .37596 .54937 L F
.7569 .57466 m .75895 .57084 L .76062 .57272 L .737 .789 .895 r
F
.7569 .57466 m .75523 .57278 L .75895 .57084 L F
.76974 .57084 m .77182 .56708 L .77347 .56899 L .729 .784 .897 r
F
.76974 .57084 m .76808 .56894 L .77182 .56708 L F
.33577 .5481 m .33706 .54529 L .33926 .54731 L .619 .74 .933 r
F
.33577 .5481 m .33357 .54609 L .33706 .54529 L F
.62292 .61024 m .62481 .60875 L .62664 .61007 L .463 .753 .992 r
F
.62292 .61024 m .62109 .60889 L .62481 .60875 L F
.4986 .57346 m .50021 .57149 L .50221 .57336 L .502 .708 .963 r
F
.4986 .57346 m .4966 .57158 L .50021 .57149 L F
.68184 .60402 m .68378 .60051 L .68553 .60201 L .75 .832 .915 r
F
.68184 .60402 m .68009 .60254 L .68378 .60051 L F
.47821 .56854 m .47977 .56638 L .4818 .56829 L .533 .717 .957 r
F
.47821 .56854 m .47618 .56662 L .47977 .56638 L F
.74408 .57877 m .7461 .5749 L .74779 .57675 L .745 .795 .893 r
F
.74408 .57877 m .74239 .57694 L .7461 .5749 L F
.7826 .56729 m .7847 .56359 L .78635 .56552 L .722 .78 .899 r
F
.7826 .56729 m .78096 .56537 L .7847 .56359 L F
.57655 .5975 m .57834 .5964 L .58024 .59795 L .338 .661 .973 r
F
.57655 .5975 m .57465 .59591 L .57834 .5964 L F
.519 .57889 m .52065 .57716 L .52262 .57897 L .462 .695 .968 r
F
.519 .57889 m .51702 .57706 L .52065 .57716 L F
.35977 .55027 m .36111 .54751 L .36327 .54952 L .613 .738 .935 r
F
.35977 .55027 m .3576 .54826 L .36111 .54751 L F
.66901 .60804 m .67094 .60491 L .6727 .60632 L .723 .837 .935 r
F
.66901 .60804 m .66724 .60665 L .67094 .60491 L F
.54498 .58688 m .54669 .58547 L .54863 .58719 L .401 .676 .972 r
F
.54498 .58688 m .54304 .58514 L .54669 .58547 L F
.4282 .55903 m .42967 .55654 L .43175 .55851 L .581 .73 .945 r
F
.4282 .55903 m .42612 .55706 L .42967 .55654 L F
.45801 .56426 m .45945 .56206 L .4614 .5639 L .556 .724 .952 r
F
.45801 .56426 m .45606 .56241 L .45945 .56206 L F
.60254 .60558 m .60439 .60445 L .60625 .60585 L .362 .692 .982 r
F
.60254 .60558 m .60068 .60414 L .60439 .60445 L F
.41339 .55678 m .41483 .55421 L .41693 .55619 L .59 .733 .943 r
F
.41339 .55678 m .41129 .55479 L .41483 .55421 L F
.69832 .59721 m .70027 .59341 L .70201 .59503 L .763 .822 .899 r
F
.69832 .59721 m .69659 .59562 L .70027 .59341 L F
.443 .56145 m .4445 .55904 L .44656 .561 L .569 .727 .948 r
F
.443 .56145 m .44094 .55949 L .4445 .55904 L F
.71479 .59009 m .71677 .58618 L .71848 .5879 L .761 .811 .892 r
F
.71479 .59009 m .71307 .58839 L .71677 .58618 L F
.29691 .54463 m .29813 .54175 L .30037 .54377 L .627 .742 .93 r
F
.29691 .54463 m .29466 .5426 L .29813 .54175 L F
.27288 .5429 m .27406 .53999 L .27633 .54202 L .631 .742 .928 r
F
.27288 .5429 m .27061 .54087 L .27406 .53999 L F
.39858 .55467 m .39999 .55204 L .40211 .55403 L .598 .735 .94 r
F
.39858 .55467 m .39646 .55267 L .39999 .55204 L F
.32093 .5465 m .32219 .54366 L .3244 .54568 L .623 .741 .931 r
F
.32093 .5465 m .31871 .54448 L .32219 .54366 L F
.79548 .56399 m .79761 .56033 L .79924 .56228 L .716 .777 .9 r
F
.79548 .56399 m .79385 .56204 L .79761 .56033 L F
.73127 .58319 m .73328 .57928 L .73498 .58108 L .753 .801 .892 r
F
.73127 .58319 m .72957 .58141 L .73328 .57928 L F
.34493 .54854 m .34624 .54575 L .34843 .54777 L .617 .739 .934 r
F
.34493 .54854 m .34275 .54652 L .34624 .54575 L F
.47206 .56694 m .47354 .56485 L .47547 .56667 L .54 .719 .956 r
F
.47206 .56694 m .47013 .56511 L .47354 .56485 L F
.38376 .55268 m .38514 .55 L .38728 .552 L .604 .736 .938 r
F
.38376 .55268 m .38162 .55068 L .38514 .55 L F
.57097 .59545 m .57275 .59433 L .57465 .59591 L .343 .66 .972 r
F
.57097 .59545 m .56907 .59384 L .57275 .59433 L F
.493 .57171 m .4946 .56969 L .4966 .57158 L .51 .71 .962 r
F
.493 .57171 m .491 .56982 L .4946 .56969 L F
.53939 .58487 m .54109 .5834 L .54304 .58514 L .412 .679 .971 r
F
.53939 .58487 m .53744 .58311 L .54109 .5834 L F
.5134 .57702 m .51504 .57523 L .51702 .57706 L .472 .699 .967 r
F
.5134 .57702 m .51142 .57518 L .51504 .57523 L F
.76062 .57272 m .76268 .56892 L .76435 .57082 L .734 .788 .895 r
F
.76062 .57272 m .75895 .57084 L .76268 .56892 L F
.63218 .61109 m .63408 .60932 L .6359 .61062 L .527 .785 .992 r
F
.63218 .61109 m .63036 .60977 L .63408 .60932 L F
.36894 .5508 m .37029 .54807 L .37245 .55008 L .609 .737 .936 r
F
.36894 .5508 m .36678 .54879 L .37029 .54807 L F
.30607 .54495 m .30731 .54209 L .30954 .54411 L .625 .741 .93 r
F
.30607 .54495 m .30384 .54293 L .30731 .54209 L F
.77347 .56899 m .77556 .56525 L .77721 .56717 L .727 .783 .897 r
F
.77347 .56899 m .77182 .56708 L .77556 .56525 L F
.28204 .54317 m .28323 .54027 L .28549 .5423 L .629 .742 .929 r
F
.28204 .54317 m .27978 .54114 L .28323 .54027 L F
.59697 .60378 m .59881 .60271 L .60068 .60414 L .345 .68 .978 r
F
.59697 .60378 m .5951 .60232 L .59881 .60271 L F
.68553 .60201 m .68747 .59841 L .68921 .59994 L .756 .83 .909 r
F
.68553 .60201 m .68378 .60051 L .68747 .59841 L F
.61737 .60892 m .61926 .60756 L .62109 .60889 L .429 .735 .991 r
F
.61737 .60892 m .61553 .60756 L .61926 .60756 L F
.65984 .60971 m .66176 .6069 L .66354 .60826 L .692 .836 .952 r
F
.65984 .60971 m .65806 .60837 L .66176 .6069 L F
.80839 .56089 m .81055 .55728 L .81216 .55925 L .711 .774 .902 r
F
.80839 .56089 m .80677 .55893 L .81055 .55728 L F
.74779 .57675 m .74982 .57289 L .75151 .57475 L .742 .793 .893 r
F
.74779 .57675 m .7461 .5749 L .74982 .57289 L F
.33009 .54689 m .33137 .54406 L .33357 .54609 L .62 .74 .932 r
F
.33009 .54689 m .32788 .54487 L .33137 .54406 L F
.70201 .59503 m .70396 .59118 L .70569 .59282 L .764 .819 .896 r
F
.70201 .59503 m .70027 .59341 L .70396 .59118 L F
.71848 .5879 m .72046 .58398 L .72217 .58572 L .76 .808 .892 r
F
.71848 .5879 m .71677 .58618 L .72046 .58398 L F
.56539 .59339 m .56716 .59223 L .56907 .59384 L .35 .661 .972 r
F
.56539 .59339 m .56348 .59175 L .56716 .59223 L F
.78635 .56552 m .78846 .56183 L .7901 .56377 L .72 .779 .899 r
F
.78635 .56552 m .7847 .56359 L .78846 .56183 L F
.42257 .55761 m .42402 .55508 L .42612 .55706 L .584 .731 .944 r
F
.42257 .55761 m .42048 .55563 L .42402 .55508 L F
.43738 .55997 m .43886 .55753 L .44094 .55949 L .573 .728 .947 r
F
.43738 .55997 m .4353 .55801 L .43886 .55753 L F
.40776 .5554 m .40918 .55281 L .41129 .55479 L .592 .733 .942 r
F
.40776 .5554 m .40564 .55341 L .40918 .55281 L F
.3541 .54901 m .35543 .54624 L .3576 .54826 L .614 .739 .935 r
F
.3541 .54901 m .35192 .547 L .35543 .54624 L F
.6727 .60632 m .67463 .60305 L .67639 .60449 L .735 .836 .927 r
F
.6727 .60632 m .67094 .60491 L .67463 .60305 L F
.73498 .58108 m .73698 .57718 L .73868 .579 L .75 .799 .892 r
F
.73498 .58108 m .73328 .57928 L .73698 .57718 L F
.5338 .58288 m .53549 .58135 L .53744 .58311 L .424 .683 .971 r
F
.5338 .58288 m .53185 .5811 L .53549 .58135 L F
.64142 .61129 m .64334 .60919 L .64513 .61049 L .592 .811 .983 r
F
.64142 .61129 m .63962 .60999 L .64334 .60919 L F
.46673 .56541 m .4682 .56328 L .47013 .56511 L .545 .721 .954 r
F
.46673 .56541 m .4648 .56358 L .4682 .56328 L F
.65064 .61083 m .65256 .60837 L .65435 .60968 L .649 .828 .969 r
F
.65064 .61083 m .64885 .60951 L .65256 .60837 L F
.45218 .56252 m .4537 .56017 L .45575 .56212 L .56 .725 .951 r
F
.45218 .56252 m .45013 .56057 L .4537 .56017 L F
.39293 .55333 m .39433 .55068 L .39646 .55267 L .6 .735 .939 r
F
.39293 .55333 m .39081 .55133 L .39433 .55068 L F
.4874 .56999 m .48899 .56792 L .491 .56982 L .518 .712 .96 r
F
.4874 .56999 m .48539 .56808 L .48899 .56792 L F
.2912 .54346 m .29241 .54057 L .29466 .5426 L .628 .742 .929 r
F
.2912 .54346 m .28895 .54143 L .29241 .54057 L F
.50781 .57518 m .50943 .57333 L .51142 .57518 L .482 .702 .966 r
F
.50781 .57518 m .50582 .57332 L .50943 .57333 L F
.31523 .5453 m .31649 .54245 L .31871 .54448 L .624 .741 .931 r
F
.31523 .5453 m .31301 .54328 L .31649 .54245 L F
.5914 .6019 m .59323 .60086 L .5951 .60232 L .333 .67 .976 r
F
.5914 .6019 m .58952 .60041 L .59323 .60086 L F
.79924 .56228 m .80138 .55864 L .803 .5606 L .714 .776 .901 r
F
.79924 .56228 m .79761 .56033 L .80138 .55864 L F
.37811 .55137 m .37948 .54867 L .38162 .55068 L .606 .737 .937 r
F
.37811 .55137 m .37596 .54937 L .37948 .54867 L F
.33926 .54731 m .34055 .54451 L .34275 .54652 L .618 .74 .933 r
F
.33926 .54731 m .33706 .54529 L .34055 .54451 L F
.55981 .59132 m .56156 .59011 L .56348 .59175 L .359 .663 .972 r
F
.55981 .59132 m .55788 .58965 L .56156 .59011 L F
.68921 .59994 m .69116 .59624 L .6929 .5978 L .76 .828 .905 r
F
.68921 .59994 m .68747 .59841 L .69116 .59624 L F
.76435 .57082 m .76642 .56703 L .76808 .56894 L .732 .786 .896 r
F
.76435 .57082 m .76268 .56892 L .76642 .56703 L F
.70569 .59282 m .70765 .58894 L .70938 .59061 L .764 .816 .894 r
F
.70569 .59282 m .70396 .59118 L .70765 .58894 L F
.61181 .60745 m .61369 .60621 L .61553 .60756 L .397 .718 .988 r
F
.61181 .60745 m .60997 .60607 L .61369 .60621 L F
.72217 .58572 m .72416 .58179 L .72587 .58355 L .758 .806 .891 r
F
.72217 .58572 m .72046 .58398 L .72416 .58179 L F
.75151 .57475 m .75355 .57091 L .75523 .57278 L .74 .791 .894 r
F
.75151 .57475 m .74982 .57289 L .75355 .57091 L F
.52821 .58091 m .52989 .57932 L .53185 .5811 L .436 .687 .97 r
F
.52821 .58091 m .52625 .57911 L .52989 .57932 L F
.77721 .56717 m .77931 .56344 L .78096 .56537 L .725 .782 .898 r
F
.77721 .56717 m .77556 .56525 L .77931 .56344 L F
.36327 .54952 m .36461 .54678 L .36678 .54879 L .611 .738 .936 r
F
.36327 .54952 m .36111 .54751 L .36461 .54678 L F
.30037 .54377 m .3016 .5409 L .30384 .54293 L .626 .741 .93 r
F
.30037 .54377 m .29813 .54175 L .3016 .5409 L F
.27633 .54202 m .27751 .53911 L .27978 .54114 L .63 .742 .928 r
F
.27633 .54202 m .27406 .53999 L .27751 .53911 L F
.62664 .61007 m .62854 .60847 L .63036 .60977 L .49 .769 .993 r
F
.62664 .61007 m .62481 .60875 L .62854 .60847 L F
.3244 .54568 m .32567 .54284 L .32788 .54487 L .621 .74 .932 r
F
.3244 .54568 m .32219 .54366 L .32567 .54284 L F
.81216 .55925 m .81432 .55565 L .81593 .55762 L .709 .773 .902 r
F
.81216 .55925 m .81055 .55728 L .81432 .55565 L F
.41693 .55619 m .41838 .55364 L .42048 .55563 L .587 .732 .944 r
F
.41693 .55619 m .41483 .55421 L .41838 .55364 L F
.43175 .55851 m .43322 .55603 L .4353 .55801 L .577 .729 .946 r
F
.43175 .55851 m .42967 .55654 L .43322 .55603 L F
.58582 .59996 m .58764 .59893 L .58952 .60041 L .327 .663 .974 r
F
.58582 .59996 m .58393 .59843 L .58764 .59893 L F
.4614 .5639 m .46285 .56173 L .4648 .56358 L .55 .722 .953 r
F
.4614 .5639 m .45945 .56206 L .46285 .56173 L F
.50221 .57336 m .50382 .57146 L .50582 .57332 L .491 .704 .964 r
F
.50221 .57336 m .50021 .57149 L .50382 .57146 L F
.73868 .579 m .7407 .5751 L .74239 .57694 L .748 .797 .892 r
F
.73868 .579 m .73698 .57718 L .7407 .5751 L F
.55422 .58925 m .55596 .58798 L .55788 .58965 L .37 .666 .972 r
F
.55422 .58925 m .55229 .58756 L .55596 .58798 L F
.4818 .56829 m .48337 .56618 L .48539 .56808 L .525 .715 .959 r
F
.4818 .56829 m .47977 .56638 L .48337 .56618 L F
.66354 .60826 m .66547 .60528 L .66724 .60665 L .71 .838 .943 r
F
.66354 .60826 m .66176 .6069 L .66547 .60528 L F
.40211 .55403 m .40353 .55142 L .40564 .55341 L .595 .734 .941 r
F
.40211 .55403 m .39999 .55204 L .40353 .55142 L F
.7901 .56377 m .79222 .56009 L .79385 .56204 L .718 .778 .9 r
F
.7901 .56377 m .78846 .56183 L .79222 .56009 L F
.67639 .60449 m .67833 .60108 L .68009 .60254 L .745 .836 .92 r
F
.67639 .60449 m .67463 .60305 L .67833 .60108 L F
.44656 .561 m .44807 .55861 L .45013 .56057 L .565 .726 .95 r
F
.44656 .561 m .4445 .55904 L .44807 .55861 L F
.34843 .54777 m .34974 .54498 L .35192 .547 L .615 .739 .934 r
F
.34843 .54777 m .34624 .54575 L .34974 .54498 L F
.38728 .552 m .38867 .54933 L .39081 .55133 L .602 .736 .939 r
F
.38728 .552 m .38514 .55 L .38867 .54933 L F
.52262 .57897 m .52428 .57731 L .52625 .57911 L .448 .69 .969 r
F
.52262 .57897 m .52065 .57716 L .52428 .57731 L F
.47547 .56667 m .47695 .56461 L .47888 .56643 L .533 .717 .957 r
F
.47547 .56667 m .47354 .56485 L .47695 .56461 L F
.70938 .59061 m .71135 .5867 L .71307 .58839 L .763 .814 .893 r
F
.70938 .59061 m .70765 .58894 L .71135 .5867 L F
.6929 .5978 m .69485 .59404 L .69659 .59562 L .763 .825 .901 r
F
.6929 .5978 m .69116 .59624 L .69485 .59404 L F
.28549 .5423 m .28669 .5394 L .28895 .54143 L .629 .742 .929 r
F
.28549 .5423 m .28323 .54027 L .28669 .5394 L F
.30954 .54411 m .31078 .54125 L .31301 .54328 L .624 .741 .931 r
F
.30954 .54411 m .30731 .54209 L .31078 .54125 L F
.72587 .58355 m .72787 .57962 L .72957 .58141 L .756 .804 .891 r
F
.72587 .58355 m .72416 .58179 L .72787 .57962 L F
.60625 .60585 m .60812 .60471 L .60997 .60607 L .37 .701 .984 r
F
.60625 .60585 m .60439 .60445 L .60812 .60471 L F
.37245 .55008 m .37381 .54736 L .37596 .54937 L .608 .737 .937 r
F
.37245 .55008 m .37029 .54807 L .37381 .54736 L F
.54863 .58719 m .55035 .58586 L .55229 .58756 L .382 .669 .972 r
F
.54863 .58719 m .54669 .58547 L .55035 .58586 L F
.58024 .59795 m .58204 .59692 L .58393 .59843 L .325 .658 .972 r
F
.58024 .59795 m .57834 .5964 L .58204 .59692 L F
.803 .5606 m .80515 .55697 L .80677 .55893 L .713 .775 .901 r
F
.803 .5606 m .80138 .55864 L .80515 .55697 L F
.33357 .54609 m .33486 .54327 L .33706 .54529 L .619 .74 .933 r
F
.33357 .54609 m .33137 .54406 L .33486 .54327 L F
.6359 .61062 m .63781 .60871 L .63962 .60999 L .558 .799 .989 r
F
.6359 .61062 m .63408 .60932 L .63781 .60871 L F
.76808 .56894 m .77016 .56516 L .77182 .56708 L .73 .785 .896 r
F
.76808 .56894 m .76642 .56703 L .77016 .56516 L F
.75523 .57278 m .75728 .56896 L .75895 .57084 L .738 .789 .894 r
F
.75523 .57278 m .75355 .57091 L .75728 .56896 L F
.65435 .60968 m .65628 .60704 L .65806 .60837 L .672 .834 .961 r
F
.65435 .60968 m .65256 .60837 L .65628 .60704 L F
.4966 .57158 m .49821 .56962 L .50021 .57149 L .5 .707 .963 r
F
.4966 .57158 m .4946 .56969 L .49821 .56962 L F
.45606 .56241 m .45751 .56021 L .45945 .56206 L .555 .723 .952 r
F
.45606 .56241 m .45411 .56056 L .45751 .56021 L F
.78096 .56537 m .78306 .56165 L .7847 .56359 L .723 .781 .898 r
F
.78096 .56537 m .77931 .56344 L .78306 .56165 L F
.3576 .54826 m .35893 .5455 L .36111 .54751 L .612 .738 .935 r
F
.3576 .54826 m .35543 .54624 L .35893 .5455 L F
.74239 .57694 m .74442 .57305 L .7461 .5749 L .746 .795 .892 r
F
.74239 .57694 m .7407 .5751 L .74442 .57305 L F
.64513 .61049 m .64706 .60822 L .64885 .60951 L .621 .822 .978 r
F
.64513 .61049 m .64334 .60919 L .64706 .60822 L F
.42612 .55706 m .42758 .55456 L .42967 .55654 L .58 .73 .945 r
F
.42612 .55706 m .42402 .55508 L .42758 .55456 L F
.41129 .55479 m .41273 .55222 L .41483 .55421 L .589 .733 .943 r
F
.41129 .55479 m .40918 .55281 L .41273 .55222 L F
.51702 .57706 m .51867 .57534 L .52065 .57716 L .459 .694 .968 r
F
.51702 .57706 m .51504 .57523 L .51867 .57534 L F
.44094 .55949 m .44243 .55708 L .4445 .55904 L .569 .727 .949 r
F
.44094 .55949 m .43886 .55753 L .44243 .55708 L F
.29466 .5426 m .29588 .53971 L .29813 .54175 L .627 .742 .93 r
F
.29466 .5426 m .29241 .54057 L .29588 .53971 L F
.62109 .60889 m .62298 .60745 L .62481 .60875 L .453 .751 .993 r
F
.62109 .60889 m .61926 .60756 L .62298 .60745 L F
.54304 .58514 m .54475 .58375 L .54669 .58547 L .394 .673 .972 r
F
.54304 .58514 m .54109 .5834 L .54475 .58375 L F
.68009 .60254 m .68202 .59902 L .68378 .60051 L .752 .834 .914 r
F
.68009 .60254 m .67833 .60108 L .68202 .59902 L F
.27061 .54087 m .27178 .53795 L .27406 .53999 L .631 .742 .928 r
F
.27061 .54087 m .26833 .53884 L .27178 .53795 L F
.57465 .59591 m .57644 .59485 L .57834 .5964 L .327 .656 .971 r
F
.57465 .59591 m .57275 .59433 L .57644 .59485 L F
.31871 .54448 m .31997 .54163 L .32219 .54366 L .622 .741 .931 r
F
.31871 .54448 m .31649 .54245 L .31997 .54163 L F
.39646 .55267 m .39787 .55004 L .39999 .55204 L .597 .734 .94 r
F
.39646 .55267 m .39433 .55068 L .39787 .55004 L F
.81593 .55762 m .81811 .55403 L .81971 .55601 L .708 .772 .903 r
F
.81593 .55762 m .81432 .55565 L .81811 .55403 L F
.47013 .56511 m .47161 .56302 L .47354 .56485 L .539 .719 .956 r
F
.47013 .56511 m .4682 .56328 L .47161 .56302 L F
.71307 .58839 m .71504 .58446 L .71677 .58618 L .762 .811 .892 r
F
.71307 .58839 m .71135 .5867 L .71504 .58446 L F
.79385 .56204 m .79598 .55837 L .79761 .56033 L .717 .777 .9 r
F
.79385 .56204 m .79222 .56009 L .79598 .55837 L F
.69659 .59562 m .69854 .5918 L .70027 .59341 L .765 .823 .898 r
F
.69659 .59562 m .69485 .59404 L .69854 .5918 L F
.66724 .60665 m .66917 .60351 L .67094 .60491 L .725 .839 .935 r
F
.66724 .60665 m .66547 .60528 L .66917 .60351 L F
.34275 .54652 m .34405 .54373 L .34624 .54575 L .617 .739 .934 r
F
.34275 .54652 m .34055 .54451 L .34405 .54373 L F
.60068 .60414 m .60253 .60306 L .60439 .60445 L .348 .686 .98 r
F
.60068 .60414 m .59881 .60271 L .60253 .60306 L F
.38162 .55068 m .383 .54799 L .38514 .55 L .604 .736 .938 r
F
.38162 .55068 m .37948 .54867 L .383 .54799 L F
.72957 .58141 m .73157 .57748 L .73328 .57928 L .754 .801 .891 r
F
.72957 .58141 m .72787 .57962 L .73157 .57748 L F
.491 .56982 m .49259 .5678 L .4946 .56969 L .508 .71 .962 r
F
.491 .56982 m .48899 .56792 L .49259 .5678 L F
.56907 .59384 m .57084 .59275 L .57275 .59433 L .332 .656 .971 r
F
.56907 .59384 m .56716 .59223 L .57084 .59275 L F
.36678 .54879 m .36813 .54606 L .37029 .54807 L .609 .737 .936 r
F
.36678 .54879 m .36461 .54678 L .36813 .54606 L F
.53744 .58311 m .53914 .58166 L .54109 .5834 L .407 .677 .971 r
F
.53744 .58311 m .53549 .58135 L .53914 .58166 L F
.51142 .57518 m .51306 .57339 L .51504 .57523 L .469 .697 .967 r
F
.51142 .57518 m .50943 .57333 L .51306 .57339 L F
.30384 .54293 m .30507 .54005 L .30731 .54209 L .625 .741 .93 r
F
.30384 .54293 m .3016 .5409 L .30507 .54005 L F
.27978 .54114 m .28097 .53823 L .28323 .54027 L .629 .742 .929 r
F
.27978 .54114 m .27751 .53911 L .28097 .53823 L F
.75895 .57084 m .76101 .56703 L .76268 .56892 L .735 .788 .895 r
F
.75895 .57084 m .75728 .56896 L .76101 .56703 L F
.77182 .56708 m .7739 .56332 L .77556 .56525 L .728 .783 .897 r
F
.77182 .56708 m .77016 .56516 L .7739 .56332 L F
.80677 .55893 m .80893 .55531 L .81055 .55728 L .711 .774 .902 r
F
.80677 .55893 m .80515 .55697 L .80893 .55531 L F
.32788 .54487 m .32916 .54204 L .33137 .54406 L .62 .74 .932 r
F
.32788 .54487 m .32567 .54284 L .32916 .54204 L F
.7461 .5749 m .74814 .57103 L .74982 .57289 L .743 .793 .893 r
F
.7461 .5749 m .74442 .57305 L .74814 .57103 L F
.42048 .55563 m .42193 .5531 L .42402 .55508 L .583 .731 .945 r
F
.42048 .55563 m .41838 .55364 L .42193 .5531 L F
.7847 .56359 m .78682 .55988 L .78846 .56183 L .721 .78 .899 r
F
.7847 .56359 m .78306 .56165 L .78682 .55988 L F
.4353 .55801 m .43678 .55556 L .43886 .55753 L .573 .728 .948 r
F
.4353 .55801 m .43322 .55603 L .43678 .55556 L F
.35192 .547 m .35325 .54423 L .35543 .54624 L .614 .739 .935 r
F
.35192 .547 m .34974 .54498 L .35325 .54423 L F
.68378 .60051 m .68572 .59689 L .68747 .59841 L .758 .832 .909 r
F
.68378 .60051 m .68202 .59902 L .68572 .59689 L F
.71677 .58618 m .71874 .58223 L .72046 .58398 L .761 .809 .891 r
F
.71677 .58618 m .71504 .58446 L .71874 .58223 L F
.40564 .55341 m .40707 .55081 L .40918 .55281 L .592 .733 .942 r
F
.40564 .55341 m .40353 .55142 L .40707 .55081 L F
.4648 .56358 m .46626 .56144 L .4682 .56328 L .544 .72 .955 r
F
.4648 .56358 m .46285 .56173 L .46626 .56144 L F
.5951 .60232 m .59694 .60129 L .59881 .60271 L .331 .674 .977 r
F
.5951 .60232 m .59323 .60086 L .59694 .60129 L F
.63036 .60977 m .63227 .60804 L .63408 .60932 L .52 .785 .993 r
F
.63036 .60977 m .62854 .60847 L .63227 .60804 L F
.70027 .59341 m .70223 .58954 L .70396 .59118 L .766 .82 .895 r
F
.70027 .59341 m .69854 .5918 L .70223 .58954 L F
.61553 .60756 m .61742 .60625 L .61926 .60756 L .417 .732 .991 r
F
.61553 .60756 m .61369 .60621 L .61742 .60625 L F
.65806 .60837 m .65999 .60556 L .66176 .6069 L .693 .838 .952 r
F
.65806 .60837 m .65628 .60704 L .65999 .60556 L F
.56348 .59175 m .56524 .59062 L .56716 .59223 L .34 .657 .971 r
F
.56348 .59175 m .56156 .59011 L .56524 .59062 L F
.39081 .55133 m .3922 .54868 L .39433 .55068 L .599 .735 .94 r
F
.39081 .55133 m .38867 .54933 L .3922 .54868 L F
.45013 .56057 m .45164 .55822 L .4537 .56017 L .56 .724 .951 r
F
.45013 .56057 m .44807 .55861 L .45164 .55822 L F
.73328 .57928 m .73528 .57536 L .73698 .57718 L .751 .799 .891 r
F
.73328 .57928 m .73157 .57748 L .73528 .57536 L F
.53185 .5811 m .53353 .57958 L .53549 .58135 L .419 .681 .971 r
F
.53185 .5811 m .52989 .57932 L .53353 .57958 L F
.28895 .54143 m .29016 .53854 L .29241 .54057 L .628 .742 .929 r
F
.28895 .54143 m .28669 .5394 L .29016 .53854 L F
.48539 .56808 m .48697 .56602 L .48899 .56792 L .516 .712 .96 r
F
.48539 .56808 m .48337 .56618 L .48697 .56602 L F
.31301 .54328 m .31426 .54042 L .31649 .54245 L .623 .741 .931 r
F
.31301 .54328 m .31078 .54125 L .31426 .54042 L F
.50582 .57332 m .50744 .57148 L .50943 .57333 L .479 .7 .966 r
F
.50582 .57332 m .50382 .57146 L .50744 .57148 L F
.79761 .56033 m .79975 .55668 L .80138 .55864 L .715 .776 .901 r
F
.79761 .56033 m .79598 .55837 L .79975 .55668 L F
.67094 .60491 m .67287 .60163 L .67463 .60305 L .737 .839 .927 r
F
.67094 .60491 m .66917 .60351 L .67287 .60163 L F
.81971 .55601 m .8219 .55242 L .8235 .55441 L .706 .772 .903 r
F
.81971 .55601 m .81811 .55403 L .8219 .55242 L F
.37596 .54937 m .37733 .54666 L .37948 .54867 L .606 .737 .937 r
F
.37596 .54937 m .37381 .54736 L .37733 .54666 L F
.33706 .54529 m .33836 .54248 L .34055 .54451 L .618 .74 .933 r
F
.33706 .54529 m .33486 .54327 L .33836 .54248 L F
.47888 .56643 m .48037 .56442 L .48229 .56623 L .526 .715 .959 r
F
.47888 .56643 m .47695 .56461 L .48037 .56442 L F
.63962 .60999 m .64153 .60791 L .64334 .60919 L .589 .813 .985 r
F
.63962 .60999 m .63781 .60871 L .64153 .60791 L F
.64885 .60951 m .65077 .60706 L .65256 .60837 L .648 .83 .97 r
F
.64885 .60951 m .64706 .60822 L .65077 .60706 L F
.55788 .58965 m .55963 .58847 L .56156 .59011 L .35 .659 .971 r
F
.55788 .58965 m .55596 .58798 L .55963 .58847 L F
.58952 .60041 m .59135 .59941 L .59323 .60086 L .319 .664 .974 r
F
.58952 .60041 m .58764 .59893 L .59135 .59941 L F
.76268 .56892 m .76475 .56512 L .76642 .56703 L .733 .786 .895 r
F
.76268 .56892 m .76101 .56703 L .76475 .56512 L F
.36111 .54751 m .36245 .54476 L .36461 .54678 L .611 .738 .936 r
F
.36111 .54751 m .35893 .5455 L .36245 .54476 L F
.74982 .57289 m .75186 .56903 L .75355 .57091 L .741 .791 .893 r
F
.74982 .57289 m .74814 .57103 L .75186 .56903 L F
.77556 .56525 m .77765 .5615 L .77931 .56344 L .725 .782 .898 r
F
.77556 .56525 m .7739 .56332 L .77765 .5615 L F
.72046 .58398 m .72245 .58003 L .72416 .58179 L .759 .807 .891 r
F
.72046 .58398 m .71874 .58223 L .72245 .58003 L F
.52625 .57911 m .52792 .57753 L .52989 .57932 L .431 .685 .97 r
F
.52625 .57911 m .52428 .57731 L .52792 .57753 L F
.29813 .54175 m .29935 .53886 L .3016 .5409 L .626 .741 .93 r
F
.29813 .54175 m .29588 .53971 L .29935 .53886 L F
.70396 .59118 m .70592 .58727 L .70765 .58894 L .766 .817 .893 r
F
.70396 .59118 m .70223 .58954 L .70592 .58727 L F
.45945 .56206 m .46091 .55989 L .46285 .56173 L .549 .722 .954 r
F
.45945 .56206 m .45751 .56021 L .46091 .55989 L F
.27406 .53999 m .27523 .53707 L .27751 .53911 L .63 .742 .928 r
F
.27406 .53999 m .27178 .53795 L .27523 .53707 L F
.68747 .59841 m .68941 .59469 L .69116 .59624 L .762 .829 .904 r
F
.68747 .59841 m .68572 .59689 L .68941 .59469 L F
.32219 .54366 m .32346 .54081 L .32567 .54284 L .621 .74 .932 r
F
.32219 .54366 m .31997 .54163 L .32346 .54081 L F
.81055 .55728 m .81271 .55367 L .81432 .55565 L .709 .773 .902 r
F
.81055 .55728 m .80893 .55531 L .81271 .55367 L F
.41483 .55421 m .41627 .55166 L .41838 .55364 L .586 .732 .944 r
F
.41483 .55421 m .41273 .55222 L .41627 .55166 L F
.42967 .55654 m .43114 .55406 L .43322 .55603 L .576 .729 .947 r
F
.42967 .55654 m .42758 .55456 L .43114 .55406 L F
.50021 .57149 m .50182 .56959 L .50382 .57146 L .489 .703 .965 r
F
.50021 .57149 m .49821 .56962 L .50182 .56959 L F
.60997 .60607 m .61184 .60488 L .61369 .60621 L .385 .713 .987 r
F
.60997 .60607 m .60812 .60471 L .61184 .60488 L F
.39999 .55204 m .40141 .54942 L .40353 .55142 L .595 .734 .941 r
F
.39999 .55204 m .39787 .55004 L .40141 .54942 L F
.73698 .57718 m .739 .57327 L .7407 .5751 L .749 .797 .892 r
F
.73698 .57718 m .73528 .57536 L .739 .57327 L F
.78846 .56183 m .79058 .55814 L .79222 .56009 L .719 .778 .899 r
F
.78846 .56183 m .78682 .55988 L .79058 .55814 L F
.4445 .55904 m .446 .55665 L .44807 .55861 L .564 .726 .95 r
F
.4445 .55904 m .44243 .55708 L .446 .55665 L F
.34624 .54575 m .34756 .54296 L .34974 .54498 L .615 .739 .934 r
F
.34624 .54575 m .34405 .54373 L .34756 .54296 L F
.55229 .58756 m .55403 .58632 L .55596 .58798 L .361 .662 .971 r
F
.55229 .58756 m .55035 .58586 L .55403 .58632 L F
.38514 .55 m .38653 .54732 L .38867 .54933 L .601 .736 .939 r
F
.38514 .55 m .383 .54799 L .38653 .54732 L F
.58393 .59843 m .58575 .59745 L .58764 .59893 L .313 .657 .972 r
F
.58393 .59843 m .58204 .59692 L .58575 .59745 L F
.47354 .56485 m .47502 .56279 L .47695 .56461 L .532 .717 .957 r
F
.47354 .56485 m .47161 .56302 L .47502 .56279 L F
.62481 .60875 m .62671 .60719 L .62854 .60847 L .481 .768 .994 r
F
.62481 .60875 m .62298 .60745 L .62671 .60719 L F
.52065 .57716 m .52231 .57551 L .52428 .57731 L .443 .689 .969 r
F
.52065 .57716 m .51867 .57534 L .52231 .57551 L F
.28323 .54027 m .28443 .53736 L .28669 .5394 L .629 .742 .929 r
F
.28323 .54027 m .28097 .53823 L .28443 .53736 L F
.67463 .60305 m .67657 .59963 L .67833 .60108 L .747 .838 .92 r
F
.67463 .60305 m .67287 .60163 L .67657 .59963 L F
.30731 .54209 m .30855 .53922 L .31078 .54125 L .624 .741 .931 r
F
.30731 .54209 m .30507 .54005 L .30855 .53922 L F
.66176 .6069 m .66369 .60391 L .66547 .60528 L .712 .84 .944 r
F
.66176 .6069 m .65999 .60556 L .66369 .60391 L F
.37029 .54807 m .37165 .54535 L .37381 .54736 L .607 .737 .937 r
F
.37029 .54807 m .36813 .54606 L .37165 .54535 L F
.80138 .55864 m .80353 .55499 L .80515 .55697 L .713 .775 .901 r
F
.80138 .55864 m .79975 .55668 L .80353 .55499 L F
.33137 .54406 m .33266 .54124 L .33486 .54327 L .619 .74 .933 r
F
.33137 .54406 m .32916 .54204 L .33266 .54124 L F
.70765 .58894 m .70962 .585 L .71135 .5867 L .765 .815 .892 r
F
.70765 .58894 m .70592 .58727 L .70962 .585 L F
.72416 .58179 m .72615 .57784 L .72787 .57962 L .757 .804 .89 r
F
.72416 .58179 m .72245 .58003 L .72615 .57784 L F
.8235 .55441 m .82569 .55084 L .82729 .55283 L .705 .771 .904 r
F
.8235 .55441 m .8219 .55242 L .82569 .55084 L F
.45411 .56056 m .45555 .55836 L .45751 .56021 L .554 .723 .952 r
F
.45411 .56056 m .45215 .55871 L .45555 .55836 L F
.54669 .58547 m .54841 .58417 L .55035 .58586 L .374 .666 .971 r
F
.54669 .58547 m .54475 .58375 L .54841 .58417 L F
.76642 .56703 m .76849 .56325 L .77016 .56516 L .73 .785 .896 r
F
.76642 .56703 m .76475 .56512 L .76849 .56325 L F
.69116 .59624 m .6931 .59246 L .69485 .59404 L .765 .827 .9 r
F
.69116 .59624 m .68941 .59469 L .6931 .59246 L F
.75355 .57091 m .7556 .56707 L .75728 .56896 L .738 .79 .894 r
F
.75355 .57091 m .75186 .56903 L .7556 .56707 L F
.4946 .56969 m .4962 .56774 L .49821 .56962 L .498 .706 .963 r
F
.4946 .56969 m .49259 .5678 L .4962 .56774 L F
.57834 .5964 m .58015 .59541 L .58204 .59692 L .311 .652 .97 r
F
.57834 .5964 m .57644 .59485 L .58015 .59541 L F
.35543 .54624 m .35676 .54348 L .35893 .5455 L .612 .738 .935 r
F
.35543 .54624 m .35325 .54423 L .35676 .54348 L F
.77931 .56344 m .78141 .55971 L .78306 .56165 L .723 .781 .898 r
F
.77931 .56344 m .77765 .5615 L .78141 .55971 L F
.60439 .60445 m .60626 .60335 L .60812 .60471 L .356 .696 .983 r
F
.60439 .60445 m .60253 .60306 L .60626 .60335 L F
.42402 .55508 m .42549 .55258 L .42758 .55456 L .58 .73 .946 r
F
.42402 .55508 m .42193 .5531 L .42549 .55258 L F
.40918 .55281 m .41061 .55023 L .41273 .55222 L .589 .732 .943 r
F
.40918 .55281 m .40707 .55081 L .41061 .55023 L F
.7407 .5751 m .74272 .5712 L .74442 .57305 L .747 .795 .892 r
F
.7407 .5751 m .739 .57327 L .74272 .5712 L F
.29241 .54057 m .29363 .53768 L .29588 .53971 L .627 .742 .93 r
F
.29241 .54057 m .29016 .53854 L .29363 .53768 L F
.43886 .55753 m .44035 .55511 L .44243 .55708 L .568 .727 .949 r
F
.43886 .55753 m .43678 .55556 L .44035 .55511 L F
.26833 .53884 m .2695 .53591 L .27178 .53795 L .631 .742 .928 r
F
.26833 .53884 m .26604 .5368 L .2695 .53591 L F
.51504 .57523 m .51669 .57352 L .51867 .57534 L .455 .693 .968 r
F
.51504 .57523 m .51306 .57339 L .51669 .57352 L F
.4682 .56328 m .46967 .56118 L .47161 .56302 L .538 .718 .956 r
F
.4682 .56328 m .46626 .56144 L .46967 .56118 L F
.63408 .60932 m .636 .60744 L .63781 .60871 L .553 .8 .991 r
F
.63408 .60932 m .63227 .60804 L .636 .60744 L F
.31649 .54245 m .31775 .5396 L .31997 .54163 L .622 .741 .931 r
F
.31649 .54245 m .31426 .54042 L .31775 .5396 L F
.39433 .55068 m .39574 .54804 L .39787 .55004 L .597 .734 .94 r
F
.39433 .55068 m .3922 .54868 L .39574 .54804 L F
.65256 .60837 m .65449 .60573 L .65628 .60704 L .673 .837 .962 r
F
.65256 .60837 m .65077 .60706 L .65449 .60573 L F
.81432 .55565 m .8165 .55204 L .81811 .55403 L .708 .773 .903 r
F
.81432 .55565 m .81271 .55367 L .8165 .55204 L F
.54109 .5834 m .5428 .58204 L .54475 .58375 L .387 .67 .971 r
F
.54109 .5834 m .53914 .58166 L .5428 .58204 L F
.79222 .56009 m .79435 .55641 L .79598 .55837 L .717 .777 .9 r
F
.79222 .56009 m .79058 .55814 L .79435 .55641 L F
.34055 .54451 m .34186 .5417 L .34405 .54373 L .616 .739 .934 r
F
.34055 .54451 m .33836 .54248 L .34186 .5417 L F
.37948 .54867 m .38085 .54598 L .383 .54799 L .603 .736 .938 r
F
.37948 .54867 m .37733 .54666 L .38085 .54598 L F
.57275 .59433 m .57454 .59331 L .57644 .59485 L .314 .65 .97 r
F
.57275 .59433 m .57084 .59275 L .57454 .59331 L F
.64334 .60919 m .64526 .60694 L .64706 .60822 L .619 .824 .979 r
F
.64334 .60919 m .64153 .60791 L .64526 .60694 L F
.71135 .5867 m .71332 .58274 L .71504 .58446 L .764 .812 .891 r
F
.71135 .5867 m .70962 .585 L .71332 .58274 L F
.67833 .60108 m .68027 .59754 L .68202 .59902 L .755 .836 .914 r
F
.67833 .60108 m .67657 .59963 L .68027 .59754 L F
.72787 .57962 m .72987 .57568 L .73157 .57748 L .755 .802 .891 r
F
.72787 .57962 m .72615 .57784 L .72987 .57568 L F
.61926 .60756 m .62115 .60616 L .62298 .60745 L .442 .749 .993 r
F
.61926 .60756 m .61742 .60625 L .62115 .60616 L F
.69485 .59404 m .6968 .59019 L .69854 .5918 L .767 .824 .897 r
F
.69485 .59404 m .6931 .59246 L .6968 .59019 L F
.48899 .56792 m .49058 .56591 L .49259 .5678 L .506 .709 .962 r
F
.48899 .56792 m .48697 .56602 L .49058 .56591 L F
.48229 .56623 m .48379 .56426 L .48571 .56607 L .517 .712 .96 r
F
.48229 .56623 m .48037 .56442 L .48379 .56426 L F
.36461 .54678 m .36596 .54404 L .36813 .54606 L .609 .737 .936 r
F
.36461 .54678 m .36245 .54476 L .36596 .54404 L F
.3016 .5409 m .30283 .53802 L .30507 .54005 L .625 .741 .93 r
F
.3016 .5409 m .29935 .53886 L .30283 .53802 L F
.27751 .53911 m .27869 .53619 L .28097 .53823 L .629 .742 .929 r
F
.27751 .53911 m .27523 .53707 L .27869 .53619 L F
.59881 .60271 m .60067 .60168 L .60253 .60306 L .333 .68 .978 r
F
.59881 .60271 m .59694 .60129 L .60067 .60168 L F
.66547 .60528 m .6674 .60213 L .66917 .60351 L .727 .841 .935 r
F
.66547 .60528 m .66369 .60391 L .6674 .60213 L F
.75728 .56896 m .75933 .56513 L .76101 .56703 L .736 .788 .895 r
F
.75728 .56896 m .7556 .56707 L .75933 .56513 L F
.50943 .57333 m .51107 .57156 L .51306 .57339 L .466 .696 .967 r
F
.50943 .57333 m .50744 .57148 L .51107 .57156 L F
.32567 .54284 m .32695 .54001 L .32916 .54204 L .62 .74 .932 r
F
.32567 .54284 m .32346 .54081 L .32695 .54001 L F
.77016 .56516 m .77224 .56139 L .7739 .56332 L .728 .784 .897 r
F
.77016 .56516 m .76849 .56325 L .77224 .56139 L F
.80515 .55697 m .80731 .55333 L .80893 .55531 L .711 .774 .902 r
F
.80515 .55697 m .80353 .55499 L .80731 .55333 L F
.53549 .58135 m .53719 .57992 L .53914 .58166 L .4 .674 .971 r
F
.53549 .58135 m .53353 .57958 L .53719 .57992 L F
.56716 .59223 m .56893 .59118 L .57084 .59275 L .32 .65 .969 r
F
.56716 .59223 m .56524 .59062 L .56893 .59118 L F
.46285 .56173 m .46431 .5596 L .46626 .56144 L .543 .72 .955 r
F
.46285 .56173 m .46091 .55989 L .46431 .5596 L F
.74442 .57305 m .74645 .56916 L .74814 .57103 L .744 .794 .893 r
F
.74442 .57305 m .74272 .5712 L .74645 .56916 L F
.82729 .55283 m .82949 .54926 L .83109 .55126 L .703 .77 .904 r
F
.82729 .55283 m .82569 .55084 L .82949 .54926 L F
.41838 .55364 m .41983 .55111 L .42193 .5531 L .583 .731 .945 r
F
.41838 .55364 m .41627 .55166 L .41983 .55111 L F
.34974 .54498 m .35106 .5422 L .35325 .54423 L .614 .739 .935 r
F
.34974 .54498 m .34756 .54296 L .35106 .5422 L F
.78306 .56165 m .78517 .55793 L .78682 .55988 L .721 .78 .899 r
F
.78306 .56165 m .78141 .55971 L .78517 .55793 L F
.40353 .55142 m .40495 .54882 L .40707 .55081 L .592 .733 .942 r
F
.40353 .55142 m .40141 .54942 L .40495 .54882 L F
.43322 .55603 m .4347 .55358 L .43678 .55556 L .572 .728 .948 r
F
.43322 .55603 m .43114 .55406 L .4347 .55358 L F
.38867 .54933 m .39006 .54667 L .3922 .54868 L .599 .735 .94 r
F
.38867 .54933 m .38653 .54732 L .39006 .54667 L F
.71504 .58446 m .71702 .58049 L .71874 .58223 L .763 .81 .89 r
F
.71504 .58446 m .71332 .58274 L .71702 .58049 L F
.44807 .55861 m .44957 .55626 L .45164 .55822 L .559 .724 .951 r
F
.44807 .55861 m .446 .55665 L .44957 .55626 L F
.28669 .5394 m .2879 .5365 L .29016 .53854 L .628 .742 .929 r
F
.28669 .5394 m .28443 .53736 L .2879 .5365 L F
.31078 .54125 m .31203 .53838 L .31426 .54042 L .623 .741 .931 r
F
.31078 .54125 m .30855 .53922 L .31203 .53838 L F
.69854 .5918 m .70049 .5879 L .70223 .58954 L .768 .821 .895 r
F
.69854 .5918 m .6968 .59019 L .70049 .5879 L F
.73157 .57748 m .73358 .57354 L .73528 .57536 L .753 .8 .891 r
F
.73157 .57748 m .72987 .57568 L .73358 .57354 L F
.68202 .59902 m .68396 .59537 L .68572 .59689 L .76 .834 .908 r
F
.68202 .59902 m .68027 .59754 L .68396 .59537 L F
.52989 .57932 m .53157 .57782 L .53353 .57958 L .414 .679 .971 r
F
.52989 .57932 m .52792 .57753 L .53157 .57782 L F
.59323 .60086 m .59507 .59989 L .59694 .60129 L .316 .667 .975 r
F
.59323 .60086 m .59135 .59941 L .59507 .59989 L F
.56156 .59011 m .56332 .58901 L .56524 .59062 L .329 .652 .97 r
F
.56156 .59011 m .55963 .58847 L .56332 .58901 L F
.47695 .56461 m .47844 .5626 L .48037 .56442 L .524 .714 .959 r
F
.47695 .56461 m .47502 .56279 L .47844 .5626 L F
.79598 .55837 m .79812 .55471 L .79975 .55668 L .715 .776 .901 r
F
.79598 .55837 m .79435 .55641 L .79812 .55471 L F
.50382 .57146 m .50545 .56963 L .50744 .57148 L .476 .699 .966 r
F
.50382 .57146 m .50182 .56959 L .50545 .56963 L F
.37381 .54736 m .37517 .54465 L .37733 .54666 L .605 .736 .938 r
F
.37381 .54736 m .37165 .54535 L .37517 .54465 L F
.81811 .55403 m .82029 .55043 L .8219 .55242 L .706 .772 .903 r
F
.81811 .55403 m .8165 .55204 L .82029 .55043 L F
.33486 .54327 m .33615 .54045 L .33836 .54248 L .618 .739 .933 r
F
.33486 .54327 m .33266 .54124 L .33615 .54045 L F
.62854 .60847 m .63045 .60678 L .63227 .60804 L .513 .785 .994 r
F
.62854 .60847 m .62671 .60719 L .63045 .60678 L F
.61369 .60621 m .61557 .60495 L .61742 .60625 L .405 .729 .99 r
F
.61369 .60621 m .61184 .60488 L .61557 .60495 L F
.65628 .60704 m .6582 .60423 L .65999 .60556 L .695 .841 .953 r
F
.65628 .60704 m .65449 .60573 L .6582 .60423 L F
.45751 .56021 m .45896 .55804 L .46091 .55989 L .549 .721 .954 r
F
.45751 .56021 m .45555 .55836 L .45896 .55804 L F
.76101 .56703 m .76308 .56321 L .76475 .56512 L .733 .787 .895 r
F
.76101 .56703 m .75933 .56513 L .76308 .56321 L F
.35893 .5455 m .36027 .54274 L .36245 .54476 L .611 .738 .936 r
F
.35893 .5455 m .35676 .54348 L .36027 .54274 L F
.66917 .60351 m .6711 .60021 L .67287 .60163 L .739 .841 .927 r
F
.66917 .60351 m .6674 .60213 L .6711 .60021 L F
.29588 .53971 m .2971 .53682 L .29935 .53886 L .626 .741 .93 r
F
.29588 .53971 m .29363 .53768 L .2971 .53682 L F
.7739 .56332 m .77599 .55956 L .77765 .5615 L .726 .782 .897 r
F
.7739 .56332 m .77224 .56139 L .77599 .55956 L F
.74814 .57103 m .75018 .56715 L .75186 .56903 L .742 .792 .893 r
F
.74814 .57103 m .74645 .56916 L .75018 .56715 L F
.27178 .53795 m .27295 .53503 L .27523 .53707 L .63 .742 .928 r
F
.27178 .53795 m .2695 .53591 L .27295 .53503 L F
.55596 .58798 m .5577 .58684 L .55963 .58847 L .34 .655 .97 r
F
.55596 .58798 m .55403 .58632 L .5577 .58684 L F
.31997 .54163 m .32123 .53878 L .32346 .54081 L .621 .74 .932 r
F
.31997 .54163 m .31775 .5396 L .32123 .53878 L F
.52428 .57731 m .52595 .57575 L .52792 .57753 L .427 .683 .97 r
F
.52428 .57731 m .52231 .57551 L .52595 .57575 L F
.41273 .55222 m .41417 .54966 L .41627 .55166 L .586 .732 .944 r
F
.41273 .55222 m .41061 .55023 L .41417 .54966 L F
.71874 .58223 m .72073 .57826 L .72245 .58003 L .761 .807 .89 r
F
.71874 .58223 m .71702 .58049 L .72073 .57826 L F
.80893 .55531 m .81109 .55169 L .81271 .55367 L .71 .774 .902 r
F
.80893 .55531 m .80731 .55333 L .81109 .55169 L F
.42758 .55456 m .42905 .55208 L .43114 .55406 L .576 .729 .947 r
F
.42758 .55456 m .42549 .55258 L .42905 .55208 L F
.58764 .59893 m .58947 .59798 L .59135 .59941 L .304 .657 .971 r
F
.58764 .59893 m .58575 .59745 L .58947 .59798 L F
.63781 .60871 m .63972 .60665 L .64153 .60791 L .585 .814 .987 r
F
.63781 .60871 m .636 .60744 L .63972 .60665 L F
.64706 .60822 m .64898 .60578 L .65077 .60706 L .647 .833 .972 r
F
.64706 .60822 m .64526 .60694 L .64898 .60578 L F
.39787 .55004 m .39928 .54742 L .40141 .54942 L .594 .734 .941 r
F
.39787 .55004 m .39574 .54804 L .39928 .54742 L F
.70223 .58954 m .70419 .5856 L .70592 .58727 L .768 .819 .893 r
F
.70223 .58954 m .70049 .5879 L .70419 .5856 L F
.49821 .56962 m .49982 .56773 L .50182 .56959 L .486 .702 .965 r
F
.49821 .56962 m .4962 .56774 L .49982 .56773 L F
.78682 .55988 m .78894 .55618 L .79058 .55814 L .719 .779 .899 r
F
.78682 .55988 m .78517 .55793 L .78894 .55618 L F
.34405 .54373 m .34536 .54093 L .34756 .54296 L .615 .739 .934 r
F
.34405 .54373 m .34186 .5417 L .34536 .54093 L F
.44243 .55708 m .44392 .55469 L .446 .55665 L .563 .725 .95 r
F
.44243 .55708 m .44035 .55511 L .44392 .55469 L F
.47161 .56302 m .47308 .56096 L .47502 .56279 L .53 .716 .958 r
F
.47161 .56302 m .46967 .56118 L .47308 .56096 L F
.68572 .59689 m .68766 .59315 L .68941 .59469 L .765 .831 .903 r
F
.68572 .59689 m .68396 .59537 L .68766 .59315 L F
.73528 .57536 m .7373 .57143 L .739 .57327 L .75 .798 .891 r
F
.73528 .57536 m .73358 .57354 L .7373 .57143 L F
.83109 .55126 m .8333 .5477 L .83489 .5497 L .702 .77 .904 r
F
.83109 .55126 m .82949 .54926 L .8333 .5477 L F
.383 .54799 m .38439 .54531 L .38653 .54732 L .601 .735 .939 r
F
.383 .54799 m .38085 .54598 L .38439 .54531 L F
.55035 .58586 m .55209 .58466 L .55403 .58632 L .353 .658 .971 r
F
.55035 .58586 m .54841 .58417 L .55209 .58466 L F
.28097 .53823 m .28216 .53532 L .28443 .53736 L .629 .742 .929 r
F
.28097 .53823 m .27869 .53619 L .28216 .53532 L F
.30507 .54005 m .30631 .53718 L .30855 .53922 L .624 .741 .931 r
F
.30507 .54005 m .30283 .53802 L .30631 .53718 L F
.60812 .60471 m .60999 .60356 L .61184 .60488 L .371 .709 .986 r
F
.60812 .60471 m .60626 .60335 L .60999 .60356 L F
.36813 .54606 m .36948 .54333 L .37165 .54535 L .607 .737 .937 r
F
.36813 .54606 m .36596 .54404 L .36948 .54333 L F
.51867 .57534 m .52033 .57371 L .52231 .57551 L .439 .687 .97 r
F
.51867 .57534 m .51669 .57352 L .52033 .57371 L F
.58204 .59692 m .58386 .59598 L .58575 .59745 L .298 .65 .969 r
F
.58204 .59692 m .58015 .59541 L .58386 .59598 L F
.45215 .55871 m .45359 .5565 L .45555 .55836 L .553 .723 .953 r
F
.45215 .55871 m .45019 .55685 L .45359 .5565 L F
.32916 .54204 m .33044 .53921 L .33266 .54124 L .619 .74 .933 r
F
.32916 .54204 m .32695 .54001 L .33044 .53921 L F
.79975 .55668 m .8019 .55302 L .80353 .55499 L .713 .775 .901 r
F
.79975 .55668 m .79812 .55471 L .8019 .55302 L F
.8219 .55242 m .82409 .54884 L .82569 .55084 L .705 .771 .904 r
F
.8219 .55242 m .82029 .55043 L .82409 .54884 L F
.62298 .60745 m .62488 .60593 L .62671 .60719 L .472 .766 .995 r
F
.62298 .60745 m .62115 .60616 L .62488 .60593 L F
.76475 .56512 m .76682 .56132 L .76849 .56325 L .731 .785 .896 r
F
.76475 .56512 m .76308 .56321 L .76682 .56132 L F
.72245 .58003 m .72444 .57605 L .72615 .57784 L .759 .805 .89 r
F
.72245 .58003 m .72073 .57826 L .72444 .57605 L F
.48571 .56607 m .48721 .56415 L .48913 .56595 L .508 .709 .962 r
F
.48571 .56607 m .48379 .56426 L .48721 .56415 L F
.75186 .56903 m .75391 .56517 L .7556 .56707 L .739 .79 .894 r
F
.75186 .56903 m .75018 .56715 L .75391 .56517 L F
.67287 .60163 m .6748 .59819 L .67657 .59963 L .749 .84 .92 r
F
.67287 .60163 m .6711 .60021 L .6748 .59819 L F
.70592 .58727 m .70789 .58331 L .70962 .585 L .767 .816 .891 r
F
.70592 .58727 m .70419 .5856 L .70789 .58331 L F
.49259 .5678 m .49419 .56586 L .4962 .56774 L .495 .705 .964 r
F
.49259 .5678 m .49058 .56591 L .49419 .56586 L F
.35325 .54423 m .35458 .54145 L .35676 .54348 L .612 .738 .935 r
F
.35325 .54423 m .35106 .5422 L .35458 .54145 L F
.65999 .60556 m .66191 .60257 L .66369 .60391 L .713 .843 .944 r
F
.65999 .60556 m .6582 .60423 L .66191 .60257 L F
.54475 .58375 m .54647 .58248 L .54841 .58417 L .366 .662 .971 r
F
.54475 .58375 m .5428 .58204 L .54647 .58248 L F
.77765 .5615 m .77975 .55776 L .78141 .55971 L .724 .781 .898 r
F
.77765 .5615 m .77599 .55956 L .77975 .55776 L F
.46626 .56144 m .46773 .55935 L .46967 .56118 L .537 .718 .956 r
F
.46626 .56144 m .46431 .5596 L .46773 .55935 L F
.42193 .5531 m .42339 .55059 L .42549 .55258 L .579 .73 .946 r
F
.42193 .5531 m .41983 .55111 L .42339 .55059 L F
.40707 .55081 m .4085 .54823 L .41061 .55023 L .589 .732 .943 r
F
.40707 .55081 m .40495 .54882 L .4085 .54823 L F
.68941 .59469 m .69135 .59088 L .6931 .59246 L .768 .828 .899 r
F
.68941 .59469 m .68766 .59315 L .69135 .59088 L F
.29016 .53854 m .29137 .53563 L .29363 .53768 L .627 .742 .93 r
F
.29016 .53854 m .2879 .5365 L .29137 .53563 L F
.26604 .5368 m .26721 .53386 L .2695 .53591 L .631 .742 .928 r
F
.26604 .5368 m .26375 .53475 L .26721 .53386 L F
.31426 .54042 m .31552 .53756 L .31775 .5396 L .622 .741 .932 r
F
.31426 .54042 m .31203 .53838 L .31552 .53756 L F
.43678 .55556 m .43827 .55314 L .44035 .55511 L .567 .727 .949 r
F
.43678 .55556 m .4347 .55358 L .43827 .55314 L F
.739 .57327 m .74102 .56935 L .74272 .5712 L .748 .796 .892 r
F
.739 .57327 m .7373 .57143 L .74102 .56935 L F
.57644 .59485 m .57825 .59391 L .58015 .59541 L .297 .646 .968 r
F
.57644 .59485 m .57454 .59331 L .57825 .59391 L F
.3922 .54868 m .3936 .54603 L .39574 .54804 L .597 .734 .94 r
F
.3922 .54868 m .39006 .54667 L .3936 .54603 L F
.51306 .57339 m .5147 .5717 L .51669 .57352 L .451 .691 .969 r
F
.51306 .57339 m .51107 .57156 L .5147 .5717 L F
.81271 .55367 m .81488 .55005 L .8165 .55204 L .708 .773 .903 r
F
.81271 .55367 m .81109 .55169 L .81488 .55005 L F
.33836 .54248 m .33966 .53967 L .34186 .5417 L .616 .739 .934 r
F
.33836 .54248 m .33615 .54045 L .33966 .53967 L F
.79058 .55814 m .79271 .55445 L .79435 .55641 L .717 .778 .9 r
F
.79058 .55814 m .78894 .55618 L .79271 .55445 L F
.60253 .60306 m .6044 .60202 L .60626 .60335 L .341 .69 .981 r
F
.60253 .60306 m .60067 .60168 L .6044 .60202 L F
.37733 .54666 m .3787 .54397 L .38085 .54598 L .603 .736 .938 r
F
.37733 .54666 m .37517 .54465 L .3787 .54397 L F
.53914 .58166 m .54085 .58032 L .5428 .58204 L .38 .667 .971 r
F
.53914 .58166 m .53719 .57992 L .54085 .58032 L F
.83489 .5497 m .83711 .54614 L .83869 .54815 L .701 .769 .905 r
F
.83489 .5497 m .8333 .5477 L .83711 .54614 L F
.48037 .56442 m .48186 .56245 L .48379 .56426 L .516 .712 .96 r
F
.48037 .56442 m .47844 .5626 L .48186 .56245 L F
.63227 .60804 m .63418 .60619 L .636 .60744 L .547 .801 .992 r
F
.63227 .60804 m .63045 .60678 L .63418 .60619 L F
.65077 .60706 m .6527 .60444 L .65449 .60573 L .673 .839 .963 r
F
.65077 .60706 m .64898 .60578 L .6527 .60444 L F
.70962 .585 m .71159 .58102 L .71332 .58274 L .766 .813 .89 r
F
.70962 .585 m .70789 .58331 L .71159 .58102 L F
.72615 .57784 m .72815 .57387 L .72987 .57568 L .756 .803 .89 r
F
.72615 .57784 m .72444 .57605 L .72815 .57387 L F
.57084 .59275 m .57263 .59178 L .57454 .59331 L .301 .644 .968 r
F
.57084 .59275 m .56893 .59118 L .57263 .59178 L F
.36245 .54476 m .36379 .54202 L .36596 .54404 L .609 .737 .936 r
F
.36245 .54476 m .36027 .54274 L .36379 .54202 L F
.29935 .53886 m .30058 .53598 L .30283 .53802 L .625 .741 .93 r
F
.29935 .53886 m .2971 .53682 L .30058 .53598 L F
.27523 .53707 m .27642 .53415 L .27869 .53619 L .629 .742 .929 r
F
.27523 .53707 m .27295 .53503 L .27642 .53415 L F
.32346 .54081 m .32473 .53797 L .32695 .54001 L .62 .74 .932 r
F
.32346 .54081 m .32123 .53878 L .32473 .53797 L F
.67657 .59963 m .6785 .59607 L .68027 .59754 L .757 .838 .913 r
F
.67657 .59963 m .6748 .59819 L .6785 .59607 L F
.46091 .55989 m .46237 .55776 L .46431 .5596 L .542 .72 .955 r
F
.46091 .55989 m .45896 .55804 L .46237 .55776 L F
.6931 .59246 m .69505 .58858 L .6968 .59019 L .769 .825 .896 r
F
.6931 .59246 m .69135 .59088 L .69505 .58858 L F
.80353 .55499 m .80568 .55135 L .80731 .55333 L .712 .775 .902 r
F
.80353 .55499 m .8019 .55302 L .80568 .55135 L F
.7556 .56707 m .75765 .56322 L .75933 .56513 L .737 .789 .894 r
F
.7556 .56707 m .75391 .56517 L .75765 .56322 L F
.76849 .56325 m .77057 .55946 L .77224 .56139 L .729 .784 .897 r
F
.76849 .56325 m .76682 .56132 L .77057 .55946 L F
.64153 .60791 m .64345 .60568 L .64526 .60694 L .617 .826 .981 r
F
.64153 .60791 m .63972 .60665 L .64345 .60568 L F
.50744 .57148 m .50908 .56972 L .51107 .57156 L .462 .695 .968 r
F
.50744 .57148 m .50545 .56963 L .50908 .56972 L F
.61742 .60625 m .61931 .6049 L .62115 .60616 L .431 .746 .993 r
F
.61742 .60625 m .61557 .60495 L .61931 .6049 L F
.82569 .55084 m .82789 .54726 L .82949 .54926 L .703 .77 .904 r
F
.82569 .55084 m .82409 .54884 L .82789 .54726 L F
.53353 .57958 m .53523 .57818 L .53719 .57992 L .394 .672 .971 r
F
.53353 .57958 m .53157 .57782 L .53523 .57818 L F
.41627 .55166 m .41772 .54912 L .41983 .55111 L .582 .731 .945 r
F
.41627 .55166 m .41417 .54966 L .41772 .54912 L F
.34756 .54296 m .34887 .54017 L .35106 .5422 L .614 .738 .935 r
F
.34756 .54296 m .34536 .54093 L .34887 .54017 L F
.74272 .5712 m .74475 .56729 L .74645 .56916 L .745 .794 .892 r
F
.74272 .5712 m .74102 .56935 L .74475 .56729 L F
.40141 .54942 m .40282 .54681 L .40495 .54882 L .591 .733 .942 r
F
.40141 .54942 m .39928 .54742 L .40282 .54681 L F
.43114 .55406 m .43261 .55161 L .4347 .55358 L .571 .728 .948 r
F
.43114 .55406 m .42905 .55208 L .43261 .55161 L F
.78141 .55971 m .78352 .55598 L .78517 .55793 L .722 .78 .899 r
F
.78141 .55971 m .77975 .55776 L .78352 .55598 L F
.59694 .60129 m .5988 .60032 L .60067 .60168 L .317 .674 .976 r
F
.59694 .60129 m .59507 .59989 L .5988 .60032 L F
.66369 .60391 m .66562 .60075 L .6674 .60213 L .729 .844 .935 r
F
.66369 .60391 m .66191 .60257 L .66562 .60075 L F
.56524 .59062 m .56701 .58961 L .56893 .59118 L .308 .645 .968 r
F
.56524 .59062 m .56332 .58901 L .56701 .58961 L F
.38653 .54732 m .38792 .54466 L .39006 .54667 L .599 .735 .94 r
F
.38653 .54732 m .38439 .54531 L .38792 .54466 L F
.28443 .53736 m .28563 .53445 L .2879 .5365 L .628 .742 .929 r
F
.28443 .53736 m .28216 .53532 L .28563 .53445 L F
.446 .55665 m .4475 .5543 L .44957 .55626 L .558 .724 .951 r
F
.446 .55665 m .44392 .55469 L .4475 .5543 L F
.30855 .53922 m .30979 .53634 L .31203 .53838 L .623 .741 .931 r
F
.30855 .53922 m .30631 .53718 L .30979 .53634 L F
.47502 .56279 m .4765 .56078 L .47844 .5626 L .523 .714 .959 r
F
.47502 .56279 m .47308 .56096 L .4765 .56078 L F
.71332 .58274 m .7153 .57875 L .71702 .58049 L .764 .811 .89 r
F
.71332 .58274 m .71159 .58102 L .7153 .57875 L F
.37165 .54535 m .37301 .54263 L .37517 .54465 L .605 .736 .938 r
F
.37165 .54535 m .36948 .54333 L .37301 .54263 L F
.33266 .54124 m .33395 .53842 L .33615 .54045 L .618 .739 .933 r
F
.33266 .54124 m .33044 .53921 L .33395 .53842 L F
.8165 .55204 m .81868 .54844 L .82029 .55043 L .707 .772 .903 r
F
.8165 .55204 m .81488 .55005 L .81868 .54844 L F
.79435 .55641 m .79648 .55273 L .79812 .55471 L .715 .777 .9 r
F
.79435 .55641 m .79271 .55445 L .79648 .55273 L F
.72987 .57568 m .73187 .57171 L .73358 .57354 L .754 .8 .89 r
F
.72987 .57568 m .72815 .57387 L .73187 .57171 L F
.52792 .57753 m .5296 .57606 L .53157 .57782 L .408 .676 .971 r
F
.52792 .57753 m .52595 .57575 L .5296 .57606 L F
.50182 .56959 m .50344 .56777 L .50545 .56963 L .473 .698 .966 r
F
.50182 .56959 m .49982 .56773 L .50344 .56777 L F
.6968 .59019 m .69875 .58626 L .70049 .5879 L .77 .823 .894 r
F
.6968 .59019 m .69505 .58858 L .69875 .58626 L F
.55963 .58847 m .56139 .58742 L .56332 .58901 L .318 .647 .968 r
F
.55963 .58847 m .5577 .58684 L .56139 .58742 L F
.45555 .55836 m .457 .55619 L .45896 .55804 L .548 .721 .954 r
F
.45555 .55836 m .45359 .5565 L .457 .55619 L F
.68027 .59754 m .6822 .59387 L .68396 .59537 L .763 .835 .907 r
F
.68027 .59754 m .6785 .59607 L .6822 .59387 L F
.59135 .59941 m .59319 .59849 L .59507 .59989 L .3 .66 .972 r
F
.59135 .59941 m .58947 .59798 L .59319 .59849 L F
.35676 .54348 m .35809 .54072 L .36027 .54274 L .61 .738 .936 r
F
.35676 .54348 m .35458 .54145 L .35809 .54072 L F
.83869 .54815 m .84092 .54461 L .84251 .54662 L .699 .768 .905 r
F
.83869 .54815 m .83711 .54614 L .84092 .54461 L F
.75933 .56513 m .7614 .5613 L .76308 .56321 L .734 .787 .895 r
F
.75933 .56513 m .75765 .56322 L .7614 .5613 L F
.29363 .53768 m .29484 .53478 L .2971 .53682 L .626 .741 .93 r
F
.29363 .53768 m .29137 .53563 L .29484 .53478 L F
.2695 .53591 m .27067 .53298 L .27295 .53503 L .63 .742 .929 r
F
.2695 .53591 m .26721 .53386 L .27067 .53298 L F
.77224 .56139 m .77433 .55762 L .77599 .55956 L .726 .783 .897 r
F
.77224 .56139 m .77057 .55946 L .77433 .55762 L F
.31775 .5396 m .31901 .53674 L .32123 .53878 L .621 .74 .932 r
F
.31775 .5396 m .31552 .53756 L .31901 .53674 L F
.74645 .56916 m .74849 .56527 L .75018 .56715 L .742 .792 .893 r
F
.74645 .56916 m .74475 .56729 L .74849 .56527 L F
.61184 .60488 m .61373 .60367 L .61557 .60495 L .391 .724 .989 r
F
.61184 .60488 m .60999 .60356 L .61373 .60367 L F
.62671 .60719 m .62862 .60554 L .63045 .60678 L .506 .785 .995 r
F
.62671 .60719 m .62488 .60593 L .62862 .60554 L F
.41061 .55023 m .41205 .54767 L .41417 .54966 L .585 .731 .944 r
F
.41061 .55023 m .4085 .54823 L .41205 .54767 L F
.48913 .56595 m .49065 .56408 L .49256 .56588 L .498 .706 .963 r
F
.48913 .56595 m .48721 .56415 L .49065 .56408 L F
.80731 .55333 m .80947 .5497 L .81109 .55169 L .71 .774 .902 r
F
.80731 .55333 m .80568 .55135 L .80947 .5497 L F
.42549 .55258 m .42695 .55009 L .42905 .55208 L .575 .729 .947 r
F
.42549 .55258 m .42339 .55059 L .42695 .55009 L F
.65449 .60573 m .65641 .60292 L .6582 .60423 L .696 .844 .954 r
F
.65449 .60573 m .6527 .60444 L .65641 .60292 L F
.46967 .56118 m .47114 .55913 L .47308 .56096 L .529 .716 .958 r
F
.46967 .56118 m .46773 .55935 L .47114 .55913 L F
.39574 .54804 m .39715 .54541 L .39928 .54742 L .594 .734 .941 r
F
.39574 .54804 m .3936 .54603 L .39715 .54541 L F
.52231 .57551 m .52397 .57396 L .52595 .57575 L .421 .681 .97 r
F
.52231 .57551 m .52033 .57371 L .52397 .57396 L F
.55403 .58632 m .55577 .58521 L .5577 .58684 L .33 .65 .969 r
F
.55403 .58632 m .55209 .58466 L .55577 .58521 L F
.34186 .5417 m .34316 .5389 L .34536 .54093 L .615 .739 .934 r
F
.34186 .5417 m .33966 .53967 L .34316 .5389 L F
.71702 .58049 m .71901 .57649 L .72073 .57826 L .762 .808 .889 r
F
.71702 .58049 m .7153 .57875 L .71901 .57649 L F
.78517 .55793 m .78729 .55422 L .78894 .55618 L .72 .779 .899 r
F
.78517 .55793 m .78352 .55598 L .78729 .55422 L F
.44035 .55511 m .44185 .55272 L .44392 .55469 L .562 .725 .95 r
F
.44035 .55511 m .43827 .55314 L .44185 .55272 L F
.6674 .60213 m .66933 .59881 L .6711 .60021 L .742 .843 .927 r
F
.6674 .60213 m .66562 .60075 L .66933 .59881 L F
.4962 .56774 m .49781 .56585 L .49982 .56773 L .483 .701 .965 r
F
.4962 .56774 m .49419 .56586 L .49781 .56585 L F
.82949 .54926 m .8317 .54569 L .8333 .5477 L .702 .77 .904 r
F
.82949 .54926 m .82789 .54726 L .8317 .54569 L F
.38085 .54598 m .38223 .5433 L .38439 .54531 L .601 .735 .939 r
F
.38085 .54598 m .3787 .54397 L .38223 .5433 L F
.70049 .5879 m .70245 .58394 L .70419 .5856 L .77 .82 .892 r
F
.70049 .5879 m .69875 .58626 L .70245 .58394 L F
.73358 .57354 m .73559 .56959 L .7373 .57143 L .751 .798 .891 r
F
.73358 .57354 m .73187 .57171 L .73559 .56959 L F
.58575 .59745 m .58758 .59655 L .58947 .59798 L .288 .65 .969 r
F
.58575 .59745 m .58386 .59598 L .58758 .59655 L F
.27869 .53619 m .27988 .53327 L .28216 .53532 L .628 .742 .929 r
F
.27869 .53619 m .27642 .53415 L .27988 .53327 L F
.30283 .53802 m .30406 .53513 L .30631 .53718 L .624 .741 .931 r
F
.30283 .53802 m .30058 .53598 L .30406 .53513 L F
.45019 .55685 m .45163 .55464 L .45359 .5565 L .553 .722 .953 r
F
.45019 .55685 m .44823 .55498 L .45163 .55464 L F
.636 .60744 m .63791 .60541 L .63972 .60665 L .582 .816 .988 r
F
.636 .60744 m .63418 .60619 L .63791 .60541 L F
.68396 .59537 m .6859 .59161 L .68766 .59315 L .767 .833 .903 r
F
.68396 .59537 m .6822 .59387 L .6859 .59161 L F
.64526 .60694 m .64718 .60452 L .64898 .60578 L .647 .835 .973 r
F
.64526 .60694 m .64345 .60568 L .64718 .60452 L F
.36596 .54404 m .36732 .54131 L .36948 .54333 L .607 .737 .937 r
F
.36596 .54404 m .36379 .54202 L .36732 .54131 L F
.54841 .58417 m .55015 .583 L .55209 .58466 L .343 .654 .97 r
F
.54841 .58417 m .54647 .58248 L .55015 .583 L F
.32695 .54001 m .32823 .53717 L .33044 .53921 L .619 .74 .933 r
F
.32695 .54001 m .32473 .53797 L .32823 .53717 L F
.79812 .55471 m .80027 .55104 L .8019 .55302 L .714 .776 .901 r
F
.79812 .55471 m .79648 .55273 L .80027 .55104 L F
.51669 .57352 m .51834 .5719 L .52033 .57371 L .435 .685 .97 r
F
.51669 .57352 m .5147 .5717 L .51834 .5719 L F
.82029 .55043 m .82248 .54684 L .82409 .54884 L .705 .771 .904 r
F
.82029 .55043 m .81868 .54844 L .82248 .54684 L F
.48379 .56426 m .48529 .56234 L .48721 .56415 L .506 .709 .962 r
F
.48379 .56426 m .48186 .56245 L .48529 .56234 L F
.76308 .56321 m .76515 .5594 L .76682 .56132 L .732 .786 .896 r
F
.76308 .56321 m .7614 .5613 L .76515 .5594 L F
.46431 .5596 m .46578 .55751 L .46773 .55935 L .535 .717 .957 r
F
.46431 .5596 m .46237 .55776 L .46578 .55751 L F
.35106 .5422 m .35239 .53943 L .35458 .54145 L .612 .738 .935 r
F
.35106 .5422 m .34887 .54017 L .35239 .53943 L F
.60626 .60335 m .60813 .60227 L .60999 .60356 L .356 .703 .984 r
F
.60626 .60335 m .6044 .60202 L .60813 .60227 L F
.75018 .56715 m .75223 .56328 L .75391 .56517 L .74 .79 .893 r
F
.75018 .56715 m .74849 .56527 L .75223 .56328 L F
.58015 .59541 m .58196 .59452 L .58386 .59598 L .283 .643 .966 r
F
.58015 .59541 m .57825 .59391 L .58196 .59452 L F
.72073 .57826 m .72272 .57426 L .72444 .57605 L .76 .806 .889 r
F
.72073 .57826 m .71901 .57649 L .72272 .57426 L F
.77599 .55956 m .7781 .55581 L .77975 .55776 L .724 .781 .898 r
F
.77599 .55956 m .77433 .55762 L .7781 .55581 L F
.41983 .55111 m .42128 .5486 L .42339 .55059 L .579 .73 .946 r
F
.41983 .55111 m .41772 .54912 L .42128 .5486 L F
.40495 .54882 m .40638 .54623 L .4085 .54823 L .588 .732 .943 r
F
.40495 .54882 m .40282 .54681 L .40638 .54623 L F
.2879 .5365 m .2891 .53359 L .29137 .53563 L .627 .742 .93 r
F
.2879 .5365 m .28563 .53445 L .2891 .53359 L F
.70419 .5856 m .70615 .58161 L .70789 .58331 L .769 .817 .891 r
F
.70419 .5856 m .70245 .58394 L .70615 .58161 L F
.26375 .53475 m .26491 .53181 L .26721 .53386 L .631 .742 .928 r
F
.26375 .53475 m .26145 .5327 L .26491 .53181 L F
.5428 .58204 m .54452 .58079 L .54647 .58248 L .358 .659 .97 r
F
.5428 .58204 m .54085 .58032 L .54452 .58079 L F
.31203 .53838 m .31328 .53552 L .31552 .53756 L .622 .741 .932 r
F
.31203 .53838 m .30979 .53634 L .31328 .53552 L F
.84251 .54662 m .84474 .54308 L .84632 .54509 L .698 .768 .906 r
F
.84251 .54662 m .84092 .54461 L .84474 .54308 L F
.4347 .55358 m .43619 .55116 L .43827 .55314 L .567 .726 .949 r
F
.4347 .55358 m .43261 .55161 L .43619 .55116 L F
.39006 .54667 m .39146 .54402 L .3936 .54603 L .596 .734 .941 r
F
.39006 .54667 m .38792 .54466 L .39146 .54402 L F
.7373 .57143 m .73932 .56749 L .74102 .56935 L .749 .796 .891 r
F
.7373 .57143 m .73559 .56959 L .73932 .56749 L F
.6711 .60021 m .67303 .59675 L .6748 .59819 L .752 .842 .919 r
F
.6711 .60021 m .66933 .59881 L .67303 .59675 L F
.81109 .55169 m .81327 .54806 L .81488 .55005 L .708 .773 .903 r
F
.81109 .55169 m .80947 .5497 L .81327 .54806 L F
.62115 .60616 m .62305 .60469 L .62488 .60593 L .462 .765 .995 r
F
.62115 .60616 m .61931 .6049 L .62305 .60469 L F
.33615 .54045 m .33745 .53764 L .33966 .53967 L .616 .739 .934 r
F
.33615 .54045 m .33395 .53842 L .33745 .53764 L F
.51107 .57156 m .51271 .56987 L .5147 .5717 L .447 .689 .969 r
F
.51107 .57156 m .50908 .56972 L .51271 .56987 L F
.68766 .59315 m .6896 .58931 L .69135 .59088 L .77 .83 .899 r
F
.68766 .59315 m .6859 .59161 L .6896 .58931 L F
.78894 .55618 m .79106 .55248 L .79271 .55445 L .718 .778 .9 r
F
.78894 .55618 m .78729 .55422 L .79106 .55248 L F
.6582 .60423 m .66013 .60123 L .66191 .60257 L .715 .846 .944 r
F
.6582 .60423 m .65641 .60292 L .66013 .60123 L F
.37517 .54465 m .37654 .54195 L .3787 .54397 L .603 .736 .938 r
F
.37517 .54465 m .37301 .54263 L .37654 .54195 L F
.57454 .59331 m .57634 .59242 L .57825 .59391 L .283 .639 .965 r
F
.57454 .59331 m .57263 .59178 L .57634 .59242 L F
.47844 .5626 m .47993 .56063 L .48186 .56245 L .514 .711 .961 r
F
.47844 .5626 m .4765 .56078 L .47993 .56063 L F
.8333 .5477 m .83551 .54413 L .83711 .54614 L .701 .769 .905 r
F
.8333 .5477 m .8317 .54569 L .83551 .54413 L F
.53719 .57992 m .53889 .5786 L .54085 .58032 L .372 .664 .971 r
F
.53719 .57992 m .53523 .57818 L .53889 .5786 L F
.2971 .53682 m .29832 .53393 L .30058 .53598 L .625 .741 .93 r
F
.2971 .53682 m .29484 .53478 L .29832 .53393 L F
.27295 .53503 m .27413 .53209 L .27642 .53415 L .629 .742 .929 r
F
.27295 .53503 m .27067 .53298 L .27413 .53209 L F
.36027 .54274 m .36161 .53999 L .36379 .54202 L .609 .737 .936 r
F
.36027 .54274 m .35809 .54072 L .36161 .53999 L F
.45896 .55804 m .46041 .55591 L .46237 .55776 L .541 .719 .955 r
F
.45896 .55804 m .457 .55619 L .46041 .55591 L F
.60067 .60168 m .60253 .6007 L .6044 .60202 L .325 .684 .979 r
F
.60067 .60168 m .5988 .60032 L .60253 .6007 L F
.32123 .53878 m .3225 .53593 L .32473 .53797 L .62 .74 .932 r
F
.32123 .53878 m .31901 .53674 L .3225 .53593 L F
.72444 .57605 m .72644 .57206 L .72815 .57387 L .758 .803 .889 r
F
.72444 .57605 m .72272 .57426 L .72644 .57206 L F
.70789 .58331 m .70986 .5793 L .71159 .58102 L .768 .814 .89 r
F
.70789 .58331 m .70615 .58161 L .70986 .5793 L F
.8019 .55302 m .80405 .54936 L .80568 .55135 L .712 .775 .901 r
F
.8019 .55302 m .80027 .55104 L .80405 .54936 L F
.75391 .56517 m .75597 .56131 L .75765 .56322 L .737 .789 .894 r
F
.75391 .56517 m .75223 .56328 L .75597 .56131 L F
.76682 .56132 m .76891 .55752 L .77057 .55946 L .729 .784 .896 r
F
.76682 .56132 m .76515 .5594 L .76891 .55752 L F
.56893 .59118 m .57072 .59025 L .57263 .59178 L .287 .638 .965 r
F
.56893 .59118 m .56701 .58961 L .57072 .59025 L F
.50545 .56963 m .50708 .56787 L .50908 .56972 L .459 .693 .968 r
F
.50545 .56963 m .50344 .56777 L .50708 .56787 L F
.82409 .54884 m .82629 .54525 L .82789 .54726 L .704 .77 .904 r
F
.82409 .54884 m .82248 .54684 L .82629 .54525 L F
.41417 .54966 m .41561 .54713 L .41772 .54912 L .582 .73 .945 r
F
.41417 .54966 m .41205 .54767 L .41561 .54713 L F
.34536 .54093 m .34668 .53814 L .34887 .54017 L .613 .738 .935 r
F
.34536 .54093 m .34316 .5389 L .34668 .53814 L F
.39928 .54742 m .40069 .54481 L .40282 .54681 L .591 .733 .942 r
F
.39928 .54742 m .39715 .54541 L .40069 .54481 L F
.63045 .60678 m .63236 .60497 L .63418 .60619 L .541 .802 .994 r
F
.63045 .60678 m .62862 .60554 L .63236 .60497 L F
.64898 .60578 m .6509 .60316 L .6527 .60444 L .674 .842 .964 r
F
.64898 .60578 m .64718 .60452 L .6509 .60316 L F
.69135 .59088 m .6933 .58698 L .69505 .58858 L .771 .827 .895 r
F
.69135 .59088 m .6896 .58931 L .6933 .58698 L F
.42905 .55208 m .43052 .54962 L .43261 .55161 L .571 .727 .948 r
F
.42905 .55208 m .42695 .55009 L .43052 .54962 L F
.77975 .55776 m .78186 .55402 L .78352 .55598 L .722 .78 .898 r
F
.77975 .55776 m .7781 .55581 L .78186 .55402 L F
.53157 .57782 m .53326 .57644 L .53523 .57818 L .387 .669 .971 r
F
.53157 .57782 m .5296 .57606 L .53326 .57644 L F
.74102 .56935 m .74305 .56542 L .74475 .56729 L .746 .794 .892 r
F
.74102 .56935 m .73932 .56749 L .74305 .56542 L F
.6748 .59819 m .67674 .5946 L .6785 .59607 L .76 .84 .913 r
F
.6748 .59819 m .67303 .59675 L .67674 .5946 L F
.38439 .54531 m .38577 .54264 L .38792 .54466 L .599 .735 .94 r
F
.38439 .54531 m .38223 .5433 L .38577 .54264 L F
.47308 .56096 m .47457 .55895 L .4765 .56078 L .521 .713 .959 r
F
.47308 .56096 m .47114 .55913 L .47457 .55895 L F
.28216 .53532 m .28335 .5324 L .28563 .53445 L .628 .742 .929 r
F
.28216 .53532 m .27988 .53327 L .28335 .5324 L F
.49256 .56588 m .49409 .56406 L .496 .56585 L .487 .703 .965 r
F
.49256 .56588 m .49065 .56408 L .49409 .56406 L F
.30631 .53718 m .30755 .5343 L .30979 .53634 L .623 .741 .931 r
F
.30631 .53718 m .30406 .53513 L .30755 .5343 L F
.44392 .55469 m .44543 .55233 L .4475 .5543 L .557 .724 .952 r
F
.44392 .55469 m .44185 .55272 L .44543 .55233 L F
.63972 .60665 m .64164 .60444 L .64345 .60568 L .615 .828 .982 r
F
.63972 .60665 m .63791 .60541 L .64164 .60444 L F
.56332 .58901 m .56509 .58805 L .56701 .58961 L .295 .638 .966 r
F
.56332 .58901 m .56139 .58742 L .56509 .58805 L F
.61557 .60495 m .61747 .60365 L .61931 .6049 L .419 .743 .993 r
F
.61557 .60495 m .61373 .60367 L .61747 .60365 L F
.84632 .54509 m .84857 .54156 L .85014 .54358 L .697 .767 .906 r
F
.84632 .54509 m .84474 .54308 L .84857 .54156 L F
.33044 .53921 m .33173 .53638 L .33395 .53842 L .617 .739 .933 r
F
.33044 .53921 m .32823 .53717 L .33173 .53638 L F
.36948 .54333 m .37084 .54061 L .37301 .54263 L .605 .736 .938 r
F
.36948 .54333 m .36732 .54131 L .37084 .54061 L F
.59507 .59989 m .59692 .59897 L .5988 .60032 L .3 .666 .973 r
F
.59507 .59989 m .59319 .59849 L .59692 .59897 L F
.81488 .55005 m .81707 .54644 L .81868 .54844 L .707 .772 .903 r
F
.81488 .55005 m .81327 .54806 L .81707 .54644 L F
.79271 .55445 m .79484 .55076 L .79648 .55273 L .716 .777 .9 r
F
.79271 .55445 m .79106 .55248 L .79484 .55076 L F
.45359 .5565 m .45504 .55433 L .457 .55619 L .547 .721 .954 r
F
.45359 .5565 m .45163 .55464 L .45504 .55433 L F
.66191 .60257 m .66384 .5994 L .66562 .60075 L .731 .847 .935 r
F
.66191 .60257 m .66013 .60123 L .66384 .5994 L F
.71159 .58102 m .71357 .577 L .7153 .57875 L .766 .811 .889 r
F
.71159 .58102 m .70986 .5793 L .71357 .577 L F
.72815 .57387 m .73016 .56989 L .73187 .57171 L .755 .801 .89 r
F
.72815 .57387 m .72644 .57206 L .73016 .56989 L F
.49982 .56773 m .50144 .56591 L .50344 .56777 L .47 .697 .967 r
F
.49982 .56773 m .49781 .56585 L .50144 .56591 L F
.52595 .57575 m .52763 .57429 L .5296 .57606 L .402 .674 .971 r
F
.52595 .57575 m .52397 .57396 L .52763 .57429 L F
.35458 .54145 m .35591 .53869 L .35809 .54072 L .61 .738 .936 r
F
.35458 .54145 m .35239 .53943 L .35591 .53869 L F
.83711 .54614 m .83933 .54259 L .84092 .54461 L .7 .768 .905 r
F
.83711 .54614 m .83551 .54413 L .83933 .54259 L F
.69505 .58858 m .697 .58463 L .69875 .58626 L .772 .824 .893 r
F
.69505 .58858 m .6933 .58698 L .697 .58463 L F
.29137 .53563 m .29258 .53273 L .29484 .53478 L .626 .741 .93 r
F
.29137 .53563 m .2891 .53359 L .29258 .53273 L F
.26721 .53386 m .26838 .53092 L .27067 .53298 L .63 .742 .929 r
F
.26721 .53386 m .26491 .53181 L .26838 .53092 L F
.5577 .58684 m .55946 .58582 L .56139 .58742 L .306 .641 .966 r
F
.5577 .58684 m .55577 .58521 L .55946 .58582 L F
.75765 .56322 m .75972 .55938 L .7614 .5613 L .735 .787 .895 r
F
.75765 .56322 m .75597 .56131 L .75972 .55938 L F
.31552 .53756 m .31677 .5347 L .31901 .53674 L .621 .74 .932 r
F
.31552 .53756 m .31328 .53552 L .31677 .5347 L F
.48721 .56415 m .48872 .56229 L .49065 .56408 L .496 .705 .964 r
F
.48721 .56415 m .48529 .56234 L .48872 .56229 L F
.77057 .55946 m .77267 .55568 L .77433 .55762 L .727 .783 .897 r
F
.77057 .55946 m .76891 .55752 L .77267 .55568 L F
.46773 .55935 m .4692 .55729 L .47114 .55913 L .528 .715 .958 r
F
.46773 .55935 m .46578 .55751 L .4692 .55729 L F
.4085 .54823 m .40993 .54567 L .41205 .54767 L .585 .731 .944 r
F
.4085 .54823 m .40638 .54623 L .40993 .54567 L F
.6785 .59607 m .68044 .59237 L .6822 .59387 L .766 .837 .907 r
F
.6785 .59607 m .67674 .5946 L .68044 .59237 L F
.80568 .55135 m .80785 .5477 L .80947 .5497 L .71 .774 .902 r
F
.80568 .55135 m .80405 .54936 L .80785 .5477 L F
.74475 .56729 m .74679 .56338 L .74849 .56527 L .743 .793 .892 r
F
.74475 .56729 m .74305 .56542 L .74679 .56338 L F
.42339 .55059 m .42485 .54811 L .42695 .55009 L .575 .729 .947 r
F
.42339 .55059 m .42128 .5486 L .42485 .54811 L F
.3936 .54603 m .39501 .5434 L .39715 .54541 L .594 .734 .941 r
F
.3936 .54603 m .39146 .54402 L .39501 .5434 L F
.58947 .59798 m .59131 .59711 L .59319 .59849 L .282 .653 .969 r
F
.58947 .59798 m .58758 .59655 L .59131 .59711 L F
.33966 .53967 m .34096 .53687 L .34316 .5389 L .615 .739 .934 r
F
.33966 .53967 m .33745 .53764 L .34096 .53687 L F
.43827 .55314 m .43976 .55074 L .44185 .55272 L .562 .725 .95 r
F
.43827 .55314 m .43619 .55116 L .43976 .55074 L F
.52033 .57371 m .52199 .57218 L .52397 .57396 L .416 .679 .97 r
F
.52033 .57371 m .51834 .5719 L .52199 .57218 L F
.78352 .55598 m .78564 .55225 L .78729 .55422 L .72 .779 .899 r
F
.78352 .55598 m .78186 .55402 L .78564 .55225 L F
.82789 .54726 m .8301 .54368 L .8317 .54569 L .702 .77 .904 r
F
.82789 .54726 m .82629 .54525 L .8301 .54368 L F
.3787 .54397 m .38008 .54128 L .38223 .5433 L .601 .735 .939 r
F
.3787 .54397 m .37654 .54195 L .38008 .54128 L F
.55209 .58466 m .55383 .58358 L .55577 .58521 L .319 .645 .968 r
F
.55209 .58466 m .55015 .583 L .55383 .58358 L F
.7153 .57875 m .71728 .57473 L .71901 .57649 L .764 .809 .889 r
F
.7153 .57875 m .71357 .577 L .71728 .57473 L F
.44823 .55498 m .44966 .55278 L .45163 .55464 L .552 .722 .953 r
F
.44823 .55498 m .44626 .55312 L .44966 .55278 L F
.60999 .60356 m .61187 .60241 L .61373 .60367 L .377 .72 .988 r
F
.60999 .60356 m .60813 .60227 L .61187 .60241 L F
.27642 .53415 m .2776 .53122 L .27988 .53327 L .628 .742 .929 r
F
.27642 .53415 m .27413 .53209 L .2776 .53122 L F
.73187 .57171 m .73389 .56774 L .73559 .56959 L .752 .799 .89 r
F
.73187 .57171 m .73016 .56989 L .73389 .56774 L F
.30058 .53598 m .30181 .53309 L .30406 .53513 L .624 .741 .931 r
F
.30058 .53598 m .29832 .53393 L .30181 .53309 L F
.62488 .60593 m .62679 .60432 L .62862 .60554 L .497 .784 .996 r
F
.62488 .60593 m .62305 .60469 L .62679 .60432 L F
.6527 .60444 m .65462 .60162 L .65641 .60292 L .697 .847 .954 r
F
.6527 .60444 m .6509 .60316 L .65462 .60162 L F
.36379 .54202 m .36514 .53928 L .36732 .54131 L .607 .737 .937 r
F
.36379 .54202 m .36161 .53999 L .36514 .53928 L F
.69875 .58626 m .70071 .58227 L .70245 .58394 L .772 .821 .891 r
F
.69875 .58626 m .697 .58463 L .70071 .58227 L F
.32473 .53797 m .32601 .53513 L .32823 .53717 L .619 .74 .933 r
F
.32473 .53797 m .3225 .53593 L .32601 .53513 L F
.66562 .60075 m .66755 .59742 L .66933 .59881 L .744 .846 .927 r
F
.66562 .60075 m .66384 .5994 L .66755 .59742 L F
.48186 .56245 m .48336 .56054 L .48529 .56234 L .504 .708 .962 r
F
.48186 .56245 m .47993 .56063 L .48336 .56054 L F
.79648 .55273 m .79863 .54905 L .80027 .55104 L .714 .776 .901 r
F
.79648 .55273 m .79484 .55076 L .79863 .54905 L F
.58386 .59598 m .58568 .59514 L .58758 .59655 L .271 .642 .965 r
F
.58386 .59598 m .58196 .59452 L .58568 .59514 L F
.81868 .54844 m .82087 .54483 L .82248 .54684 L .705 .771 .903 r
F
.81868 .54844 m .81707 .54644 L .82087 .54483 L F
.85014 .54358 m .8524 .54005 L .85397 .54208 L .696 .767 .906 r
F
.85014 .54358 m .84857 .54156 L .8524 .54005 L F
.46237 .55776 m .46383 .55566 L .46578 .55751 L .534 .717 .957 r
F
.46237 .55776 m .46041 .55591 L .46383 .55566 L F
.54647 .58248 m .5482 .58134 L .55015 .583 L .333 .649 .969 r
F
.54647 .58248 m .54452 .58079 L .5482 .58134 L F
.5147 .5717 m .51636 .5701 L .51834 .5719 L .43 .683 .97 r
F
.5147 .5717 m .51271 .56987 L .51636 .5701 L F
.6822 .59387 m .68414 .59008 L .6859 .59161 L .77 .834 .902 r
F
.6822 .59387 m .68044 .59237 L .68414 .59008 L F
.34887 .54017 m .35019 .53739 L .35239 .53943 L .612 .738 .935 r
F
.34887 .54017 m .34668 .53814 L .35019 .53739 L F
.7614 .5613 m .76347 .55747 L .76515 .5594 L .732 .786 .895 r
F
.7614 .5613 m .75972 .55938 L .76347 .55747 L F
.74849 .56527 m .75053 .56138 L .75223 .56328 L .741 .791 .893 r
F
.74849 .56527 m .74679 .56338 L .75053 .56138 L F
.63418 .60619 m .6361 .6042 L .63791 .60541 L .577 .818 .99 r
F
.63418 .60619 m .63236 .60497 L .6361 .6042 L F
.64345 .60568 m .64537 .60327 L .64718 .60452 L .646 .838 .974 r
F
.64345 .60568 m .64164 .60444 L .64537 .60327 L F
.28563 .53445 m .28683 .53153 L .2891 .53359 L .627 .742 .93 r
F
.28563 .53445 m .28335 .5324 L .28683 .53153 L F
.41772 .54912 m .41917 .54661 L .42128 .5486 L .578 .729 .946 r
F
.41772 .54912 m .41561 .54713 L .41917 .54661 L F
.40282 .54681 m .40425 .54422 L .40638 .54623 L .588 .732 .943 r
F
.40282 .54681 m .40069 .54481 L .40425 .54422 L F
.77433 .55762 m .77643 .55385 L .7781 .55581 L .725 .782 .898 r
F
.77433 .55762 m .77267 .55568 L .77643 .55385 L F
.26145 .5327 m .26261 .52975 L .26491 .53181 L .631 .742 .928 r
F
.26145 .5327 m .25915 .53065 L .26261 .52975 L F
.30979 .53634 m .31104 .53347 L .31328 .53552 L .622 .74 .932 r
F
.30979 .53634 m .30755 .5343 L .31104 .53347 L F
.71901 .57649 m .721 .57248 L .72272 .57426 L .761 .806 .889 r
F
.71901 .57649 m .71728 .57473 L .721 .57248 L F
.84092 .54461 m .84316 .54106 L .84474 .54308 L .698 .768 .905 r
F
.84092 .54461 m .83933 .54259 L .84316 .54106 L F
.38792 .54466 m .38932 .542 L .39146 .54402 L .596 .734 .941 r
F
.38792 .54466 m .38577 .54264 L .38932 .542 L F
.43261 .55161 m .43409 .54918 L .43619 .55116 L .566 .726 .949 r
F
.43261 .55161 m .43052 .54962 L .43409 .54918 L F
.57825 .59391 m .58006 .59308 L .58196 .59452 L .266 .635 .963 r
F
.57825 .59391 m .57634 .59242 L .58006 .59308 L F
.80947 .5497 m .81164 .54606 L .81327 .54806 L .709 .773 .902 r
F
.80947 .5497 m .80785 .5477 L .81164 .54606 L F
.54085 .58032 m .54256 .57911 L .54452 .58079 L .349 .655 .969 r
F
.54085 .58032 m .53889 .5786 L .54256 .57911 L F
.70245 .58394 m .70441 .57992 L .70615 .58161 L .771 .818 .89 r
F
.70245 .58394 m .70071 .58227 L .70441 .57992 L F
.33395 .53842 m .33524 .5356 L .33745 .53764 L .616 .739 .934 r
F
.33395 .53842 m .33173 .53638 L .33524 .5356 L F
.73559 .56959 m .73762 .56563 L .73932 .56749 L .75 .797 .891 r
F
.73559 .56959 m .73389 .56774 L .73762 .56563 L F
.6044 .60202 m .60627 .60099 L .60813 .60227 L .339 .697 .982 r
F
.6044 .60202 m .60253 .6007 L .60627 .60099 L F
.37301 .54263 m .37438 .53992 L .37654 .54195 L .603 .736 .938 r
F
.37301 .54263 m .37084 .54061 L .37438 .53992 L F
.78729 .55422 m .78942 .5505 L .79106 .55248 L .718 .778 .9 r
F
.78729 .55422 m .78564 .55225 L .78942 .5505 L F
.4765 .56078 m .47799 .55881 L .47993 .56063 L .512 .71 .961 r
F
.4765 .56078 m .47457 .55895 L .47799 .55881 L F
.50908 .56972 m .51072 .56805 L .51271 .56987 L .443 .688 .969 r
F
.50908 .56972 m .50708 .56787 L .51072 .56805 L F
.496 .56585 m .49753 .5641 L .49944 .56587 L .474 .698 .966 r
F
.496 .56585 m .49409 .56406 L .49753 .5641 L F
.8317 .54569 m .83392 .54212 L .83551 .54413 L .701 .769 .905 r
F
.8317 .54569 m .8301 .54368 L .83392 .54212 L F
.457 .55619 m .45845 .55405 L .46041 .55591 L .54 .719 .956 r
F
.457 .55619 m .45504 .55433 L .45845 .55405 L F
.66933 .59881 m .67126 .59533 L .67303 .59675 L .755 .844 .919 r
F
.66933 .59881 m .66755 .59742 L .67126 .59533 L F
.6859 .59161 m .68784 .58774 L .6896 .58931 L .772 .831 .898 r
F
.6859 .59161 m .68414 .59008 L .68784 .58774 L F
.27067 .53298 m .27184 .53004 L .27413 .53209 L .629 .742 .929 r
F
.27067 .53298 m .26838 .53092 L .27184 .53004 L F
.29484 .53478 m .29606 .53188 L .29832 .53393 L .625 .741 .93 r
F
.29484 .53478 m .29258 .53273 L .29606 .53188 L F
.35809 .54072 m .35943 .53796 L .36161 .53999 L .608 .737 .936 r
F
.35809 .54072 m .35591 .53869 L .35943 .53796 L F
.61931 .6049 m .62121 .60347 L .62305 .60469 L .451 .763 .996 r
F
.61931 .6049 m .61747 .60365 L .62121 .60347 L F
.57263 .59178 m .57443 .59093 L .57634 .59242 L .267 .631 .962 r
F
.57263 .59178 m .57072 .59025 L .57443 .59093 L F
.31901 .53674 m .32027 .53389 L .3225 .53593 L .62 .74 .932 r
F
.31901 .53674 m .31677 .5347 L .32027 .53389 L F
.53523 .57818 m .53693 .57689 L .53889 .5786 L .365 .66 .97 r
F
.53523 .57818 m .53326 .57644 L .53693 .57689 L F
.65641 .60292 m .65834 .59992 L .66013 .60123 L .717 .849 .945 r
F
.65641 .60292 m .65462 .60162 L .65834 .59992 L F
.80027 .55104 m .80242 .54737 L .80405 .54936 L .712 .775 .901 r
F
.80027 .55104 m .79863 .54905 L .80242 .54737 L F
.72272 .57426 m .72472 .57025 L .72644 .57206 L .759 .804 .889 r
F
.72272 .57426 m .721 .57248 L .72472 .57025 L F
.76515 .5594 m .76723 .55558 L .76891 .55752 L .73 .784 .896 r
F
.76515 .5594 m .76347 .55747 L .76723 .55558 L F
.75223 .56328 m .75428 .5594 L .75597 .56131 L .738 .789 .894 r
F
.75223 .56328 m .75053 .56138 L .75428 .5594 L F
.82248 .54684 m .82468 .54324 L .82629 .54525 L .704 .771 .904 r
F
.82248 .54684 m .82087 .54483 L .82468 .54324 L F
.34316 .5389 m .34448 .5361 L .34668 .53814 L .613 .738 .935 r
F
.34316 .5389 m .34096 .53687 L .34448 .5361 L F
.70615 .58161 m .70812 .57758 L .70986 .5793 L .769 .815 .889 r
F
.70615 .58161 m .70441 .57992 L .70812 .57758 L F
.41205 .54767 m .41349 .54513 L .41561 .54713 L .581 .73 .945 r
F
.41205 .54767 m .40993 .54567 L .41349 .54513 L F
.50344 .56777 m .50507 .56603 L .50708 .56787 L .455 .692 .968 r
F
.50344 .56777 m .50144 .56591 L .50507 .56603 L F
.39715 .54541 m .39856 .5428 L .40069 .54481 L .591 .733 .942 r
F
.39715 .54541 m .39501 .5434 L .39856 .5428 L F
.85397 .54208 m .85624 .53856 L .85781 .54059 L .695 .766 .906 r
F
.85397 .54208 m .8524 .54005 L .85624 .53856 L F
.42695 .55009 m .42842 .54764 L .43052 .54962 L .57 .727 .948 r
F
.42695 .55009 m .42485 .54811 L .42842 .54764 L F
.47114 .55913 m .47262 .55712 L .47457 .55895 L .519 .713 .96 r
F
.47114 .55913 m .4692 .55729 L .47262 .55712 L F
.5988 .60032 m .60066 .59939 L .60253 .6007 L .307 .676 .976 r
F
.5988 .60032 m .59692 .59897 L .60066 .59939 L F
.7781 .55581 m .7802 .55205 L .78186 .55402 L .723 .78 .898 r
F
.7781 .55581 m .77643 .55385 L .7802 .55205 L F
.49065 .56408 m .49217 .56228 L .49409 .56406 L .484 .702 .965 r
F
.49065 .56408 m .48872 .56229 L .49217 .56228 L F
.56701 .58961 m .5688 .58873 L .57072 .59025 L .272 .63 .962 r
F
.56701 .58961 m .56509 .58805 L .5688 .58873 L F
.38223 .5433 m .38362 .54062 L .38577 .54264 L .598 .735 .94 r
F
.38223 .5433 m .38008 .54128 L .38362 .54062 L F
.73932 .56749 m .74135 .56355 L .74305 .56542 L .747 .795 .891 r
F
.73932 .56749 m .73762 .56563 L .74135 .56355 L F
.27988 .53327 m .28108 .53034 L .28335 .5324 L .628 .742 .929 r
F
.27988 .53327 m .2776 .53122 L .28108 .53034 L F
.30406 .53513 m .3053 .53225 L .30755 .5343 L .623 .741 .931 r
F
.30406 .53513 m .30181 .53309 L .3053 .53225 L F
.5296 .57606 m .53129 .5747 L .53326 .57644 L .38 .666 .97 r
F
.5296 .57606 m .52763 .57429 L .53129 .5747 L F
.44185 .55272 m .44335 .55036 L .44543 .55233 L .556 .723 .952 r
F
.44185 .55272 m .43976 .55074 L .44335 .55036 L F
.6896 .58931 m .69155 .58538 L .6933 .58698 L .774 .828 .895 r
F
.6896 .58931 m .68784 .58774 L .69155 .58538 L F
.45163 .55464 m .45307 .55247 L .45504 .55433 L .546 .72 .954 r
F
.45163 .55464 m .44966 .55278 L .45307 .55247 L F
.84474 .54308 m .84699 .53953 L .84857 .54156 L .697 .767 .906 r
F
.84474 .54308 m .84316 .54106 L .84699 .53953 L F
.32823 .53717 m .32951 .53434 L .33173 .53638 L .617 .739 .933 r
F
.32823 .53717 m .32601 .53513 L .32951 .53434 L F
.36732 .54131 m .36867 .53858 L .37084 .54061 L .605 .736 .938 r
F
.36732 .54131 m .36514 .53928 L .36867 .53858 L F
.81327 .54806 m .81545 .54443 L .81707 .54644 L .707 .772 .903 r
F
.81327 .54806 m .81164 .54606 L .81545 .54443 L F
.79106 .55248 m .7932 .54877 L .79484 .55076 L .716 .777 .9 r
F
.79106 .55248 m .78942 .5505 L .7932 .54877 L F
.67303 .59675 m .67497 .59315 L .67674 .5946 L .762 .842 .912 r
F
.67303 .59675 m .67126 .59533 L .67497 .59315 L F
.62862 .60554 m .63053 .60376 L .63236 .60497 L .535 .803 .995 r
F
.62862 .60554 m .62679 .60432 L .63053 .60376 L F
.64718 .60452 m .6491 .6019 L .6509 .60316 L .674 .845 .965 r
F
.64718 .60452 m .64537 .60327 L .6491 .6019 L F
.56139 .58742 m .56316 .5865 L .56509 .58805 L .281 .632 .963 r
F
.56139 .58742 m .55946 .58582 L .56316 .5865 L F
.72644 .57206 m .72844 .56806 L .73016 .56989 L .756 .802 .889 r
F
.72644 .57206 m .72472 .57025 L .72844 .56806 L F
.70986 .5793 m .71183 .57526 L .71357 .577 L .768 .812 .888 r
F
.70986 .5793 m .70812 .57758 L .71183 .57526 L F
.35239 .53943 m .35372 .53665 L .35591 .53869 L .61 .738 .936 r
F
.35239 .53943 m .35019 .53739 L .35372 .53665 L F
.52397 .57396 m .52565 .57253 L .52763 .57429 L .396 .671 .971 r
F
.52397 .57396 m .52199 .57218 L .52565 .57253 L F
.83551 .54413 m .83774 .54057 L .83933 .54259 L .7 .768 .905 r
F
.83551 .54413 m .83392 .54212 L .83774 .54057 L F
.2891 .53359 m .29031 .53068 L .29258 .53273 L .626 .741 .93 r
F
.2891 .53359 m .28683 .53153 L .29031 .53068 L F
.63791 .60541 m .63983 .60322 L .64164 .60444 L .612 .831 .984 r
F
.63791 .60541 m .6361 .6042 L .63983 .60322 L F
.26491 .53181 m .26608 .52886 L .26838 .53092 L .63 .742 .929 r
F
.26491 .53181 m .26261 .52975 L .26608 .52886 L F
.48529 .56234 m .4868 .56048 L .48872 .56229 L .494 .705 .964 r
F
.48529 .56234 m .48336 .56054 L .4868 .56048 L F
.59319 .59849 m .59504 .59764 L .59692 .59897 L .282 .658 .97 r
F
.59319 .59849 m .59131 .59711 L .59504 .59764 L F
.61373 .60367 m .61562 .60242 L .61747 .60365 L .405 .739 .992 r
F
.61373 .60367 m .61187 .60241 L .61562 .60242 L F
.46578 .55751 m .46725 .55545 L .4692 .55729 L .526 .715 .958 r
F
.46578 .55751 m .46383 .55566 L .46725 .55545 L F
.31328 .53552 m .31454 .53265 L .31677 .5347 L .621 .74 .932 r
F
.31328 .53552 m .31104 .53347 L .31454 .53265 L F
.75597 .56131 m .75803 .55745 L .75972 .55938 L .735 .788 .894 r
F
.75597 .56131 m .75428 .5594 L .75803 .55745 L F
.66013 .60123 m .66206 .59805 L .66384 .5994 L .733 .849 .935 r
F
.66013 .60123 m .65834 .59992 L .66206 .59805 L F
.76891 .55752 m .771 .55373 L .77267 .55568 L .728 .783 .897 r
F
.76891 .55752 m .76723 .55558 L .771 .55373 L F
.40638 .54623 m .40781 .54366 L .40993 .54567 L .585 .731 .944 r
F
.40638 .54623 m .40425 .54422 L .40781 .54366 L F
.80405 .54936 m .80622 .54571 L .80785 .5477 L .71 .774 .902 r
F
.80405 .54936 m .80242 .54737 L .80622 .54571 L F
.42128 .5486 m .42274 .54611 L .42485 .54811 L .574 .728 .947 r
F
.42128 .5486 m .41917 .54661 L .42274 .54611 L F
.6933 .58698 m .69525 .583 L .697 .58463 L .774 .825 .892 r
F
.6933 .58698 m .69155 .58538 L .69525 .583 L F
.39146 .54402 m .39287 .54138 L .39501 .5434 L .593 .733 .941 r
F
.39146 .54402 m .38932 .542 L .39287 .54138 L F
.55577 .58521 m .55753 .58423 L .55946 .58582 L .293 .635 .964 r
F
.55577 .58521 m .55383 .58358 L .55753 .58423 L F
.74305 .56542 m .74509 .56149 L .74679 .56338 L .744 .793 .892 r
F
.74305 .56542 m .74135 .56355 L .74509 .56149 L F
.33745 .53764 m .33875 .53482 L .34096 .53687 L .615 .739 .934 r
F
.33745 .53764 m .33524 .5356 L .33875 .53482 L F
.43619 .55116 m .43767 .54877 L .43976 .55074 L .561 .725 .951 r
F
.43619 .55116 m .43409 .54918 L .43767 .54877 L F
.44626 .55312 m .44769 .55091 L .44966 .55278 L .551 .722 .953 r
F
.44626 .55312 m .44428 .55125 L .44769 .55091 L F
.82629 .54525 m .8285 .54166 L .8301 .54368 L .703 .77 .904 r
F
.82629 .54525 m .82468 .54324 L .8285 .54166 L F
.78186 .55402 m .78398 .55028 L .78564 .55225 L .72 .779 .899 r
F
.78186 .55402 m .7802 .55205 L .78398 .55028 L F
.37654 .54195 m .37792 .53925 L .38008 .54128 L .6 .735 .939 r
F
.37654 .54195 m .37438 .53992 L .37792 .53925 L F
.51834 .5719 m .52001 .57039 L .52199 .57218 L .411 .676 .97 r
F
.51834 .5719 m .51636 .5701 L .52001 .57039 L F
.67674 .5946 m .67867 .59088 L .68044 .59237 L .768 .839 .906 r
F
.67674 .5946 m .67497 .59315 L .67867 .59088 L F
.85781 .54059 m .86008 .53707 L .86164 .5391 L .694 .766 .907 r
F
.85781 .54059 m .85624 .53856 L .86008 .53707 L F
.27413 .53209 m .27532 .52916 L .2776 .53122 L .628 .742 .929 r
F
.27413 .53209 m .27184 .53004 L .27532 .52916 L F
.29832 .53393 m .29955 .53103 L .30181 .53309 L .624 .741 .931 r
F
.29832 .53393 m .29606 .53188 L .29955 .53103 L F
.58758 .59655 m .58942 .59575 L .59131 .59711 L .264 .644 .965 r
F
.58758 .59655 m .58568 .59514 L .58942 .59575 L F
.71357 .577 m .71555 .57296 L .71728 .57473 L .765 .81 .888 r
F
.71357 .577 m .71183 .57526 L .71555 .57296 L F
.36161 .53999 m .36296 .53725 L .36514 .53928 L .606 .737 .937 r
F
.36161 .53999 m .35943 .53796 L .36296 .53725 L F
.47993 .56063 m .48143 .55872 L .48336 .56054 L .502 .707 .963 r
F
.47993 .56063 m .47799 .55881 L .48143 .55872 L F
.55015 .583 m .55189 .58196 L .55383 .58358 L .307 .639 .966 r
F
.55015 .583 m .5482 .58134 L .55189 .58196 L F
.73016 .56989 m .73217 .5659 L .73389 .56774 L .753 .799 .89 r
F
.73016 .56989 m .72844 .56806 L .73217 .5659 L F
.3225 .53593 m .32378 .53308 L .32601 .53513 L .619 .74 .933 r
F
.3225 .53593 m .32027 .53389 L .32378 .53308 L F
.46041 .55591 m .46187 .55381 L .46383 .55566 L .533 .717 .957 r
F
.46041 .55591 m .45845 .55405 L .46187 .55381 L F
.79484 .55076 m .79699 .54707 L .79863 .54905 L .714 .776 .901 r
F
.79484 .55076 m .7932 .54877 L .79699 .54707 L F
.81707 .54644 m .81926 .54282 L .82087 .54483 L .706 .771 .903 r
F
.81707 .54644 m .81545 .54443 L .81926 .54282 L F
.84857 .54156 m .85082 .53802 L .8524 .54005 L .696 .767 .906 r
F
.84857 .54156 m .84699 .53953 L .85082 .53802 L F
.697 .58463 m .69896 .58061 L .70071 .58227 L .774 .822 .89 r
F
.697 .58463 m .69525 .583 L .69896 .58061 L F
.49944 .56587 m .50098 .56419 L .50289 .56595 L .461 .694 .968 r
F
.49944 .56587 m .49753 .5641 L .50098 .56419 L F
.34668 .53814 m .348 .53535 L .35019 .53739 L .612 .738 .935 r
F
.34668 .53814 m .34448 .5361 L .348 .53535 L F
.60813 .60227 m .61002 .60117 L .61187 .60241 L .361 .714 .987 r
F
.60813 .60227 m .60627 .60099 L .61002 .60117 L F
.51271 .56987 m .51436 .56829 L .51636 .5701 L .425 .681 .97 r
F
.51271 .56987 m .51072 .56805 L .51436 .56829 L F
.62305 .60469 m .62496 .60312 L .62679 .60432 L .488 .783 .997 r
F
.62305 .60469 m .62121 .60347 L .62496 .60312 L F
.75972 .55938 m .76179 .55553 L .76347 .55747 L .733 .786 .895 r
F
.75972 .55938 m .75803 .55745 L .76179 .55553 L F
.6509 .60316 m .65283 .60035 L .65462 .60162 L .698 .85 .955 r
F
.6509 .60316 m .6491 .6019 L .65283 .60035 L F
.54452 .58079 m .54625 .57969 L .5482 .58134 L .323 .645 .967 r
F
.54452 .58079 m .54256 .57911 L .54625 .57969 L F
.28335 .5324 m .28456 .52948 L .28683 .53153 L .627 .742 .93 r
F
.28335 .5324 m .28108 .53034 L .28456 .52948 L F
.66384 .5994 m .66577 .59605 L .66755 .59742 L .747 .849 .926 r
F
.66384 .5994 m .66206 .59805 L .66577 .59605 L F
.40069 .54481 m .40212 .54221 L .40425 .54422 L .587 .732 .943 r
F
.40069 .54481 m .39856 .5428 L .40212 .54221 L F
.41561 .54713 m .41706 .54461 L .41917 .54661 L .578 .729 .946 r
F
.41561 .54713 m .41349 .54513 L .41706 .54461 L F
.25915 .53065 m .26031 .52769 L .26261 .52975 L .631 .742 .928 r
F
.25915 .53065 m .25684 .52859 L .26031 .52769 L F
.58196 .59452 m .58379 .59374 L .58568 .59514 L .253 .633 .961 r
F
.58196 .59452 m .58006 .59308 L .58379 .59374 L F
.74679 .56338 m .74884 .55947 L .75053 .56138 L .741 .791 .893 r
F
.74679 .56338 m .74509 .56149 L .74884 .55947 L F
.30755 .5343 m .30879 .53142 L .31104 .53347 L .622 .74 .932 r
F
.30755 .5343 m .3053 .53225 L .30879 .53142 L F
.77267 .55568 m .77477 .55189 L .77643 .55385 L .725 .782 .897 r
F
.77267 .55568 m .771 .55373 L .77477 .55189 L F
.83933 .54259 m .84157 .53903 L .84316 .54106 L .699 .768 .905 r
F
.83933 .54259 m .83774 .54057 L .84157 .53903 L F
.38577 .54264 m .38717 .53998 L .38932 .542 L .596 .734 .941 r
F
.38577 .54264 m .38362 .54062 L .38717 .53998 L F
.68044 .59237 m .68238 .58856 L .68414 .59008 L .772 .836 .901 r
F
.68044 .59237 m .67867 .59088 L .68238 .58856 L F
.43052 .54962 m .432 .54719 L .43409 .54918 L .565 .726 .949 r
F
.43052 .54962 m .42842 .54764 L .432 .54719 L F
.71728 .57473 m .71927 .57069 L .721 .57248 L .763 .807 .888 r
F
.71728 .57473 m .71555 .57296 L .71927 .57069 L F
.47457 .55895 m .47605 .55699 L .47799 .55881 L .51 .71 .961 r
F
.47457 .55895 m .47262 .55712 L .47605 .55699 L F
.80785 .5477 m .81002 .54406 L .81164 .54606 L .709 .773 .902 r
F
.80785 .5477 m .80622 .54571 L .81002 .54406 L F
.33173 .53638 m .33302 .53355 L .33524 .5356 L .616 .739 .934 r
F
.33173 .53638 m .32951 .53434 L .33302 .53355 L F
.37084 .54061 m .37221 .53789 L .37438 .53992 L .602 .736 .939 r
F
.37084 .54061 m .36867 .53858 L .37221 .53789 L F
.78564 .55225 m .78776 .54852 L .78942 .5505 L .718 .778 .899 r
F
.78564 .55225 m .78398 .55028 L .78776 .54852 L F
.73389 .56774 m .73591 .56377 L .73762 .56563 L .751 .797 .89 r
F
.73389 .56774 m .73217 .5659 L .73591 .56377 L F
.49409 .56406 m .49561 .56232 L .49753 .5641 L .472 .697 .966 r
F
.49409 .56406 m .49217 .56228 L .49561 .56232 L F
.53889 .5786 m .5406 .57742 L .54256 .57911 L .34 .65 .968 r
F
.53889 .5786 m .53693 .57689 L .5406 .57742 L F
.45504 .55433 m .45649 .5522 L .45845 .55405 L .539 .718 .956 r
F
.45504 .55433 m .45307 .55247 L .45649 .5522 L F
.70071 .58227 m .70267 .57823 L .70441 .57992 L .773 .819 .889 r
F
.70071 .58227 m .69896 .58061 L .70267 .57823 L F
.64164 .60444 m .64357 .60205 L .64537 .60327 L .645 .841 .976 r
F
.64164 .60444 m .63983 .60322 L .64357 .60205 L F
.50708 .56787 m .50871 .56622 L .51072 .56805 L .439 .686 .969 r
F
.50708 .56787 m .50507 .56603 L .50871 .56622 L F
.63236 .60497 m .63427 .603 L .6361 .6042 L .573 .819 .991 r
F
.63236 .60497 m .63053 .60376 L .63427 .603 L F
.8301 .54368 m .83232 .5401 L .83392 .54212 L .701 .769 .905 r
F
.8301 .54368 m .8285 .54166 L .83232 .5401 L F
.57634 .59242 m .57815 .59164 L .58006 .59308 L .248 .626 .959 r
F
.57634 .59242 m .57443 .59093 L .57815 .59164 L F
.26838 .53092 m .26955 .52798 L .27184 .53004 L .629 .742 .929 r
F
.26838 .53092 m .26608 .52886 L .26955 .52798 L F
.29258 .53273 m .2938 .52982 L .29606 .53188 L .625 .741 .93 r
F
.29258 .53273 m .29031 .53068 L .2938 .52982 L F
.35591 .53869 m .35724 .53592 L .35943 .53796 L .608 .737 .937 r
F
.35591 .53869 m .35372 .53665 L .35724 .53592 L F
.31677 .5347 m .31804 .53184 L .32027 .53389 L .62 .74 .932 r
F
.31677 .5347 m .31454 .53265 L .31804 .53184 L F
.86164 .5391 m .86393 .53559 L .86549 .53763 L .693 .765 .907 r
F
.86164 .5391 m .86008 .53707 L .86393 .53559 L F
.60253 .6007 m .6044 .59973 L .60627 .60099 L .322 .69 .979 r
F
.60253 .6007 m .60066 .59939 L .6044 .59973 L F
.79863 .54905 m .80078 .54538 L .80242 .54737 L .712 .775 .901 r
F
.79863 .54905 m .79699 .54707 L .80078 .54538 L F
.68414 .59008 m .68608 .58619 L .68784 .58774 L .775 .833 .897 r
F
.68414 .59008 m .68238 .58856 L .68608 .58619 L F
.53326 .57644 m .53496 .57518 L .53693 .57689 L .356 .657 .969 r
F
.53326 .57644 m .53129 .5747 L .53496 .57518 L F
.82087 .54483 m .82307 .54123 L .82468 .54324 L .704 .771 .904 r
F
.82087 .54483 m .81926 .54282 L .82307 .54123 L F
.76347 .55747 m .76555 .55364 L .76723 .55558 L .73 .785 .896 r
F
.76347 .55747 m .76179 .55553 L .76555 .55364 L F
.34096 .53687 m .34227 .53406 L .34448 .5361 L .613 .738 .935 r
F
.34096 .53687 m .33875 .53482 L .34227 .53406 L F
.4692 .55729 m .47068 .55529 L .47262 .55712 L .518 .712 .96 r
F
.4692 .55729 m .46725 .55545 L .47068 .55529 L F
.66755 .59742 m .66948 .59393 L .67126 .59533 L .757 .847 .918 r
F
.66755 .59742 m .66577 .59605 L .66948 .59393 L F
.75053 .56138 m .75259 .55748 L .75428 .5594 L .739 .79 .893 r
F
.75053 .56138 m .74884 .55947 L .75259 .55748 L F
.40993 .54567 m .41137 .54312 L .41349 .54513 L .581 .73 .945 r
F
.40993 .54567 m .40781 .54366 L .41137 .54312 L F
.721 .57248 m .72299 .56844 L .72472 .57025 L .76 .804 .888 r
F
.721 .57248 m .71927 .57069 L .72299 .56844 L F
.57072 .59025 m .57251 .58946 L .57443 .59093 L .25 .623 .959 r
F
.57072 .59025 m .5688 .58873 L .57251 .58946 L F
.39501 .5434 m .39642 .54078 L .39856 .5428 L .59 .733 .942 r
F
.39501 .5434 m .39287 .54138 L .39642 .54078 L F
.8524 .54005 m .85466 .53652 L .85624 .53856 L .695 .766 .906 r
F
.8524 .54005 m .85082 .53802 L .85466 .53652 L F
.48872 .56229 m .49024 .56049 L .49217 .56228 L .482 .701 .965 r
F
.48872 .56229 m .4868 .56048 L .49024 .56049 L F
.42485 .54811 m .42632 .54564 L .42842 .54764 L .569 .727 .948 r
F
.42485 .54811 m .42274 .54611 L .42632 .54564 L F
.77643 .55385 m .77854 .55009 L .7802 .55205 L .723 .781 .898 r
F
.77643 .55385 m .77477 .55189 L .77854 .55009 L F
.2776 .53122 m .27879 .52828 L .28108 .53034 L .628 .742 .929 r
F
.2776 .53122 m .27532 .52916 L .27879 .52828 L F
.38008 .54128 m .38146 .53859 L .38362 .54062 L .598 .735 .94 r
F
.38008 .54128 m .37792 .53925 L .38146 .53859 L F
.70441 .57992 m .70638 .57587 L .70812 .57758 L .771 .816 .888 r
F
.70441 .57992 m .70267 .57823 L .70638 .57587 L F
.61747 .60365 m .61937 .60228 L .62121 .60347 L .439 .76 .996 r
F
.61747 .60365 m .61562 .60242 L .61937 .60228 L F
.30181 .53309 m .30304 .53019 L .3053 .53225 L .623 .741 .931 r
F
.30181 .53309 m .29955 .53103 L .30304 .53019 L F
.65462 .60162 m .65655 .59862 L .65834 .59992 L .719 .852 .945 r
F
.65462 .60162 m .65283 .60035 L .65655 .59862 L F
.44966 .55278 m .4511 .55061 L .45307 .55247 L .544 .72 .955 r
F
.44966 .55278 m .44769 .55091 L .4511 .55061 L F
.73762 .56563 m .73964 .56167 L .74135 .56355 L .748 .795 .891 r
F
.73762 .56563 m .73591 .56377 L .73964 .56167 L F
.43976 .55074 m .44126 .54838 L .44335 .55036 L .555 .723 .952 r
F
.43976 .55074 m .43767 .54877 L .44126 .54838 L F
.52763 .57429 m .52931 .57296 L .53129 .5747 L .373 .663 .97 r
F
.52763 .57429 m .52565 .57253 L .52931 .57296 L F
.32601 .53513 m .32729 .53229 L .32951 .53434 L .617 .739 .933 r
F
.32601 .53513 m .32378 .53308 L .32729 .53229 L F
.84316 .54106 m .8454 .5375 L .84699 .53953 L .697 .767 .906 r
F
.84316 .54106 m .84157 .53903 L .8454 .5375 L F
.36514 .53928 m .3665 .53654 L .36867 .53858 L .604 .736 .938 r
F
.36514 .53928 m .36296 .53725 L .3665 .53654 L F
.56509 .58805 m .56687 .58722 L .5688 .58873 L .256 .623 .959 r
F
.56509 .58805 m .56316 .5865 L .56687 .58722 L F
.81164 .54606 m .81383 .54243 L .81545 .54443 L .707 .772 .903 r
F
.81164 .54606 m .81002 .54406 L .81383 .54243 L F
.78942 .5505 m .79155 .54679 L .7932 .54877 L .717 .777 .9 r
F
.78942 .5505 m .78776 .54852 L .79155 .54679 L F
.59692 .59897 m .59878 .59811 L .60066 .59939 L .288 .668 .972 r
F
.59692 .59897 m .59504 .59764 L .59878 .59811 L F
.68784 .58774 m .68979 .58379 L .69155 .58538 L .776 .83 .894 r
F
.68784 .58774 m .68608 .58619 L .68979 .58379 L F
.35019 .53739 m .35152 .53461 L .35372 .53665 L .61 .738 .936 r
F
.35019 .53739 m .348 .53535 L .35152 .53461 L F
.48336 .56054 m .48487 .55868 L .4868 .56048 L .491 .704 .964 r
F
.48336 .56054 m .48143 .55872 L .48487 .55868 L F
.46383 .55566 m .4653 .55361 L .46725 .55545 L .525 .714 .959 r
F
.46383 .55566 m .46187 .55381 L .4653 .55361 L F
.28683 .53153 m .28804 .52862 L .29031 .53068 L .626 .741 .93 r
F
.28683 .53153 m .28456 .52948 L .28804 .52862 L F
.83392 .54212 m .83615 .53854 L .83774 .54057 L .7 .769 .905 r
F
.83392 .54212 m .83232 .5401 L .83615 .53854 L F
.26261 .52975 m .26378 .5268 L .26608 .52886 L .63 .742 .929 r
F
.26261 .52975 m .26031 .52769 L .26378 .5268 L F
.72472 .57025 m .72672 .56623 L .72844 .56806 L .757 .802 .889 r
F
.72472 .57025 m .72299 .56844 L .72672 .56623 L F
.31104 .53347 m .31229 .5306 L .31454 .53265 L .621 .74 .932 r
F
.31104 .53347 m .30879 .53142 L .31229 .5306 L F
.67126 .59533 m .67319 .5917 L .67497 .59315 L .765 .844 .911 r
F
.67126 .59533 m .66948 .59393 L .67319 .5917 L F
.55946 .58582 m .56123 .58495 L .56316 .5865 L .267 .625 .96 r
F
.55946 .58582 m .55753 .58423 L .56123 .58495 L F
.70812 .57758 m .7101 .57352 L .71183 .57526 L .769 .813 .888 r
F
.70812 .57758 m .70638 .57587 L .7101 .57352 L F
.52199 .57218 m .52367 .57076 L .52565 .57253 L .389 .668 .97 r
F
.52199 .57218 m .52001 .57039 L .52367 .57076 L F
.75428 .5594 m .75634 .55552 L .75803 .55745 L .736 .788 .894 r
F
.75428 .5594 m .75259 .55748 L .75634 .55552 L F
.40425 .54422 m .40568 .54165 L .40781 .54366 L .584 .731 .944 r
F
.40425 .54422 m .40212 .54221 L .40568 .54165 L F
.76723 .55558 m .76932 .55177 L .771 .55373 L .728 .783 .897 r
F
.76723 .55558 m .76555 .55364 L .76932 .55177 L F
.64537 .60327 m .6473 .60067 L .6491 .6019 L .674 .849 .966 r
F
.64537 .60327 m .64357 .60205 L .6473 .60067 L F
.62679 .60432 m .6287 .60258 L .63053 .60376 L .528 .803 .996 r
F
.62679 .60432 m .62496 .60312 L .6287 .60258 L F
.80242 .54737 m .80458 .5437 L .80622 .54571 L .711 .774 .902 r
F
.80242 .54737 m .80078 .54538 L .80458 .5437 L F
.41917 .54661 m .42063 .54411 L .42274 .54611 L .573 .728 .947 r
F
.41917 .54661 m .41706 .54461 L .42063 .54411 L F
.38932 .542 m .39072 .53936 L .39287 .54138 L .593 .733 .942 r
F
.38932 .542 m .38717 .53998 L .39072 .53936 L F
.86549 .53763 m .86778 .53412 L .86934 .53616 L .692 .765 .907 r
F
.86549 .53763 m .86393 .53559 L .86778 .53412 L F
.44428 .55125 m .44571 .54904 L .44769 .55091 L .55 .722 .953 r
F
.44428 .55125 m .4423 .54937 L .44571 .54904 L F
.50289 .56595 m .50444 .56434 L .50635 .56609 L .446 .688 .969 r
F
.50289 .56595 m .50098 .56419 L .50444 .56434 L F
.33524 .5356 m .33654 .53278 L .33875 .53482 L .614 .739 .934 r
F
.33524 .5356 m .33302 .53355 L .33654 .53278 L F
.74135 .56355 m .74339 .5596 L .74509 .56149 L .745 .793 .892 r
F
.74135 .56355 m .73964 .56167 L .74339 .5596 L F
.82468 .54324 m .82689 .53964 L .8285 .54166 L .703 .77 .904 r
F
.82468 .54324 m .82307 .54123 L .82689 .53964 L F
.59131 .59711 m .59316 .59632 L .59504 .59764 L .262 .649 .965 r
F
.59131 .59711 m .58942 .59575 L .59316 .59632 L F
.43409 .54918 m .43558 .54678 L .43767 .54877 L .56 .724 .951 r
F
.43409 .54918 m .432 .54719 L .43558 .54678 L F
.37438 .53992 m .37575 .53722 L .37792 .53925 L .6 .735 .939 r
F
.37438 .53992 m .37221 .53789 L .37575 .53722 L F
.7802 .55205 m .78232 .5483 L .78398 .55028 L .721 .779 .899 r
F
.7802 .55205 m .77854 .55009 L .78232 .5483 L F
.69155 .58538 m .6935 .58137 L .69525 .583 L .776 .826 .891 r
F
.69155 .58538 m .68979 .58379 L .6935 .58137 L F
.6361 .6042 m .63801 .60203 L .63983 .60322 L .61 .833 .985 r
F
.6361 .6042 m .63427 .603 L .63801 .60203 L F
.55383 .58358 m .55558 .58265 L .55753 .58423 L .28 .628 .962 r
F
.55383 .58358 m .55189 .58196 L .55558 .58265 L F
.61187 .60241 m .61377 .60122 L .61562 .60242 L .39 .735 .991 r
F
.61187 .60241 m .61002 .60117 L .61377 .60122 L F
.27184 .53004 m .27302 .52709 L .27532 .52916 L .628 .742 .929 r
F
.27184 .53004 m .26955 .52798 L .27302 .52709 L F
.85624 .53856 m .85851 .53503 L .86008 .53707 L .694 .766 .907 r
F
.85624 .53856 m .85466 .53652 L .85851 .53503 L F
.65834 .59992 m .66027 .59672 L .66206 .59805 L .736 .852 .935 r
F
.65834 .59992 m .65655 .59862 L .66027 .59672 L F
.29606 .53188 m .29729 .52897 L .29955 .53103 L .624 .741 .931 r
F
.29606 .53188 m .2938 .52982 L .29729 .52897 L F
.47799 .55881 m .47949 .55691 L .48143 .55872 L .5 .707 .963 r
F
.47799 .55881 m .47605 .55699 L .47949 .55691 L F
.51636 .5701 m .51801 .5686 L .52001 .57039 L .405 .674 .97 r
F
.51636 .5701 m .51436 .56829 L .51801 .5686 L F
.35943 .53796 m .36078 .53521 L .36296 .53725 L .606 .737 .937 r
F
.35943 .53796 m .35724 .53592 L .36078 .53521 L F
.45845 .55405 m .45991 .55196 L .46187 .55381 L .532 .716 .957 r
F
.45845 .55405 m .45649 .5522 L .45991 .55196 L F
.32027 .53389 m .32154 .53103 L .32378 .53308 L .618 .74 .933 r
F
.32027 .53389 m .31804 .53184 L .32154 .53103 L F
.71183 .57526 m .71381 .57119 L .71555 .57296 L .767 .81 .887 r
F
.71183 .57526 m .7101 .57352 L .71381 .57119 L F
.72844 .56806 m .73045 .56405 L .73217 .5659 L .755 .8 .889 r
F
.72844 .56806 m .72672 .56623 L .73045 .56405 L F
.7932 .54877 m .79534 .54507 L .79699 .54707 L .715 .776 .901 r
F
.7932 .54877 m .79155 .54679 L .79534 .54507 L F
.49753 .5641 m .49907 .56242 L .50098 .56419 L .457 .692 .968 r
F
.49753 .5641 m .49561 .56232 L .49907 .56242 L F
.67497 .59315 m .6769 .5894 L .67867 .59088 L .771 .841 .905 r
F
.67497 .59315 m .67319 .5917 L .6769 .5894 L F
.84699 .53953 m .84924 .53599 L .85082 .53802 L .696 .767 .906 r
F
.84699 .53953 m .8454 .5375 L .84924 .53599 L F
.81545 .54443 m .81764 .54081 L .81926 .54282 L .706 .771 .903 r
F
.81545 .54443 m .81383 .54243 L .81764 .54081 L F
.5482 .58134 m .54994 .58034 L .55189 .58196 L .295 .634 .964 r
F
.5482 .58134 m .54625 .57969 L .54994 .58034 L F
.34448 .5361 m .34579 .53331 L .348 .53535 L .611 .738 .935 r
F
.34448 .5361 m .34227 .53406 L .34579 .53331 L F
.58568 .59514 m .58752 .5944 L .58942 .59575 L .244 .634 .96 r
F
.58568 .59514 m .58379 .59374 L .58752 .5944 L F
.28108 .53034 m .28227 .52741 L .28456 .52948 L .627 .742 .93 r
F
.28108 .53034 m .27879 .52828 L .28227 .52741 L F
.75803 .55745 m .76011 .55359 L .76179 .55553 L .734 .786 .895 r
F
.75803 .55745 m .75634 .55552 L .76011 .55359 L F
.25684 .52859 m .258 .52562 L .26031 .52769 L .63 .742 .928 r
F
.25684 .52859 m .25453 .52652 L .258 .52562 L F
.51072 .56805 m .51236 .56648 L .51436 .56829 L .42 .679 .97 r
F
.51072 .56805 m .50871 .56622 L .51236 .56648 L F
.69525 .583 m .69721 .57896 L .69896 .58061 L .776 .823 .889 r
F
.69525 .583 m .6935 .58137 L .69721 .57896 L F
.39856 .5428 m .39998 .5402 L .40212 .54221 L .587 .732 .943 r
F
.39856 .5428 m .39642 .54078 L .39998 .5402 L F
.41349 .54513 m .41494 .5426 L .41706 .54461 L .577 .729 .946 r
F
.41349 .54513 m .41137 .54312 L .41494 .5426 L F
.3053 .53225 m .30654 .52936 L .30879 .53142 L .622 .74 .932 r
F
.3053 .53225 m .30304 .53019 L .30654 .52936 L F
.83774 .54057 m .83998 .537 L .84157 .53903 L .699 .768 .905 r
F
.83774 .54057 m .83615 .53854 L .83998 .537 L F
.771 .55373 m .77309 .54993 L .77477 .55189 L .726 .782 .897 r
F
.771 .55373 m .76932 .55177 L .77309 .54993 L F
.74509 .56149 m .74714 .55757 L .74884 .55947 L .742 .792 .892 r
F
.74509 .56149 m .74339 .5596 L .74714 .55757 L F
.38362 .54062 m .38501 .53796 L .38717 .53998 L .595 .734 .941 r
F
.38362 .54062 m .38146 .53859 L .38501 .53796 L F
.47262 .55712 m .47411 .55517 L .47605 .55699 L .508 .709 .961 r
F
.47262 .55712 m .47068 .55529 L .47411 .55517 L F
.42842 .54764 m .4299 .5452 L .432 .54719 L .565 .726 .95 r
F
.42842 .54764 m .42632 .54564 L .4299 .5452 L F
.54256 .57911 m .54429 .57803 L .54625 .57969 L .312 .64 .966 r
F
.54256 .57911 m .5406 .57742 L .54429 .57803 L F
.32951 .53434 m .3308 .5315 L .33302 .53355 L .616 .739 .934 r
F
.32951 .53434 m .32729 .53229 L .3308 .5315 L F
.80622 .54571 m .80839 .54205 L .81002 .54406 L .709 .773 .902 r
F
.80622 .54571 m .80458 .5437 L .80839 .54205 L F
.45307 .55247 m .45452 .55034 L .45649 .5522 L .538 .718 .956 r
F
.45307 .55247 m .4511 .55061 L .45452 .55034 L F
.36867 .53858 m .37003 .53586 L .37221 .53789 L .602 .736 .939 r
F
.36867 .53858 m .3665 .53654 L .37003 .53586 L F
.49217 .56228 m .49369 .56054 L .49561 .56232 L .469 .696 .967 r
F
.49217 .56228 m .49024 .56049 L .49369 .56054 L F
.60627 .60099 m .60815 .59995 L .61002 .60117 L .344 .708 .984 r
F
.60627 .60099 m .6044 .59973 L .60815 .59995 L F
.71555 .57296 m .71754 .5689 L .71927 .57069 L .764 .808 .887 r
F
.71555 .57296 m .71381 .57119 L .71754 .5689 L F
.58006 .59308 m .58188 .59236 L .58379 .59374 L .233 .624 .956 r
F
.58006 .59308 m .57815 .59164 L .58188 .59236 L F
.78398 .55028 m .78611 .54654 L .78776 .54852 L .719 .778 .899 r
F
.78398 .55028 m .78232 .5483 L .78611 .54654 L F
.6491 .6019 m .65103 .59909 L .65283 .60035 L .7 .853 .956 r
F
.6491 .6019 m .6473 .60067 L .65103 .59909 L F
.86934 .53616 m .87164 .53265 L .87319 .5347 L .691 .764 .908 r
F
.86934 .53616 m .86778 .53412 L .87164 .53265 L F
.66206 .59805 m .66399 .59469 L .66577 .59605 L .75 .851 .926 r
F
.66206 .59805 m .66027 .59672 L .66399 .59469 L F
.62121 .60347 m .62312 .60195 L .62496 .60312 L .478 .782 .998 r
F
.62121 .60347 m .61937 .60228 L .62312 .60195 L F
.67867 .59088 m .68061 .58704 L .68238 .58856 L .775 .838 .9 r
F
.67867 .59088 m .6769 .5894 L .68061 .58704 L F
.73217 .5659 m .73419 .5619 L .73591 .56377 L .752 .798 .89 r
F
.73217 .5659 m .73045 .56405 L .73419 .5619 L F
.8285 .54166 m .83072 .53807 L .83232 .5401 L .701 .769 .905 r
F
.8285 .54166 m .82689 .53964 L .83072 .53807 L F
.26608 .52886 m .26725 .52591 L .26955 .52798 L .629 .742 .929 r
F
.26608 .52886 m .26378 .5268 L .26725 .52591 L F
.29031 .53068 m .29153 .52776 L .2938 .52982 L .625 .741 .931 r
F
.29031 .53068 m .28804 .52862 L .29153 .52776 L F
.35372 .53665 m .35505 .53388 L .35724 .53592 L .608 .737 .937 r
F
.35372 .53665 m .35152 .53461 L .35505 .53388 L F
.53693 .57689 m .53864 .57574 L .5406 .57742 L .33 .646 .967 r
F
.53693 .57689 m .53496 .57518 L .53864 .57574 L F
.69896 .58061 m .70092 .57655 L .70267 .57823 L .775 .82 .888 r
F
.69896 .58061 m .69721 .57896 L .70092 .57655 L F
.31454 .53265 m .3158 .52978 L .31804 .53184 L .62 .74 .932 r
F
.31454 .53265 m .31229 .5306 L .3158 .52978 L F
.86008 .53707 m .86236 .53354 L .86393 .53559 L .693 .765 .907 r
F
.86008 .53707 m .85851 .53503 L .86236 .53354 L F
.79699 .54707 m .79914 .54338 L .80078 .54538 L .713 .775 .901 r
F
.79699 .54707 m .79534 .54507 L .79914 .54338 L F
.46725 .55545 m .46873 .55345 L .47068 .55529 L .516 .712 .96 r
F
.46725 .55545 m .4653 .55361 L .46873 .55345 L F
.57443 .59093 m .57624 .59022 L .57815 .59164 L .229 .617 .955 r
F
.57443 .59093 m .57251 .58946 L .57624 .59022 L F
.33875 .53482 m .34006 .53201 L .34227 .53406 L .613 .738 .935 r
F
.33875 .53482 m .33654 .53278 L .34006 .53201 L F
.81926 .54282 m .82146 .5392 L .82307 .54123 L .704 .771 .904 r
F
.81926 .54282 m .81764 .54081 L .82146 .5392 L F
.4868 .56048 m .48831 .55869 L .49024 .56049 L .479 .7 .966 r
F
.4868 .56048 m .48487 .55868 L .48831 .55869 L F
.63983 .60322 m .64175 .60085 L .64357 .60205 L .644 .844 .977 r
F
.63983 .60322 m .63801 .60203 L .64175 .60085 L F
.40781 .54366 m .40924 .54111 L .41137 .54312 L .58 .73 .945 r
F
.40781 .54366 m .40568 .54165 L .40924 .54111 L F
.63053 .60376 m .63245 .60183 L .63427 .603 L .568 .821 .993 r
F
.63053 .60376 m .6287 .60258 L .63245 .60183 L F
.76179 .55553 m .76387 .55169 L .76555 .55364 L .731 .785 .896 r
F
.76179 .55553 m .76011 .55359 L .76387 .55169 L F
.85082 .53802 m .85309 .53448 L .85466 .53652 L .695 .766 .906 r
F
.85082 .53802 m .84924 .53599 L .85309 .53448 L F
.39287 .54138 m .39427 .53876 L .39642 .54078 L .59 .733 .943 r
F
.39287 .54138 m .39072 .53936 L .39427 .53876 L F
.74884 .55947 m .75089 .55557 L .75259 .55748 L .74 .79 .893 r
F
.74884 .55947 m .74714 .55757 L .75089 .55557 L F
.53129 .5747 m .53299 .57346 L .53496 .57518 L .348 .653 .969 r
F
.53129 .5747 m .52931 .57296 L .53299 .57346 L F
.42274 .54611 m .42421 .54365 L .42632 .54564 L .569 .727 .949 r
F
.42274 .54611 m .42063 .54411 L .42421 .54365 L F
.44769 .55091 m .44913 .54874 L .4511 .55061 L .543 .72 .955 r
F
.44769 .55091 m .44571 .54904 L .44913 .54874 L F
.27532 .52916 m .2765 .52622 L .27879 .52828 L .627 .742 .93 r
F
.27532 .52916 m .27302 .52709 L .2765 .52622 L F
.71927 .57069 m .72126 .56663 L .72299 .56844 L .762 .805 .888 r
F
.71927 .57069 m .71754 .5689 L .72126 .56663 L F
.37792 .53925 m .3793 .53656 L .38146 .53859 L .598 .735 .94 r
F
.37792 .53925 m .37575 .53722 L .3793 .53656 L F
.77477 .55189 m .77687 .54811 L .77854 .55009 L .724 .781 .898 r
F
.77477 .55189 m .77309 .54993 L .77687 .54811 L F
.29955 .53103 m .30078 .52813 L .30304 .53019 L .623 .741 .931 r
F
.29955 .53103 m .29729 .52897 L .30078 .52813 L F
.68238 .58856 m .68432 .58463 L .68608 .58619 L .777 .835 .896 r
F
.68238 .58856 m .68061 .58704 L .68432 .58463 L F
.60066 .59939 m .60253 .59849 L .6044 .59973 L .302 .682 .976 r
F
.60066 .59939 m .59878 .59811 L .60253 .59849 L F
.5688 .58873 m .57059 .588 L .57251 .58946 L .232 .614 .954 r
F
.5688 .58873 m .56687 .58722 L .57059 .588 L F
.43767 .54877 m .43917 .5464 L .44126 .54838 L .554 .723 .952 r
F
.43767 .54877 m .43558 .54678 L .43917 .5464 L F
.73591 .56377 m .73793 .55979 L .73964 .56167 L .749 .796 .891 r
F
.73591 .56377 m .73419 .5619 L .73793 .55979 L F
.32378 .53308 m .32506 .53023 L .32729 .53229 L .617 .739 .933 r
F
.32378 .53308 m .32154 .53103 L .32506 .53023 L F
.70267 .57823 m .70463 .57415 L .70638 .57587 L .773 .817 .887 r
F
.70267 .57823 m .70092 .57655 L .70463 .57415 L F
.84157 .53903 m .84382 .53547 L .8454 .5375 L .698 .767 .906 r
F
.84157 .53903 m .83998 .537 L .84382 .53547 L F
.66577 .59605 m .6677 .59253 L .66948 .59393 L .76 .849 .918 r
F
.66577 .59605 m .66399 .59469 L .6677 .59253 L F
.36296 .53725 m .36431 .53451 L .3665 .53654 L .604 .736 .938 r
F
.36296 .53725 m .36078 .53521 L .36431 .53451 L F
.50635 .56609 m .5079 .56455 L .50981 .56629 L .429 .682 .97 r
F
.50635 .56609 m .50444 .56434 L .5079 .56455 L F
.81002 .54406 m .8122 .54041 L .81383 .54243 L .708 .772 .903 r
F
.81002 .54406 m .80839 .54205 L .8122 .54041 L F
.78776 .54852 m .7899 .5448 L .79155 .54679 L .717 .777 .9 r
F
.78776 .54852 m .78611 .54654 L .7899 .5448 L F
.52565 .57253 m .52733 .57122 L .52931 .57296 L .366 .659 .97 r
F
.52565 .57253 m .52367 .57076 L .52733 .57122 L F
.46187 .55381 m .46334 .55177 L .4653 .55361 L .523 .714 .959 r
F
.46187 .55381 m .45991 .55196 L .46334 .55177 L F
.48143 .55872 m .48293 .55688 L .48487 .55868 L .489 .703 .964 r
F
.48143 .55872 m .47949 .55691 L .48293 .55688 L F
.65283 .60035 m .65475 .59734 L .65655 .59862 L .721 .855 .945 r
F
.65283 .60035 m .65103 .59909 L .65475 .59734 L F
.61562 .60242 m .61752 .6011 L .61937 .60228 L .426 .757 .995 r
F
.61562 .60242 m .61377 .60122 L .61752 .6011 L F
.348 .53535 m .34932 .53256 L .35152 .53461 L .61 .738 .936 r
F
.348 .53535 m .34579 .53331 L .34932 .53256 L F
.56316 .5865 m .56494 .58572 L .56687 .58722 L .239 .614 .955 r
F
.56316 .5865 m .56123 .58495 L .56494 .58572 L F
.28456 .52948 m .28576 .52655 L .28804 .52862 L .626 .741 .93 r
F
.28456 .52948 m .28227 .52741 L .28576 .52655 L F
.26031 .52769 m .26147 .52473 L .26378 .5268 L .63 .742 .929 r
F
.26031 .52769 m .258 .52562 L .26147 .52473 L F
.83232 .5401 m .83455 .53651 L .83615 .53854 L .7 .769 .905 r
F
.83232 .5401 m .83072 .53807 L .83455 .53651 L F
.87319 .5347 m .8755 .5312 L .87705 .53325 L .69 .764 .908 r
F
.87319 .5347 m .87164 .53265 L .8755 .5312 L F
.30879 .53142 m .31004 .52854 L .31229 .5306 L .621 .74 .932 r
F
.30879 .53142 m .30654 .52936 L .31004 .52854 L F
.68608 .58619 m .68803 .5822 L .68979 .58379 L .779 .831 .893 r
F
.68608 .58619 m .68432 .58463 L .68803 .5822 L F
.72299 .56844 m .725 .5644 L .72672 .56623 L .759 .803 .888 r
F
.72299 .56844 m .72126 .56663 L .725 .5644 L F
.4423 .54937 m .44373 .54716 L .44571 .54904 L .549 .721 .954 r
F
.4423 .54937 m .44032 .54749 L .44373 .54716 L F
.59504 .59764 m .5969 .59684 L .59878 .59811 L .268 .659 .968 r
F
.59504 .59764 m .59316 .59632 L .5969 .59684 L F
.40212 .54221 m .40354 .53963 L .40568 .54165 L .584 .731 .944 r
F
.40212 .54221 m .39998 .5402 L .40354 .53963 L F
.50098 .56419 m .50252 .56259 L .50444 .56434 L .442 .687 .969 r
F
.50098 .56419 m .49907 .56242 L .50252 .56259 L F
.75259 .55748 m .75465 .55359 L .75634 .55552 L .737 .788 .894 r
F
.75259 .55748 m .75089 .55557 L .75465 .55359 L F
.52001 .57039 m .52168 .569 L .52367 .57076 L .383 .666 .97 r
F
.52001 .57039 m .51801 .5686 L .52168 .569 L F
.80078 .54538 m .80295 .5417 L .80458 .5437 L .711 .774 .902 r
F
.80078 .54538 m .79914 .54338 L .80295 .5417 L F
.41706 .54461 m .41851 .54211 L .42063 .54411 L .573 .728 .947 r
F
.41706 .54461 m .41494 .5426 L .41851 .54211 L F
.76555 .55364 m .76764 .54981 L .76932 .55177 L .729 .784 .896 r
F
.76555 .55364 m .76387 .55169 L .76764 .54981 L F
.86393 .53559 m .86622 .53207 L .86778 .53412 L .692 .765 .907 r
F
.86393 .53559 m .86236 .53354 L .86622 .53207 L F
.38717 .53998 m .38856 .53733 L .39072 .53936 L .593 .733 .942 r
F
.38717 .53998 m .38501 .53796 L .38856 .53733 L F
.70638 .57587 m .70835 .57177 L .7101 .57352 L .771 .814 .887 r
F
.70638 .57587 m .70463 .57415 L .70835 .57177 L F
.33302 .53355 m .33432 .53073 L .33654 .53278 L .614 .739 .934 r
F
.33302 .53355 m .3308 .5315 L .33432 .53073 L F
.55753 .58423 m .55929 .58341 L .56123 .58495 L .251 .617 .957 r
F
.55753 .58423 m .55558 .58265 L .55929 .58341 L F
.82307 .54123 m .82528 .53762 L .82689 .53964 L .703 .77 .904 r
F
.82307 .54123 m .82146 .5392 L .82528 .53762 L F
.37221 .53789 m .37358 .53518 L .37575 .53722 L .6 .735 .939 r
F
.37221 .53789 m .37003 .53586 L .37358 .53518 L F
.432 .54719 m .43348 .5448 L .43558 .54678 L .559 .724 .951 r
F
.432 .54719 m .4299 .5452 L .43348 .5448 L F
.73964 .56167 m .74168 .55771 L .74339 .5596 L .746 .794 .891 r
F
.73964 .56167 m .73793 .55979 L .74168 .55771 L F
.66948 .59393 m .67141 .59027 L .67319 .5917 L .768 .847 .91 r
F
.66948 .59393 m .6677 .59253 L .67141 .59027 L F
.77854 .55009 m .78066 .54632 L .78232 .5483 L .721 .78 .899 r
F
.77854 .55009 m .77687 .54811 L .78066 .54632 L F
.47605 .55699 m .47755 .55509 L .47949 .55691 L .498 .706 .963 r
F
.47605 .55699 m .47411 .55517 L .47755 .55509 L F
.26955 .52798 m .27073 .52503 L .27302 .52709 L .628 .742 .929 r
F
.26955 .52798 m .26725 .52591 L .27073 .52503 L F
.85466 .53652 m .85694 .53298 L .85851 .53503 L .694 .766 .907 r
F
.85466 .53652 m .85309 .53448 L .85694 .53298 L F
.2938 .52982 m .29502 .52691 L .29729 .52897 L .624 .741 .931 r
F
.2938 .52982 m .29153 .52776 L .29502 .52691 L F
.45649 .5522 m .45795 .55011 L .45991 .55196 L .53 .716 .958 r
F
.45649 .5522 m .45452 .55034 L .45795 .55011 L F
.35724 .53592 m .35859 .53317 L .36078 .53521 L .606 .737 .937 r
F
.35724 .53592 m .35505 .53388 L .35859 .53317 L F
.31804 .53184 m .31931 .52897 L .32154 .53103 L .618 .74 .933 r
F
.31804 .53184 m .3158 .52978 L .31931 .52897 L F
.64357 .60205 m .64549 .59945 L .6473 .60067 L .675 .852 .967 r
F
.64357 .60205 m .64175 .60085 L .64549 .59945 L F
.55189 .58196 m .55364 .58107 L .55558 .58265 L .266 .622 .959 r
F
.55189 .58196 m .54994 .58034 L .55364 .58107 L F
.62496 .60312 m .62687 .60143 L .6287 .60258 L .52 .804 .997 r
F
.62496 .60312 m .62312 .60195 L .62687 .60143 L F
.51436 .56829 m .51602 .56681 L .51801 .5686 L .399 .672 .97 r
F
.51436 .56829 m .51236 .56648 L .51602 .56681 L F
.68979 .58379 m .69174 .57975 L .6935 .58137 L .779 .828 .89 r
F
.68979 .58379 m .68803 .5822 L .69174 .57975 L F
.49561 .56232 m .49715 .56066 L .49907 .56242 L .454 .691 .968 r
F
.49561 .56232 m .49369 .56054 L .49715 .56066 L F
.58942 .59575 m .59127 .59503 L .59316 .59632 L .241 .639 .96 r
F
.58942 .59575 m .58752 .5944 L .59127 .59503 L F
.79155 .54679 m .7937 .54307 L .79534 .54507 L .715 .776 .9 r
F
.79155 .54679 m .7899 .5448 L .7937 .54307 L F
.8454 .5375 m .84766 .53395 L .84924 .53599 L .696 .767 .906 r
F
.8454 .5375 m .84382 .53547 L .84766 .53395 L F
.81383 .54243 m .81602 .53879 L .81764 .54081 L .706 .772 .903 r
F
.81383 .54243 m .8122 .54041 L .81602 .53879 L F
.72672 .56623 m .72873 .5622 L .73045 .56405 L .756 .8 .889 r
F
.72672 .56623 m .725 .5644 L .72873 .5622 L F
.7101 .57352 m .71207 .56942 L .71381 .57119 L .769 .811 .887 r
F
.7101 .57352 m .70835 .57177 L .71207 .56942 L F
.34227 .53406 m .34358 .53126 L .34579 .53331 L .611 .738 .935 r
F
.34227 .53406 m .34006 .53201 L .34358 .53126 L F
.61002 .60117 m .61191 .60004 L .61377 .60122 L .374 .73 .989 r
F
.61002 .60117 m .60815 .59995 L .61191 .60004 L F
.63427 .603 m .63619 .60086 L .63801 .60203 L .607 .836 .987 r
F
.63427 .603 m .63245 .60183 L .63619 .60086 L F
.65655 .59862 m .65848 .59541 L .66027 .59672 L .738 .856 .935 r
F
.65655 .59862 m .65475 .59734 L .65848 .59541 L F
.27879 .52828 m .27999 .52535 L .28227 .52741 L .627 .742 .93 r
F
.27879 .52828 m .2765 .52622 L .27999 .52535 L F
.54625 .57969 m .54798 .57873 L .54994 .58034 L .283 .627 .962 r
F
.54625 .57969 m .54429 .57803 L .54798 .57873 L F
.25453 .52652 m .25568 .52355 L .258 .52562 L .63 .742 .928 r
F
.25453 .52652 m .25221 .52445 L .25568 .52355 L F
.30304 .53019 m .30428 .5273 L .30654 .52936 L .622 .74 .932 r
F
.30304 .53019 m .30078 .52813 L .30428 .5273 L F
.39642 .54078 m .39784 .53817 L .39998 .5402 L .587 .732 .943 r
F
.39642 .54078 m .39427 .53876 L .39784 .53817 L F
.41137 .54312 m .41282 .54059 L .41494 .5426 L .576 .729 .946 r
F
.41137 .54312 m .40924 .54111 L .41282 .54059 L F
.47068 .55529 m .47216 .55334 L .47411 .55517 L .507 .708 .962 r
F
.47068 .55529 m .46873 .55345 L .47216 .55334 L F
.75634 .55552 m .75842 .55165 L .76011 .55359 L .734 .787 .895 r
F
.75634 .55552 m .75465 .55359 L .75842 .55165 L F
.67319 .5917 m .67513 .58793 L .6769 .5894 L .774 .843 .904 r
F
.67319 .5917 m .67141 .59027 L .67513 .58793 L F
.83615 .53854 m .83838 .53496 L .83998 .537 L .699 .768 .905 r
F
.83615 .53854 m .83455 .53651 L .83838 .53496 L F
.38146 .53859 m .38285 .53592 L .38501 .53796 L .595 .734 .941 r
F
.38146 .53859 m .3793 .53656 L .38285 .53592 L F
.76932 .55177 m .77142 .54796 L .77309 .54993 L .726 .782 .897 r
F
.76932 .55177 m .76764 .54981 L .77142 .54796 L F
.87705 .53325 m .87937 .52975 L .88092 .53181 L .689 .763 .908 r
F
.87705 .53325 m .8755 .5312 L .87937 .52975 L F
.42632 .54564 m .42779 .54321 L .4299 .5452 L .564 .726 .95 r
F
.42632 .54564 m .42421 .54365 L .42779 .54321 L F
.74339 .5596 m .74543 .55566 L .74714 .55757 L .743 .792 .892 r
F
.74339 .5596 m .74168 .55771 L .74543 .55566 L F
.4511 .55061 m .45255 .54847 L .45452 .55034 L .536 .718 .956 r
F
.4511 .55061 m .44913 .54874 L .45255 .54847 L F
.32729 .53229 m .32857 .52945 L .3308 .5315 L .616 .739 .934 r
F
.32729 .53229 m .32506 .53023 L .32857 .52945 L F
.58379 .59374 m .58562 .59307 L .58752 .5944 L .222 .624 .954 r
F
.58379 .59374 m .58188 .59236 L .58562 .59307 L F
.49024 .56049 m .49176 .55876 L .49369 .56054 L .466 .695 .967 r
F
.49024 .56049 m .48831 .55869 L .49176 .55876 L F
.6935 .58137 m .69545 .5773 L .69721 .57896 L .778 .824 .888 r
F
.6935 .58137 m .69174 .57975 L .69545 .5773 L F
.80458 .5437 m .80676 .54004 L .80839 .54205 L .709 .773 .902 r
F
.80458 .5437 m .80295 .5417 L .80676 .54004 L F
.3665 .53654 m .36785 .53382 L .37003 .53586 L .602 .736 .939 r
F
.3665 .53654 m .36431 .53451 L .36785 .53382 L F
.5406 .57742 m .54233 .57639 L .54429 .57803 L .301 .634 .964 r
F
.5406 .57742 m .53864 .57574 L .54233 .57639 L F
.78232 .5483 m .78445 .54455 L .78611 .54654 L .719 .778 .899 r
F
.78232 .5483 m .78066 .54632 L .78445 .54455 L F
.86778 .53412 m .87008 .5306 L .87164 .53265 L .691 .764 .908 r
F
.86778 .53412 m .86622 .53207 L .87008 .5306 L F
.82689 .53964 m .82911 .53604 L .83072 .53807 L .702 .769 .905 r
F
.82689 .53964 m .82528 .53762 L .82911 .53604 L F
.71381 .57119 m .7158 .5671 L .71754 .5689 L .766 .808 .887 r
F
.71381 .57119 m .71207 .56942 L .7158 .5671 L F
.26378 .5268 m .26494 .52384 L .26725 .52591 L .629 .742 .929 r
F
.26378 .5268 m .26147 .52473 L .26494 .52384 L F
.28804 .52862 m .28925 .52569 L .29153 .52776 L .625 .741 .931 r
F
.28804 .52862 m .28576 .52655 L .28925 .52569 L F
.35152 .53461 m .35285 .53183 L .35505 .53388 L .608 .737 .937 r
F
.35152 .53461 m .34932 .53256 L .35285 .53183 L F
.73045 .56405 m .73247 .56003 L .73419 .5619 L .753 .798 .889 r
F
.73045 .56405 m .72873 .5622 L .73247 .56003 L F
.31229 .5306 m .31355 .52772 L .3158 .52978 L .619 .74 .933 r
F
.31229 .5306 m .31004 .52854 L .31355 .52772 L F
.85851 .53503 m .86079 .5315 L .86236 .53354 L .693 .765 .907 r
F
.85851 .53503 m .85694 .53298 L .86079 .5315 L F
.57815 .59164 m .57997 .59099 L .58188 .59236 L .212 .613 .951 r
F
.57815 .59164 m .57624 .59022 L .57997 .59099 L F
.4653 .55361 m .46677 .55161 L .46873 .55345 L .515 .711 .96 r
F
.4653 .55361 m .46334 .55177 L .46677 .55161 L F
.53496 .57518 m .53667 .57406 L .53864 .57574 L .32 .641 .966 r
F
.53496 .57518 m .53299 .57346 L .53667 .57406 L F
.6044 .59973 m .60629 .59876 L .60815 .59995 L .325 .701 .981 r
F
.6044 .59973 m .60253 .59849 L .60629 .59876 L F
.6769 .5894 m .67884 .58553 L .68061 .58704 L .778 .84 .899 r
F
.6769 .5894 m .67513 .58793 L .67884 .58553 L F
.79534 .54507 m .7975 .54137 L .79914 .54338 L .713 .775 .901 r
F
.79534 .54507 m .7937 .54307 L .7975 .54137 L F
.66027 .59672 m .6622 .59335 L .66399 .59469 L .752 .854 .926 r
F
.66027 .59672 m .65848 .59541 L .6622 .59335 L F
.48487 .55868 m .48638 .5569 L .48831 .55869 L .476 .699 .966 r
F
.48487 .55868 m .48293 .55688 L .48638 .5569 L F
.50981 .56629 m .51137 .56484 L .51328 .56655 L .41 .675 .97 r
F
.50981 .56629 m .5079 .56455 L .51137 .56484 L F
.69721 .57896 m .69917 .57486 L .70092 .57655 L .777 .821 .887 r
F
.69721 .57896 m .69545 .5773 L .69917 .57486 L F
.6473 .60067 m .64922 .59786 L .65103 .59909 L .701 .857 .957 r
F
.6473 .60067 m .64549 .59945 L .64922 .59786 L F
.33654 .53278 m .33784 .52996 L .34006 .53201 L .613 .738 .935 r
F
.33654 .53278 m .33432 .53073 L .33784 .52996 L F
.81764 .54081 m .81984 .53718 L .82146 .5392 L .705 .771 .904 r
F
.81764 .54081 m .81602 .53879 L .81984 .53718 L F
.61937 .60228 m .62127 .6008 L .62312 .60195 L .467 .781 .998 r
F
.61937 .60228 m .61752 .6011 L .62127 .6008 L F
.44571 .54904 m .44715 .54687 L .44913 .54874 L .542 .719 .955 r
F
.44571 .54904 m .44373 .54716 L .44715 .54687 L F
.40568 .54165 m .40711 .53909 L .40924 .54111 L .58 .73 .945 r
F
.40568 .54165 m .40354 .53963 L .40711 .53909 L F
.84924 .53599 m .85151 .53244 L .85309 .53448 L .695 .766 .906 r
F
.84924 .53599 m .84766 .53395 L .85151 .53244 L F
.39072 .53936 m .39212 .53673 L .39427 .53876 L .59 .732 .943 r
F
.39072 .53936 m .38856 .53733 L .39212 .53673 L F
.76011 .55359 m .76219 .54974 L .76387 .55169 L .732 .785 .895 r
F
.76011 .55359 m .75842 .55165 L .76219 .54974 L F
.42063 .54411 m .42209 .54165 L .42421 .54365 L .568 .727 .949 r
F
.42063 .54411 m .41851 .54211 L .42209 .54165 L F
.74714 .55757 m .74919 .55364 L .75089 .55557 L .74 .79 .893 r
F
.74714 .55757 m .74543 .55566 L .74919 .55364 L F
.27302 .52709 m .27421 .52415 L .2765 .52622 L .627 .742 .93 r
F
.27302 .52709 m .27073 .52503 L .27421 .52415 L F
.37575 .53722 m .37713 .53453 L .3793 .53656 L .597 .734 .94 r
F
.37575 .53722 m .37358 .53518 L .37713 .53453 L F
.29729 .52897 m .29852 .52607 L .30078 .52813 L .623 .741 .931 r
F
.29729 .52897 m .29502 .52691 L .29852 .52607 L F
.77309 .54993 m .7752 .54614 L .77687 .54811 L .724 .781 .898 r
F
.77309 .54993 m .77142 .54796 L .7752 .54614 L F
.57251 .58946 m .57432 .5888 L .57624 .59022 L .209 .606 .949 r
F
.57251 .58946 m .57059 .588 L .57432 .5888 L F
.52931 .57296 m .53101 .57175 L .53299 .57346 L .339 .649 .968 r
F
.52931 .57296 m .52733 .57122 L .53101 .57175 L F
.71754 .5689 m .71953 .56482 L .72126 .56663 L .763 .806 .887 r
F
.71754 .5689 m .7158 .5671 L .71953 .56482 L F
.43558 .54678 m .43707 .54442 L .43917 .5464 L .553 .723 .952 r
F
.43558 .54678 m .43348 .5448 L .43707 .54442 L F
.32154 .53103 m .32282 .52818 L .32506 .53023 L .617 .739 .933 r
F
.32154 .53103 m .31931 .52897 L .32282 .52818 L F
.83998 .537 m .84222 .53343 L .84382 .53547 L .698 .767 .906 r
F
.83998 .537 m .83838 .53496 L .84222 .53343 L F
.36078 .53521 m .36212 .53246 L .36431 .53451 L .604 .736 .938 r
F
.36078 .53521 m .35859 .53317 L .36212 .53246 L F
.50444 .56434 m .50599 .56282 L .5079 .56455 L .424 .68 .97 r
F
.50444 .56434 m .50252 .56259 L .50599 .56282 L F
.73419 .5619 m .73622 .5579 L .73793 .55979 L .75 .796 .89 r
F
.73419 .5619 m .73247 .56003 L .73622 .5579 L F
.80839 .54205 m .81057 .53839 L .8122 .54041 L .708 .772 .903 r
F
.80839 .54205 m .80676 .54004 L .81057 .53839 L F
.45991 .55196 m .46137 .54992 L .46334 .55177 L .522 .713 .959 r
F
.45991 .55196 m .45795 .55011 L .46137 .54992 L F
.68061 .58704 m .68255 .58309 L .68432 .58463 L .78 .836 .895 r
F
.68061 .58704 m .67884 .58553 L .68255 .58309 L F
.63801 .60203 m .63994 .59967 L .64175 .60085 L .643 .848 .979 r
F
.63801 .60203 m .63619 .60086 L .63994 .59967 L F
.47949 .55691 m .48099 .55507 L .48293 .55688 L .487 .702 .965 r
F
.47949 .55691 m .47755 .55509 L .48099 .55507 L F
.6287 .60258 m .63062 .60068 L .63245 .60183 L .562 .823 .994 r
F
.6287 .60258 m .62687 .60143 L .63062 .60068 L F
.88092 .53181 m .88324 .52831 L .88479 .53037 L .689 .763 .908 r
F
.88092 .53181 m .87937 .52975 L .88324 .52831 L F
.78611 .54654 m .78824 .5428 L .7899 .5448 L .717 .777 .9 r
F
.78611 .54654 m .78445 .54455 L .78824 .5428 L F
.70092 .57655 m .70288 .57244 L .70463 .57415 L .775 .818 .886 r
F
.70092 .57655 m .69917 .57486 L .70288 .57244 L F
.56687 .58722 m .56867 .58655 L .57059 .588 L .213 .604 .949 r
F
.56687 .58722 m .56494 .58572 L .56867 .58655 L F
.59878 .59811 m .60066 .59727 L .60253 .59849 L .281 .673 .971 r
F
.59878 .59811 m .5969 .59684 L .60066 .59727 L F
.52367 .57076 m .52535 .56948 L .52733 .57122 L .358 .656 .969 r
F
.52367 .57076 m .52168 .569 L .52535 .56948 L F
.34579 .53331 m .34711 .53051 L .34932 .53256 L .609 .737 .936 r
F
.34579 .53331 m .34358 .53126 L .34711 .53051 L F
.28227 .52741 m .28348 .52448 L .28576 .52655 L .626 .741 .93 r
F
.28227 .52741 m .27999 .52535 L .28348 .52448 L F
.258 .52562 m .25915 .52265 L .26147 .52473 L .63 .742 .929 r
F
.258 .52562 m .25568 .52355 L .25915 .52265 L F
.83072 .53807 m .83294 .53447 L .83455 .53651 L .7 .769 .905 r
F
.83072 .53807 m .82911 .53604 L .83294 .53447 L F
.87164 .53265 m .87395 .52914 L .8755 .5312 L .69 .764 .908 r
F
.87164 .53265 m .87008 .5306 L .87395 .52914 L F
.66399 .59469 m .66591 .59115 L .6677 .59253 L .763 .852 .917 r
F
.66399 .59469 m .6622 .59335 L .66591 .59115 L F
.44032 .54749 m .44175 .54528 L .44373 .54716 L .548 .721 .954 r
F
.44032 .54749 m .43833 .54561 L .44175 .54528 L F
.30654 .52936 m .30779 .52647 L .31004 .52854 L .621 .74 .932 r
F
.30654 .52936 m .30428 .5273 L .30779 .52647 L F
.49907 .56242 m .50061 .56084 L .50252 .56259 L .438 .685 .969 r
F
.49907 .56242 m .49715 .56066 L .50061 .56084 L F
.39998 .5402 m .4014 .53761 L .40354 .53963 L .583 .731 .945 r
F
.39998 .5402 m .39784 .53817 L .4014 .53761 L F
.56123 .58495 m .56301 .58423 L .56494 .58572 L .222 .605 .951 r
F
.56123 .58495 m .55929 .58341 L .56301 .58423 L F
.86236 .53354 m .86465 .53002 L .86622 .53207 L .692 .765 .907 r
F
.86236 .53354 m .86079 .5315 L .86465 .53002 L F
.79914 .54338 m .8013 .53969 L .80295 .5417 L .711 .774 .902 r
F
.79914 .54338 m .7975 .54137 L .8013 .53969 L F
.41494 .5426 m .41639 .5401 L .41851 .54211 L .572 .728 .948 r
F
.41494 .5426 m .41282 .54059 L .41639 .5401 L F
.72126 .56663 m .72327 .56256 L .725 .5644 L .76 .803 .888 r
F
.72126 .56663 m .71953 .56482 L .72327 .56256 L F
.38501 .53796 m .38641 .5353 L .38856 .53733 L .592 .733 .942 r
F
.38501 .53796 m .38285 .53592 L .38641 .5353 L F
.3308 .5315 m .33209 .52867 L .33432 .53073 L .614 .739 .934 r
F
.3308 .5315 m .32857 .52945 L .33209 .52867 L F
.76387 .55169 m .76596 .54785 L .76764 .54981 L .729 .784 .896 r
F
.76387 .55169 m .76219 .54974 L .76596 .54785 L F
.75089 .55557 m .75295 .55166 L .75465 .55359 L .738 .789 .894 r
F
.75089 .55557 m .74919 .55364 L .75295 .55166 L F
.51801 .5686 m .51968 .56723 L .52168 .569 L .376 .662 .97 r
F
.51801 .5686 m .51602 .56681 L .51968 .56723 L F
.65103 .59909 m .65295 .59608 L .65475 .59734 L .723 .859 .946 r
F
.65103 .59909 m .64922 .59786 L .65295 .59608 L F
.68432 .58463 m .68626 .58062 L .68803 .5822 L .781 .833 .892 r
F
.68432 .58463 m .68255 .58309 L .68626 .58062 L F
.82146 .5392 m .82367 .53558 L .82528 .53762 L .703 .77 .904 r
F
.82146 .5392 m .81984 .53718 L .82367 .53558 L F
.61377 .60122 m .61567 .59996 L .61752 .6011 L .411 .754 .994 r
F
.61377 .60122 m .61191 .60004 L .61567 .59996 L F
.47411 .55517 m .4756 .55327 L .47755 .55509 L .496 .705 .963 r
F
.47411 .55517 m .47216 .55334 L .4756 .55327 L F
.37003 .53586 m .3714 .53314 L .37358 .53518 L .6 .735 .939 r
F
.37003 .53586 m .36785 .53382 L .3714 .53314 L F
.4299 .5452 m .43138 .5428 L .43348 .5448 L .558 .724 .951 r
F
.4299 .5452 m .42779 .54321 L .43138 .5428 L F
.70463 .57415 m .70661 .57003 L .70835 .57177 L .773 .815 .886 r
F
.70463 .57415 m .70288 .57244 L .70661 .57003 L F
.45452 .55034 m .45598 .54825 L .45795 .55011 L .529 .715 .958 r
F
.45452 .55034 m .45255 .54847 L .45598 .54825 L F
.77687 .54811 m .77899 .54434 L .78066 .54632 L .722 .78 .898 r
F
.77687 .54811 m .7752 .54614 L .77899 .54434 L F
.26725 .52591 m .26842 .52295 L .27073 .52503 L .628 .742 .929 r
F
.26725 .52591 m .26494 .52384 L .26842 .52295 L F
.73793 .55979 m .73997 .55581 L .74168 .55771 L .747 .794 .891 r
F
.73793 .55979 m .73622 .5579 L .73997 .55581 L F
.29153 .52776 m .29275 .52484 L .29502 .52691 L .624 .741 .931 r
F
.29153 .52776 m .28925 .52569 L .29275 .52484 L F
.85309 .53448 m .85536 .53094 L .85694 .53298 L .694 .766 .907 r
F
.85309 .53448 m .85151 .53244 L .85536 .53094 L F
.59316 .59632 m .59502 .5956 L .5969 .59684 L .245 .648 .962 r
F
.59316 .59632 m .59127 .59503 L .59502 .5956 L F
.55558 .58265 m .55735 .58187 L .55929 .58341 L .235 .609 .953 r
F
.55558 .58265 m .55364 .58107 L .55735 .58187 L F
.35505 .53388 m .35639 .53112 L .35859 .53317 L .606 .737 .937 r
F
.35505 .53388 m .35285 .53183 L .35639 .53112 L F
.3158 .52978 m .31706 .52691 L .31931 .52897 L .618 .74 .933 r
F
.3158 .52978 m .31355 .52772 L .31706 .52691 L F
.49369 .56054 m .49522 .55889 L .49715 .56066 L .451 .69 .968 r
F
.49369 .56054 m .49176 .55876 L .49522 .55889 L F
.6677 .59253 m .66963 .58885 L .67141 .59027 L .771 .849 .91 r
F
.6677 .59253 m .66591 .59115 L .66963 .58885 L F
.84382 .53547 m .84607 .5319 L .84766 .53395 L .697 .767 .906 r
F
.84382 .53547 m .84222 .53343 L .84607 .5319 L F
.7899 .5448 m .79204 .54107 L .7937 .54307 L .715 .776 .9 r
F
.7899 .5448 m .78824 .5428 L .79204 .54107 L F
.8122 .54041 m .81439 .53676 L .81602 .53879 L .706 .772 .903 r
F
.8122 .54041 m .81057 .53839 L .81439 .53676 L F
.34006 .53201 m .34137 .5292 L .34358 .53126 L .611 .738 .936 r
F
.34006 .53201 m .33784 .52996 L .34137 .5292 L F
.54994 .58034 m .55169 .5795 L .55364 .58107 L .251 .614 .956 r
F
.54994 .58034 m .54798 .57873 L .55169 .5795 L F
.68803 .5822 m .68997 .57814 L .69174 .57975 L .781 .829 .889 r
F
.68803 .5822 m .68626 .58062 L .68997 .57814 L F
.725 .5644 m .727 .56034 L .72873 .5622 L .757 .801 .888 r
F
.725 .5644 m .72327 .56256 L .727 .56034 L F
.2765 .52622 m .27769 .52327 L .27999 .52535 L .626 .741 .93 r
F
.2765 .52622 m .27421 .52415 L .27769 .52327 L F
.88479 .53037 m .88712 .52688 L .88866 .52894 L .688 .763 .909 r
F
.88479 .53037 m .88324 .52831 L .88712 .52688 L F
.46873 .55345 m .47021 .5515 L .47216 .55334 L .505 .708 .962 r
F
.46873 .55345 m .46677 .55161 L .47021 .5515 L F
.25221 .52445 m .25336 .52147 L .25568 .52355 L .63 .742 .928 r
F
.25221 .52445 m .24989 .52238 L .25336 .52147 L F
.70835 .57177 m .71033 .56766 L .71207 .56942 L .77 .812 .886 r
F
.70835 .57177 m .70661 .57003 L .71033 .56766 L F
.30078 .52813 m .30202 .52523 L .30428 .5273 L .622 .74 .932 r
F
.30078 .52813 m .29852 .52607 L .30202 .52523 L F
.39427 .53876 m .39569 .53615 L .39784 .53817 L .586 .732 .944 r
F
.39427 .53876 m .39212 .53673 L .39569 .53615 L F
.40924 .54111 m .41069 .53858 L .41282 .54059 L .576 .729 .947 r
F
.40924 .54111 m .40711 .53909 L .41069 .53858 L F
.64175 .60085 m .64368 .59826 L .64549 .59945 L .675 .856 .968 r
F
.64175 .60085 m .63994 .59967 L .64368 .59826 L F
.58752 .5944 m .58937 .59375 L .59127 .59503 L .218 .628 .954 r
F
.58752 .5944 m .58562 .59307 L .58937 .59375 L F
.83455 .53651 m .83678 .53292 L .83838 .53496 L .699 .768 .905 r
F
.83455 .53651 m .83294 .53447 L .83678 .53292 L F
.44913 .54874 m .45057 .54661 L .45255 .54847 L .535 .717 .956 r
F
.44913 .54874 m .44715 .54687 L .45057 .54661 L F
.75465 .55359 m .75672 .5497 L .75842 .55165 L .735 .787 .894 r
F
.75465 .55359 m .75295 .55166 L .75672 .5497 L F
.62312 .60195 m .62503 .6003 L .62687 .60143 L .511 .804 .998 r
F
.62312 .60195 m .62127 .6008 L .62503 .6003 L F
.3793 .53656 m .38068 .53389 L .38285 .53592 L .595 .734 .941 r
F
.3793 .53656 m .37713 .53453 L .38068 .53389 L F
.8755 .5312 m .87782 .52769 L .87937 .52975 L .69 .763 .908 r
F
.8755 .5312 m .87395 .52914 L .87782 .52769 L F
.76764 .54981 m .76974 .54599 L .77142 .54796 L .727 .782 .897 r
F
.76764 .54981 m .76596 .54785 L .76974 .54599 L F
.48831 .55869 m .48983 .55698 L .49176 .55876 L .463 .694 .967 r
F
.48831 .55869 m .48638 .5569 L .48983 .55698 L F
.42421 .54365 m .42568 .54121 L .42779 .54321 L .563 .725 .95 r
F
.42421 .54365 m .42209 .54165 L .42568 .54121 L F
.54429 .57803 m .54602 .57712 L .54798 .57873 L .269 .621 .959 r
F
.54429 .57803 m .54233 .57639 L .54602 .57712 L F
.32506 .53023 m .32634 .52739 L .32857 .52945 L .616 .739 .934 r
F
.32506 .53023 m .32282 .52818 L .32634 .52739 L F
.74168 .55771 m .74372 .55374 L .74543 .55566 L .744 .792 .892 r
F
.74168 .55771 m .73997 .55581 L .74372 .55374 L F
.80295 .5417 m .80512 .53802 L .80676 .54004 L .71 .773 .902 r
F
.80295 .5417 m .8013 .53969 L .80512 .53802 L F
.36431 .53451 m .36567 .53177 L .36785 .53382 L .602 .736 .939 r
F
.36431 .53451 m .36212 .53246 L .36567 .53177 L F
.65475 .59734 m .65668 .59412 L .65848 .59541 L .741 .859 .935 r
F
.65475 .59734 m .65295 .59608 L .65668 .59412 L F
.60815 .59995 m .61005 .59889 L .61191 .60004 L .356 .724 .987 r
F
.60815 .59995 m .60629 .59876 L .61005 .59889 L F
.51328 .56655 m .51485 .56519 L .51675 .56689 L .388 .667 .97 r
F
.51328 .56655 m .51137 .56484 L .51485 .56519 L F
.63245 .60183 m .63437 .59972 L .63619 .60086 L .604 .839 .988 r
F
.63245 .60183 m .63062 .60068 L .63437 .59972 L F
.86622 .53207 m .86852 .52855 L .87008 .5306 L .691 .764 .908 r
F
.86622 .53207 m .86465 .53002 L .86852 .52855 L F
.78066 .54632 m .78278 .54256 L .78445 .54455 L .72 .779 .899 r
F
.78066 .54632 m .77899 .54434 L .78278 .54256 L F
.67141 .59027 m .67334 .58648 L .67513 .58793 L .777 .846 .903 r
F
.67141 .59027 m .66963 .58885 L .67334 .58648 L F
.82528 .53762 m .8275 .534 L .82911 .53604 L .702 .769 .904 r
F
.82528 .53762 m .82367 .53558 L .8275 .534 L F
.69174 .57975 m .69369 .57565 L .69545 .5773 L .78 .826 .888 r
F
.69174 .57975 m .68997 .57814 L .69369 .57565 L F
.26147 .52473 m .26263 .52176 L .26494 .52384 L .629 .742 .929 r
F
.26147 .52473 m .25915 .52265 L .26263 .52176 L F
.28576 .52655 m .28697 .52362 L .28925 .52569 L .625 .741 .931 r
F
.28576 .52655 m .28348 .52448 L .28697 .52362 L F
.34932 .53256 m .35065 .52978 L .35285 .53183 L .608 .737 .937 r
F
.34932 .53256 m .34711 .53051 L .35065 .52978 L F
.53864 .57574 m .54036 .57474 L .54233 .57639 L .289 .628 .962 r
F
.53864 .57574 m .53667 .57406 L .54036 .57474 L F
.58188 .59236 m .58372 .59175 L .58562 .59307 L .199 .612 .948 r
F
.58188 .59236 m .57997 .59099 L .58372 .59175 L F
.46334 .55177 m .46481 .54977 L .46677 .55161 L .513 .71 .961 r
F
.46334 .55177 m .46137 .54992 L .46481 .54977 L F
.31004 .52854 m .3113 .52565 L .31355 .52772 L .619 .74 .933 r
F
.31004 .52854 m .30779 .52647 L .3113 .52565 L F
.71207 .56942 m .71406 .56531 L .7158 .5671 L .767 .809 .886 r
F
.71207 .56942 m .71033 .56766 L .71406 .56531 L F
.72873 .5622 m .73075 .55816 L .73247 .56003 L .754 .799 .889 r
F
.72873 .5622 m .727 .56034 L .73075 .55816 L F
.85694 .53298 m .85922 .52944 L .86079 .5315 L .693 .765 .907 r
F
.85694 .53298 m .85536 .53094 L .85922 .52944 L F
.48293 .55688 m .48444 .5551 L .48638 .5569 L .474 .698 .966 r
F
.48293 .55688 m .48099 .55507 L .48444 .5551 L F
.5079 .56455 m .50946 .56312 L .51137 .56484 L .404 .673 .97 r
F
.5079 .56455 m .50599 .56282 L .50946 .56312 L F
.44373 .54716 m .44517 .54499 L .44715 .54687 L .541 .719 .955 r
F
.44373 .54716 m .44175 .54528 L .44517 .54499 L F
.7937 .54307 m .79585 .53936 L .7975 .54137 L .713 .775 .901 r
F
.7937 .54307 m .79204 .54107 L .79585 .53936 L F
.33432 .53073 m .33562 .5279 L .33784 .52996 L .613 .738 .935 r
F
.33432 .53073 m .33209 .52867 L .33562 .5279 L F
.81602 .53879 m .81822 .53515 L .81984 .53718 L .705 .771 .904 r
F
.81602 .53879 m .81439 .53676 L .81822 .53515 L F
.53299 .57346 m .53469 .57238 L .53667 .57406 L .309 .636 .965 r
F
.53299 .57346 m .53101 .57175 L .53469 .57238 L F
.40354 .53963 m .40497 .53707 L .40711 .53909 L .579 .73 .946 r
F
.40354 .53963 m .4014 .53761 L .40497 .53707 L F
.84766 .53395 m .84992 .53039 L .85151 .53244 L .695 .766 .906 r
F
.84766 .53395 m .84607 .5319 L .84992 .53039 L F
.38856 .53733 m .38997 .5347 L .39212 .53673 L .589 .732 .943 r
F
.38856 .53733 m .38641 .5353 L .38997 .5347 L F
.75842 .55165 m .76049 .54778 L .76219 .54974 L .732 .785 .895 r
F
.75842 .55165 m .75672 .5497 L .76049 .54778 L F
.27073 .52503 m .27191 .52207 L .27421 .52415 L .627 .742 .93 r
F
.27073 .52503 m .26842 .52295 L .27191 .52207 L F
.41851 .54211 m .41997 .53964 L .42209 .54165 L .567 .726 .949 r
F
.41851 .54211 m .41639 .5401 L .41997 .53964 L F
.57624 .59022 m .57806 .58963 L .57997 .59099 L .189 .601 .944 r
F
.57624 .59022 m .57432 .5888 L .57806 .58963 L F
.69545 .5773 m .69741 .57318 L .69917 .57486 L .779 .822 .886 r
F
.69545 .5773 m .69369 .57565 L .69741 .57318 L F
.67513 .58793 m .67706 .58404 L .67884 .58553 L .781 .842 .898 r
F
.67513 .58793 m .67334 .58648 L .67706 .58404 L F
.37358 .53518 m .37495 .53249 L .37713 .53453 L .597 .734 .94 r
F
.37358 .53518 m .3714 .53314 L .37495 .53249 L F
.29502 .52691 m .29625 .524 L .29852 .52607 L .623 .741 .931 r
F
.29502 .52691 m .29275 .52484 L .29625 .524 L F
.74543 .55566 m .74749 .55172 L .74919 .55364 L .741 .791 .892 r
F
.74543 .55566 m .74372 .55374 L .74749 .55172 L F
.77142 .54796 m .77353 .54416 L .7752 .54614 L .724 .781 .897 r
F
.77142 .54796 m .76974 .54599 L .77353 .54416 L F
.60253 .59849 m .60442 .59759 L .60629 .59876 L .304 .693 .977 r
F
.60253 .59849 m .60066 .59727 L .60442 .59759 L F
.88866 .52894 m .89101 .52545 L .89254 .52751 L .687 .762 .909 r
F
.88866 .52894 m .88712 .52688 L .89101 .52545 L F
.65848 .59541 m .6604 .59202 L .6622 .59335 L .755 .857 .925 r
F
.65848 .59541 m .65668 .59412 L .6604 .59202 L F
.31931 .52897 m .32058 .52611 L .32282 .52818 L .617 .739 .934 r
F
.31931 .52897 m .31706 .52691 L .32058 .52611 L F
.50252 .56259 m .50408 .56108 L .50599 .56282 L .419 .678 .97 r
F
.50252 .56259 m .50061 .56084 L .50408 .56108 L F
.83838 .53496 m .84063 .53138 L .84222 .53343 L .698 .767 .906 r
F
.83838 .53496 m .83678 .53292 L .84063 .53138 L F
.43348 .5448 m .43497 .54243 L .43707 .54442 L .553 .722 .953 r
F
.43348 .5448 m .43138 .5428 L .43497 .54243 L F
.35859 .53317 m .35993 .53041 L .36212 .53246 L .604 .736 .938 r
F
.35859 .53317 m .35639 .53112 L .35993 .53041 L F
.45795 .55011 m .45941 .54806 L .46137 .54992 L .52 .713 .959 r
F
.45795 .55011 m .45598 .54825 L .45941 .54806 L F
.52733 .57122 m .52902 .57005 L .53101 .57175 L .33 .644 .967 r
F
.52733 .57122 m .52535 .56948 L .52902 .57005 L F
.7158 .5671 m .71779 .563 L .71953 .56482 L .764 .806 .887 r
F
.7158 .5671 m .71406 .56531 L .71779 .563 L F
.64549 .59945 m .64741 .59665 L .64922 .59786 L .703 .86 .957 r
F
.64549 .59945 m .64368 .59826 L .64741 .59665 L F
.47755 .55509 m .47905 .55325 L .48099 .55507 L .484 .701 .965 r
F
.47755 .55509 m .4756 .55327 L .47905 .55325 L F
.80676 .54004 m .80894 .53637 L .81057 .53839 L .708 .773 .903 r
F
.80676 .54004 m .80512 .53802 L .80894 .53637 L F
.61752 .6011 m .61943 .59969 L .62127 .6008 L .455 .779 .998 r
F
.61752 .6011 m .61567 .59996 L .61943 .59969 L F
.87937 .52975 m .8817 .52625 L .88324 .52831 L .689 .763 .908 r
F
.87937 .52975 m .87782 .52769 L .8817 .52625 L F
.73247 .56003 m .7345 .55602 L .73622 .5579 L .751 .797 .89 r
F
.73247 .56003 m .73075 .55816 L .7345 .55602 L F
.57059 .588 m .5724 .58741 L .57432 .5888 L .187 .595 .943 r
F
.57059 .588 m .56867 .58655 L .5724 .58741 L F
.78445 .54455 m .78658 .5408 L .78824 .5428 L .718 .778 .9 r
F
.78445 .54455 m .78278 .54256 L .78658 .5408 L F
.34358 .53126 m .3449 .52846 L .34711 .53051 L .609 .737 .936 r
F
.34358 .53126 m .34137 .5292 L .3449 .52846 L F
.43833 .54561 m .43975 .5434 L .44175 .54528 L .547 .721 .954 r
F
.43833 .54561 m .43634 .54372 L .43975 .5434 L F
.27999 .52535 m .28119 .52241 L .28348 .52448 L .626 .741 .93 r
F
.27999 .52535 m .27769 .52327 L .28119 .52241 L F
.25568 .52355 m .25683 .52058 L .25915 .52265 L .63 .742 .929 r
F
.25568 .52355 m .25336 .52147 L .25683 .52058 L F
.87008 .5306 m .87239 .52708 L .87395 .52914 L .69 .764 .908 r
F
.87008 .5306 m .86852 .52855 L .87239 .52708 L F
.82911 .53604 m .83134 .53243 L .83294 .53447 L .7 .769 .905 r
F
.82911 .53604 m .8275 .534 L .83134 .53243 L F
.69917 .57486 m .70113 .57072 L .70288 .57244 L .777 .819 .886 r
F
.69917 .57486 m .69741 .57318 L .70113 .57072 L F
.30428 .5273 m .30553 .5244 L .30779 .52647 L .62 .74 .932 r
F
.30428 .5273 m .30202 .52523 L .30553 .5244 L F
.67884 .58553 m .68077 .58155 L .68255 .58309 L .783 .838 .894 r
F
.67884 .58553 m .67706 .58404 L .68077 .58155 L F
.52168 .569 m .52335 .56774 L .52535 .56948 L .349 .652 .968 r
F
.52168 .569 m .51968 .56723 L .52335 .56774 L F
.49715 .56066 m .49869 .55908 L .50061 .56084 L .434 .684 .969 r
F
.49715 .56066 m .49522 .55889 L .49869 .55908 L F
.56494 .58572 m .56674 .58511 L .56867 .58655 L .192 .593 .944 r
F
.56494 .58572 m .56301 .58423 L .56674 .58511 L F
.39784 .53817 m .39926 .53559 L .4014 .53761 L .583 .731 .945 r
F
.39784 .53817 m .39569 .53615 L .39926 .53559 L F
.86079 .5315 m .86308 .52796 L .86465 .53002 L .692 .765 .907 r
F
.86079 .5315 m .85922 .52944 L .86308 .52796 L F
.32857 .52945 m .32986 .52661 L .33209 .52867 L .614 .739 .935 r
F
.32857 .52945 m .32634 .52739 L .32986 .52661 L F
.38285 .53592 m .38424 .53327 L .38641 .5353 L .592 .733 .942 r
F
.38285 .53592 m .38068 .53389 L .38424 .53327 L F
.63619 .60086 m .63811 .59852 L .63994 .59967 L .642 .851 .98 r
F
.63619 .60086 m .63437 .59972 L .63811 .59852 L F
.41282 .54059 m .41426 .53809 L .41639 .5401 L .572 .728 .948 r
F
.41282 .54059 m .41069 .53858 L .41426 .53809 L F
.7975 .54137 m .79966 .53767 L .8013 .53969 L .712 .774 .901 r
F
.7975 .54137 m .79585 .53936 L .79966 .53767 L F
.62687 .60143 m .62878 .59957 L .63062 .60068 L .556 .824 .996 r
F
.62687 .60143 m .62503 .6003 L .62878 .59957 L F
.47216 .55334 m .47365 .55145 L .4756 .55327 L .494 .704 .964 r
F
.47216 .55334 m .47021 .5515 L .47365 .55145 L F
.76219 .54974 m .76427 .54588 L .76596 .54785 L .73 .784 .896 r
F
.76219 .54974 m .76049 .54778 L .76427 .54588 L F
.5969 .59684 m .59877 .59608 L .60066 .59727 L .258 .663 .966 r
F
.5969 .59684 m .59502 .5956 L .59877 .59608 L F
.74919 .55364 m .75125 .54972 L .75295 .55166 L .738 .789 .893 r
F
.74919 .55364 m .74749 .55172 L .75125 .54972 L F
.45255 .54847 m .454 .54639 L .45598 .54825 L .527 .715 .958 r
F
.45255 .54847 m .45057 .54661 L .454 .54639 L F
.71953 .56482 m .72153 .56073 L .72327 .56256 L .761 .804 .887 r
F
.71953 .56482 m .71779 .563 L .72153 .56073 L F
.81984 .53718 m .82205 .53355 L .82367 .53558 L .703 .77 .904 r
F
.81984 .53718 m .81822 .53515 L .82205 .53355 L F
.36785 .53382 m .36922 .5311 L .3714 .53314 L .599 .735 .94 r
F
.36785 .53382 m .36567 .53177 L .36922 .5311 L F
.6622 .59335 m .66412 .58979 L .66591 .59115 L .766 .855 .916 r
F
.6622 .59335 m .6604 .59202 L .66412 .58979 L F
.42779 .54321 m .42927 .54081 L .43138 .5428 L .558 .724 .951 r
F
.42779 .54321 m .42568 .54121 L .42927 .54081 L F
.26494 .52384 m .26611 .52087 L .26842 .52295 L .628 .742 .929 r
F
.26494 .52384 m .26263 .52176 L .26611 .52087 L F
.28925 .52569 m .29047 .52277 L .29275 .52484 L .624 .741 .931 r
F
.28925 .52569 m .28697 .52362 L .29047 .52277 L F
.7752 .54614 m .77732 .54235 L .77899 .54434 L .722 .78 .898 r
F
.7752 .54614 m .77353 .54416 L .77732 .54235 L F
.85151 .53244 m .85378 .52888 L .85536 .53094 L .694 .766 .907 r
F
.85151 .53244 m .84992 .53039 L .85378 .52888 L F
.55929 .58341 m .56107 .58275 L .56301 .58423 L .203 .595 .946 r
F
.55929 .58341 m .55735 .58187 L .56107 .58275 L F
.73622 .5579 m .73825 .5539 L .73997 .55581 L .748 .795 .89 r
F
.73622 .5579 m .7345 .55602 L .73825 .5539 L F
.70288 .57244 m .70485 .56829 L .70661 .57003 L .775 .816 .885 r
F
.70288 .57244 m .70113 .57072 L .70485 .56829 L F
.35285 .53183 m .35419 .52906 L .35639 .53112 L .606 .737 .937 r
F
.35285 .53183 m .35065 .52978 L .35419 .52906 L F
.31355 .52772 m .31481 .52484 L .31706 .52691 L .618 .74 .933 r
F
.31355 .52772 m .3113 .52565 L .31481 .52484 L F
.68255 .58309 m .68449 .57904 L .68626 .58062 L .784 .834 .891 r
F
.68255 .58309 m .68077 .58155 L .68449 .57904 L F
.49176 .55876 m .49329 .55712 L .49522 .55889 L .447 .688 .968 r
F
.49176 .55876 m .48983 .55698 L .49329 .55712 L F
.84222 .53343 m .84448 .52985 L .84607 .5319 L .697 .767 .906 r
F
.84222 .53343 m .84063 .53138 L .84448 .52985 L F
.64922 .59786 m .65115 .59484 L .65295 .59608 L .725 .862 .946 r
F
.64922 .59786 m .64741 .59665 L .65115 .59484 L F
.55364 .58107 m .5554 .58035 L .55735 .58187 L .217 .599 .949 r
F
.55364 .58107 m .55169 .5795 L .5554 .58035 L F
.89254 .52751 m .8949 .52402 L .89643 .52609 L .686 .762 .909 r
F
.89254 .52751 m .89101 .52545 L .8949 .52402 L F
.81057 .53839 m .81276 .53473 L .81439 .53676 L .706 .772 .903 r
F
.81057 .53839 m .80894 .53637 L .81276 .53473 L F
.78824 .5428 m .79039 .53906 L .79204 .54107 L .716 .776 .9 r
F
.78824 .5428 m .78658 .5408 L .79039 .53906 L F
.61191 .60004 m .61381 .59884 L .61567 .59996 L .395 .75 .993 r
F
.61191 .60004 m .61005 .59889 L .61381 .59884 L F
.33784 .52996 m .33915 .52714 L .34137 .5292 L .611 .738 .936 r
F
.33784 .52996 m .33562 .5279 L .33915 .52714 L F
.46677 .55161 m .46825 .54967 L .47021 .5515 L .503 .707 .962 r
F
.46677 .55161 m .46481 .54977 L .46825 .54967 L F
.51675 .56689 m .51833 .56563 L .52023 .5673 L .364 .658 .969 r
F
.51675 .56689 m .51485 .56519 L .51833 .56563 L F
.59127 .59503 m .59313 .59437 L .59502 .5956 L .221 .637 .955 r
F
.59127 .59503 m .58937 .59375 L .59313 .59437 L F
.27421 .52415 m .2754 .5212 L .27769 .52327 L .626 .741 .93 r
F
.27421 .52415 m .27191 .52207 L .2754 .5212 L F
.88324 .52831 m .88558 .52481 L .88712 .52688 L .688 .763 .908 r
F
.88324 .52831 m .8817 .52625 L .88558 .52481 L F
.24989 .52238 m .25103 .51939 L .25336 .52147 L .63 .742 .928 r
F
.24989 .52238 m .24755 .5203 L .25103 .51939 L F
.44715 .54687 m .44859 .54474 L .45057 .54661 L .534 .717 .957 r
F
.44715 .54687 m .44517 .54499 L .44859 .54474 L F
.29852 .52607 m .29975 .52316 L .30202 .52523 L .622 .74 .932 r
F
.29852 .52607 m .29625 .524 L .29975 .52316 L F
.72327 .56256 m .72527 .55849 L .727 .56034 L .758 .802 .888 r
F
.72327 .56256 m .72153 .56073 L .72527 .55849 L F
.39212 .53673 m .39353 .53412 L .39569 .53615 L .586 .731 .944 r
F
.39212 .53673 m .38997 .5347 L .39353 .53412 L F
.40711 .53909 m .40855 .53656 L .41069 .53858 L .575 .729 .947 r
F
.40711 .53909 m .40497 .53707 L .40855 .53656 L F
.54798 .57873 m .54973 .57793 L .55169 .5795 L .235 .606 .953 r
F
.54798 .57873 m .54602 .57712 L .54973 .57793 L F
.83294 .53447 m .83518 .53088 L .83678 .53292 L .699 .768 .905 r
F
.83294 .53447 m .83134 .53243 L .83518 .53088 L F
.66591 .59115 m .66784 .58745 L .66963 .58885 L .774 .851 .909 r
F
.66591 .59115 m .66412 .58979 L .66784 .58745 L F
.48638 .5569 m .4879 .55519 L .48983 .55698 L .459 .693 .967 r
F
.48638 .5569 m .48444 .5551 L .4879 .55519 L F
.37713 .53453 m .37851 .53185 L .38068 .53389 L .594 .734 .941 r
F
.37713 .53453 m .37495 .53249 L .37851 .53185 L F
.68626 .58062 m .68821 .57652 L .68997 .57814 L .784 .83 .888 r
F
.68626 .58062 m .68449 .57904 L .68821 .57652 L F
.70661 .57003 m .70858 .56589 L .71033 .56766 L .772 .813 .885 r
F
.70661 .57003 m .70485 .56829 L .70858 .56589 L F
.75295 .55166 m .75502 .54775 L .75672 .5497 L .736 .787 .894 r
F
.75295 .55166 m .75125 .54972 L .75502 .54775 L F
.87395 .52914 m .87626 .52563 L .87782 .52769 L .69 .763 .908 r
F
.87395 .52914 m .87239 .52708 L .87626 .52563 L F
.32282 .52818 m .3241 .52532 L .32634 .52739 L .615 .739 .934 r
F
.32282 .52818 m .32058 .52611 L .3241 .52532 L F
.76596 .54785 m .76806 .54401 L .76974 .54599 L .727 .783 .897 r
F
.76596 .54785 m .76427 .54588 L .76806 .54401 L F
.42209 .54165 m .42356 .53921 L .42568 .54121 L .562 .725 .95 r
F
.42209 .54165 m .41997 .53964 L .42356 .53921 L F
.8013 .53969 m .80348 .536 L .80512 .53802 L .71 .774 .902 r
F
.8013 .53969 m .79966 .53767 L .80348 .536 L F
.36212 .53246 m .36348 .52972 L .36567 .53177 L .601 .735 .939 r
F
.36212 .53246 m .35993 .53041 L .36348 .52972 L F
.51137 .56484 m .51294 .5635 L .51485 .56519 L .382 .664 .97 r
F
.51137 .56484 m .50946 .56312 L .51294 .5635 L F
.73997 .55581 m .74201 .55183 L .74372 .55374 L .745 .793 .891 r
F
.73997 .55581 m .73825 .5539 L .74201 .55183 L F
.86465 .53002 m .86695 .52648 L .86852 .52855 L .691 .764 .907 r
F
.86465 .53002 m .86308 .52796 L .86695 .52648 L F
.54233 .57639 m .54406 .57551 L .54602 .57712 L .255 .614 .956 r
F
.54233 .57639 m .54036 .57474 L .54406 .57551 L F
.77899 .54434 m .78111 .54056 L .78278 .54256 L .72 .779 .899 r
F
.77899 .54434 m .77732 .54235 L .78111 .54056 L F
.82367 .53558 m .82588 .53196 L .8275 .534 L .702 .77 .904 r
F
.82367 .53558 m .82205 .53355 L .82588 .53196 L F
.25915 .52265 m .26031 .51968 L .26263 .52176 L .629 .742 .929 r
F
.25915 .52265 m .25683 .52058 L .26031 .51968 L F
.58562 .59307 m .58747 .59249 L .58937 .59375 L .193 .615 .946 r
F
.58562 .59307 m .58372 .59175 L .58747 .59249 L F
.28348 .52448 m .28468 .52155 L .28697 .52362 L .625 .741 .931 r
F
.28348 .52448 m .28119 .52241 L .28468 .52155 L F
.46137 .54992 m .46284 .54792 L .46481 .54977 L .511 .71 .961 r
F
.46137 .54992 m .45941 .54806 L .46284 .54792 L F
.34711 .53051 m .34844 .52773 L .35065 .52978 L .607 .737 .937 r
F
.34711 .53051 m .3449 .52846 L .34844 .52773 L F
.63994 .59967 m .64186 .5971 L .64368 .59826 L .675 .859 .97 r
F
.63994 .59967 m .63811 .59852 L .64186 .5971 L F
.30779 .52647 m .30904 .52358 L .3113 .52565 L .619 .74 .933 r
F
.30779 .52647 m .30553 .5244 L .30904 .52358 L F
.62127 .6008 m .62319 .5992 L .62503 .6003 L .502 .804 .999 r
F
.62127 .6008 m .61943 .59969 L .62319 .5992 L F
.85536 .53094 m .85764 .52738 L .85922 .52944 L .693 .765 .907 r
F
.85536 .53094 m .85378 .52888 L .85764 .52738 L F
.48099 .55507 m .4825 .5533 L .48444 .5551 L .471 .696 .966 r
F
.48099 .55507 m .47905 .55325 L .4825 .5533 L F
.68997 .57814 m .69193 .574 L .69369 .57565 L .783 .827 .887 r
F
.68997 .57814 m .68821 .57652 L .69193 .574 L F
.44175 .54528 m .44318 .54311 L .44517 .54499 L .54 .719 .955 r
F
.44175 .54528 m .43975 .5434 L .44318 .54311 L F
.53667 .57406 m .53839 .5731 L .54036 .57474 L .276 .622 .96 r
F
.53667 .57406 m .53469 .57238 L .53839 .5731 L F
.727 .56034 m .72902 .55629 L .73075 .55816 L .755 .799 .888 r
F
.727 .56034 m .72527 .55849 L .72902 .55629 L F
.65295 .59608 m .65488 .59285 L .65668 .59412 L .744 .862 .935 r
F
.65295 .59608 m .65115 .59484 L .65488 .59285 L F
.50599 .56282 m .50755 .5614 L .50946 .56312 L .399 .671 .97 r
F
.50599 .56282 m .50408 .56108 L .50755 .5614 L F
.66963 .58885 m .67156 .58503 L .67334 .58648 L .78 .848 .902 r
F
.66963 .58885 m .66784 .58745 L .67156 .58503 L F
.71033 .56766 m .71232 .56352 L .71406 .56531 L .769 .81 .885 r
F
.71033 .56766 m .70858 .56589 L .71232 .56352 L F
.60629 .59876 m .60818 .59776 L .61005 .59889 L .336 .717 .984 r
F
.60629 .59876 m .60442 .59759 L .60818 .59776 L F
.79204 .54107 m .79419 .53735 L .79585 .53936 L .714 .775 .901 r
F
.79204 .54107 m .79039 .53906 L .79419 .53735 L F
.33209 .52867 m .33339 .52584 L .33562 .5279 L .612 .738 .935 r
F
.33209 .52867 m .32986 .52661 L .33339 .52584 L F
.63062 .60068 m .63254 .5986 L .63437 .59972 L .6 .842 .99 r
F
.63062 .60068 m .62878 .59957 L .63254 .5986 L F
.81439 .53676 m .81659 .53311 L .81822 .53515 L .705 .771 .903 r
F
.81439 .53676 m .81276 .53473 L .81659 .53311 L F
.84607 .5319 m .84833 .52833 L .84992 .53039 L .696 .766 .906 r
F
.84607 .5319 m .84448 .52985 L .84833 .52833 L F
.4014 .53761 m .40283 .53505 L .40497 .53707 L .579 .73 .946 r
F
.4014 .53761 m .39926 .53559 L .40283 .53505 L F
.38641 .5353 m .3878 .53266 L .38997 .5347 L .589 .732 .943 r
F
.38641 .5353 m .38424 .53327 L .3878 .53266 L F
.57997 .59099 m .58181 .59046 L .58372 .59175 L .174 .599 .94 r
F
.57997 .59099 m .57806 .58963 L .58181 .59046 L F
.26842 .52295 m .2696 .51999 L .27191 .52207 L .627 .742 .93 r
F
.26842 .52295 m .26611 .52087 L .2696 .51999 L F
.89643 .52609 m .89879 .52261 L .90032 .52468 L .686 .762 .909 r
F
.89643 .52609 m .8949 .52402 L .89879 .52261 L F
.41639 .5401 m .41785 .53763 L .41997 .53964 L .567 .726 .949 r
F
.41639 .5401 m .41426 .53809 L .41785 .53763 L F
.29275 .52484 m .29397 .52192 L .29625 .524 L .623 .741 .931 r
F
.29275 .52484 m .29047 .52277 L .29397 .52192 L F
.75672 .5497 m .7588 .54582 L .76049 .54778 L .733 .786 .895 r
F
.75672 .5497 m .75502 .54775 L .7588 .54582 L F
.3714 .53314 m .37277 .53044 L .37495 .53249 L .597 .734 .94 r
F
.3714 .53314 m .36922 .5311 L .37277 .53044 L F
.53101 .57175 m .53271 .57071 L .53469 .57238 L .298 .631 .963 r
F
.53101 .57175 m .52902 .57005 L .53271 .57071 L F
.74372 .55374 m .74578 .54979 L .74749 .55172 L .742 .791 .892 r
F
.74372 .55374 m .74201 .55183 L .74578 .54979 L F
.76974 .54599 m .77185 .54217 L .77353 .54416 L .725 .781 .897 r
F
.76974 .54599 m .76806 .54401 L .77185 .54217 L F
.45598 .54825 m .45743 .54621 L .45941 .54806 L .519 .712 .96 r
F
.45598 .54825 m .454 .54639 L .45743 .54621 L F
.88712 .52688 m .88947 .52338 L .89101 .52545 L .687 .762 .909 r
F
.88712 .52688 m .88558 .52481 L .88947 .52338 L F
.50061 .56084 m .50216 .55935 L .50408 .56108 L .415 .676 .97 r
F
.50061 .56084 m .49869 .55908 L .50216 .55935 L F
.31706 .52691 m .31833 .52404 L .32058 .52611 L .617 .739 .934 r
F
.31706 .52691 m .31481 .52484 L .31833 .52404 L F
.4756 .55327 m .4771 .55144 L .47905 .55325 L .482 .7 .965 r
F
.4756 .55327 m .47365 .55145 L .4771 .55144 L F
.83678 .53292 m .83903 .52933 L .84063 .53138 L .698 .768 .906 r
F
.83678 .53292 m .83518 .53088 L .83903 .52933 L F
.69369 .57565 m .69565 .5715 L .69741 .57318 L .781 .823 .885 r
F
.69369 .57565 m .69193 .574 L .69565 .5715 L F
.35639 .53112 m .35773 .52836 L .35993 .53041 L .603 .736 .938 r
F
.35639 .53112 m .35419 .52906 L .35773 .52836 L F
.43138 .5428 m .43286 .54044 L .43497 .54243 L .552 .722 .953 r
F
.43138 .5428 m .42927 .54081 L .43286 .54044 L F
.80512 .53802 m .8073 .53434 L .80894 .53637 L .708 .773 .902 r
F
.80512 .53802 m .80348 .536 L .8073 .53434 L F
.87782 .52769 m .88015 .52418 L .8817 .52625 L .689 .763 .908 r
F
.87782 .52769 m .87626 .52563 L .88015 .52418 L F
.57432 .5888 m .57614 .58829 L .57806 .58963 L .165 .588 .936 r
F
.57432 .5888 m .5724 .58741 L .57614 .58829 L F
.67334 .58648 m .67528 .58255 L .67706 .58404 L .784 .844 .897 r
F
.67334 .58648 m .67156 .58503 L .67528 .58255 L F
.71406 .56531 m .71605 .56119 L .71779 .563 L .766 .807 .886 r
F
.71406 .56531 m .71232 .56352 L .71605 .56119 L F
.43634 .54372 m .43776 .54151 L .43975 .5434 L .546 .72 .954 r
F
.43634 .54372 m .43434 .54183 L .43776 .54151 L F
.52535 .56948 m .52703 .56834 L .52902 .57005 L .32 .64 .965 r
F
.52535 .56948 m .52335 .56774 L .52703 .56834 L F
.78278 .54256 m .78492 .53879 L .78658 .5408 L .718 .778 .899 r
F
.78278 .54256 m .78111 .54056 L .78492 .53879 L F
.73075 .55816 m .73277 .55413 L .7345 .55602 L .752 .797 .889 r
F
.73075 .55816 m .72902 .55629 L .73277 .55413 L F
.34137 .5292 m .34268 .5264 L .3449 .52846 L .609 .737 .936 r
F
.34137 .5292 m .33915 .52714 L .34268 .5264 L F
.27769 .52327 m .27889 .52033 L .28119 .52241 L .625 .741 .93 r
F
.27769 .52327 m .2754 .5212 L .27889 .52033 L F
.25336 .52147 m .25451 .51849 L .25683 .52058 L .63 .742 .929 r
F
.25336 .52147 m .25103 .51939 L .25451 .51849 L F
.86852 .52855 m .87083 .52502 L .87239 .52708 L .691 .764 .908 r
F
.86852 .52855 m .86695 .52648 L .87083 .52502 L F
.8275 .534 m .82972 .53039 L .83134 .53243 L .701 .769 .905 r
F
.8275 .534 m .82588 .53196 L .82972 .53039 L F
.30202 .52523 m .30326 .52233 L .30553 .5244 L .62 .74 .932 r
F
.30202 .52523 m .29975 .52316 L .30326 .52233 L F
.65668 .59412 m .6586 .59071 L .6604 .59202 L .758 .86 .925 r
F
.65668 .59412 m .65488 .59285 L .6586 .59071 L F
.60066 .59727 m .60254 .59645 L .60442 .59759 L .281 .683 .972 r
F
.60066 .59727 m .59877 .59608 L .60254 .59645 L F
.49522 .55889 m .49676 .55733 L .49869 .55908 L .429 .682 .969 r
F
.49522 .55889 m .49329 .55712 L .49676 .55733 L F
.56867 .58655 m .57047 .58602 L .5724 .58741 L .164 .582 .935 r
F
.56867 .58655 m .56674 .58511 L .57047 .58602 L F
.64368 .59826 m .6456 .59546 L .64741 .59665 L .704 .864 .958 r
F
.64368 .59826 m .64186 .5971 L .6456 .59546 L F
.69741 .57318 m .69937 .56901 L .70113 .57072 L .779 .82 .885 r
F
.69741 .57318 m .69565 .5715 L .69937 .56901 L F
.39569 .53615 m .3971 .53356 L .39926 .53559 L .582 .73 .945 r
F
.39569 .53615 m .39353 .53412 L .3971 .53356 L F
.85922 .52944 m .86151 .5259 L .86308 .52796 L .692 .765 .907 r
F
.85922 .52944 m .85764 .52738 L .86151 .5259 L F
.47021 .5515 m .47169 .54962 L .47365 .55145 L .492 .703 .964 r
F
.47021 .5515 m .46825 .54967 L .47169 .54962 L F
.32634 .52739 m .32763 .52454 L .32986 .52661 L .614 .739 .935 r
F
.32634 .52739 m .3241 .52532 L .32763 .52454 L F
.45057 .54661 m .45202 .54452 L .454 .54639 L .526 .714 .958 r
F
.45057 .54661 m .44859 .54474 L .45202 .54452 L F
.38068 .53389 m .38207 .53123 L .38424 .53327 L .591 .733 .942 r
F
.38068 .53389 m .37851 .53185 L .38207 .53123 L F
.61567 .59996 m .61757 .5986 L .61943 .59969 L .441 .777 .998 r
F
.61567 .59996 m .61381 .59884 L .61757 .5986 L F
.41069 .53858 m .41213 .53607 L .41426 .53809 L .571 .727 .948 r
F
.41069 .53858 m .40855 .53656 L .41213 .53607 L F
.79585 .53936 m .79801 .53565 L .79966 .53767 L .712 .775 .901 r
F
.79585 .53936 m .79419 .53735 L .79801 .53565 L F
.67706 .58404 m .679 .58002 L .68077 .58155 L .786 .84 .893 r
F
.67706 .58404 m .67528 .58255 L .679 .58002 L F
.76049 .54778 m .76258 .54391 L .76427 .54588 L .73 .784 .896 r
F
.76049 .54778 m .7588 .54582 L .76258 .54391 L F
.74749 .55172 m .74955 .54778 L .75125 .54972 L .739 .789 .893 r
F
.74749 .55172 m .74578 .54979 L .74955 .54778 L F
.36567 .53177 m .36703 .52905 L .36922 .5311 L .599 .735 .94 r
F
.36567 .53177 m .36348 .52972 L .36703 .52905 L F
.81822 .53515 m .82042 .53151 L .82205 .53355 L .704 .77 .904 r
F
.81822 .53515 m .81659 .53311 L .82042 .53151 L F
.26263 .52176 m .2638 .51879 L .26611 .52087 L .628 .742 .929 r
F
.26263 .52176 m .26031 .51968 L .2638 .51879 L F
.42568 .54121 m .42715 .53881 L .42927 .54081 L .557 .723 .952 r
F
.42568 .54121 m .42356 .53921 L .42715 .53881 L F
.56301 .58423 m .5648 .58368 L .56674 .58511 L .17 .581 .937 r
F
.56301 .58423 m .56107 .58275 L .5648 .58368 L F
.28697 .52362 m .28818 .52069 L .29047 .52277 L .624 .741 .931 r
F
.28697 .52362 m .28468 .52155 L .28818 .52069 L F
.71779 .563 m .71979 .55889 L .72153 .56073 L .763 .805 .886 r
F
.71779 .563 m .71605 .56119 L .71979 .55889 L F
.84992 .53039 m .85219 .52682 L .85378 .52888 L .695 .766 .907 r
F
.84992 .53039 m .84833 .52833 L .85219 .52682 L F
.77353 .54416 m .77564 .54035 L .77732 .54235 L .723 .78 .898 r
F
.77353 .54416 m .77185 .54217 L .77564 .54035 L F
.52023 .5673 m .52183 .56615 L .52372 .56779 L .337 .647 .967 r
F
.52023 .5673 m .51833 .56563 L .52183 .56615 L F
.48983 .55698 m .49136 .55534 L .49329 .55712 L .443 .687 .968 r
F
.48983 .55698 m .4879 .55519 L .49136 .55534 L F
.35065 .52978 m .35198 .52701 L .35419 .52906 L .605 .736 .938 r
F
.35065 .52978 m .34844 .52773 L .35198 .52701 L F
.3113 .52565 m .31256 .52277 L .31481 .52484 L .618 .74 .933 r
F
.3113 .52565 m .30904 .52358 L .31256 .52277 L F
.7345 .55602 m .73653 .552 L .73825 .5539 L .749 .795 .89 r
F
.7345 .55602 m .73277 .55413 L .73653 .552 L F
.90032 .52468 m .90269 .5212 L .90422 .52327 L .685 .761 .909 r
F
.90032 .52468 m .89879 .52261 L .90269 .5212 L F
.63437 .59972 m .63629 .5974 L .63811 .59852 L .64 .855 .981 r
F
.63437 .59972 m .63254 .5986 L .63629 .5974 L F
.70113 .57072 m .7031 .56655 L .70485 .56829 L .777 .817 .884 r
F
.70113 .57072 m .69937 .56901 L .7031 .56655 L F
.59502 .5956 m .59689 .59491 L .59877 .59608 L .233 .651 .959 r
F
.59502 .5956 m .59313 .59437 L .59689 .59491 L F
.55735 .58187 m .55912 .58127 L .56107 .58275 L .182 .584 .94 r
F
.55735 .58187 m .5554 .58035 L .55912 .58127 L F
.84063 .53138 m .84288 .5278 L .84448 .52985 L .697 .767 .906 r
F
.84063 .53138 m .83903 .52933 L .84288 .5278 L F
.62503 .6003 m .62695 .59848 L .62878 .59957 L .55 .826 .997 r
F
.62503 .6003 m .62319 .5992 L .62695 .59848 L F
.6604 .59202 m .66233 .58844 L .66412 .58979 L .769 .858 .916 r
F
.6604 .59202 m .6586 .59071 L .66233 .58844 L F
.89101 .52545 m .89336 .52195 L .8949 .52402 L .686 .762 .909 r
F
.89101 .52545 m .88947 .52338 L .89336 .52195 L F
.80894 .53637 m .81113 .5327 L .81276 .53473 L .707 .772 .903 r
F
.80894 .53637 m .8073 .53434 L .81113 .5327 L F
.46481 .54977 m .46628 .54783 L .46825 .54967 L .501 .706 .962 r
F
.46481 .54977 m .46284 .54792 L .46628 .54783 L F
.78658 .5408 m .78872 .53705 L .79039 .53906 L .716 .777 .9 r
F
.78658 .5408 m .78492 .53879 L .78872 .53705 L F
.33562 .5279 m .33692 .52508 L .33915 .52714 L .611 .738 .936 r
F
.33562 .5279 m .33339 .52584 L .33692 .52508 L F
.68077 .58155 m .68271 .57748 L .68449 .57904 L .787 .836 .89 r
F
.68077 .58155 m .679 .58002 L .68271 .57748 L F
.44517 .54499 m .4466 .54286 L .44859 .54474 L .533 .716 .957 r
F
.44517 .54499 m .44318 .54311 L .4466 .54286 L F
.51485 .56519 m .51643 .56396 L .51833 .56563 L .357 .654 .968 r
F
.51485 .56519 m .51294 .5635 L .51643 .56396 L F
.27191 .52207 m .27309 .51911 L .2754 .5212 L .626 .741 .93 r
F
.27191 .52207 m .2696 .51999 L .27309 .51911 L F
.8817 .52625 m .88403 .52274 L .88558 .52481 L .688 .763 .908 r
F
.8817 .52625 m .88015 .52418 L .88403 .52274 L F
.24755 .5203 m .24869 .5173 L .25103 .51939 L .63 .742 .928 r
F
.24755 .5203 m .24522 .51821 L .24869 .5173 L F
.29625 .524 m .29748 .52108 L .29975 .52316 L .621 .74 .932 r
F
.29625 .524 m .29397 .52192 L .29748 .52108 L F
.55169 .5795 m .55345 .57883 L .5554 .58035 L .199 .59 .944 r
F
.55169 .5795 m .54973 .57793 L .55345 .57883 L F
.38997 .5347 m .39137 .53208 L .39353 .53412 L .585 .731 .944 r
F
.38997 .5347 m .3878 .53266 L .39137 .53208 L F
.48444 .5551 m .48596 .5534 L .4879 .55519 L .456 .691 .968 r
F
.48444 .5551 m .4825 .5533 L .48596 .5534 L F
.40497 .53707 m .40641 .53454 L .40855 .53656 L .575 .728 .947 r
F
.40497 .53707 m .40283 .53505 L .40641 .53454 L F
.83134 .53243 m .83357 .52883 L .83518 .53088 L .699 .768 .905 r
F
.83134 .53243 m .82972 .53039 L .83357 .52883 L F
.72153 .56073 m .72354 .55663 L .72527 .55849 L .759 .802 .887 r
F
.72153 .56073 m .71979 .55889 L .72354 .55663 L F
.37495 .53249 m .37633 .5298 L .37851 .53185 L .594 .734 .941 r
F
.37495 .53249 m .37277 .53044 L .37633 .5298 L F
.87239 .52708 m .87471 .52356 L .87626 .52563 L .69 .763 .908 r
F
.87239 .52708 m .87083 .52502 L .87471 .52356 L F
.32058 .52611 m .32185 .52325 L .3241 .52532 L .615 .739 .934 r
F
.32058 .52611 m .31833 .52404 L .32185 .52325 L F
.75125 .54972 m .75332 .5458 L .75502 .54775 L .736 .788 .894 r
F
.75125 .54972 m .74955 .54778 L .75332 .5458 L F
.41997 .53964 m .42144 .5372 L .42356 .53921 L .562 .725 .95 r
F
.41997 .53964 m .41785 .53763 L .42144 .5372 L F
.64741 .59665 m .64934 .59362 L .65115 .59484 L .728 .866 .946 r
F
.64741 .59665 m .6456 .59546 L .64934 .59362 L F
.76427 .54588 m .76637 .54203 L .76806 .54401 L .728 .783 .896 r
F
.76427 .54588 m .76258 .54391 L .76637 .54203 L F
.35993 .53041 m .36128 .52767 L .36348 .52972 L .601 .735 .939 r
F
.35993 .53041 m .35773 .52836 L .36128 .52767 L F
.79966 .53767 m .80183 .53397 L .80348 .536 L .71 .774 .902 r
F
.79966 .53767 m .79801 .53565 L .80183 .53397 L F
.50946 .56312 m .51103 .5618 L .51294 .5635 L .376 .661 .969 r
F
.50946 .56312 m .50755 .5614 L .51103 .5618 L F
.70485 .56829 m .70683 .56412 L .70858 .56589 L .774 .814 .884 r
F
.70485 .56829 m .7031 .56655 L .70683 .56412 L F
.61005 .59889 m .61195 .59775 L .61381 .59884 L .377 .744 .991 r
F
.61005 .59889 m .60818 .59776 L .61195 .59775 L F
.54602 .57712 m .54777 .57638 L .54973 .57793 L .219 .597 .949 r
F
.54602 .57712 m .54406 .57551 L .54777 .57638 L F
.58937 .59375 m .59123 .59318 L .59313 .59437 L .195 .623 .947 r
F
.58937 .59375 m .58747 .59249 L .59123 .59318 L F
.86308 .52796 m .86538 .52442 L .86695 .52648 L .692 .764 .907 r
F
.86308 .52796 m .86151 .5259 L .86538 .52442 L F
.73825 .5539 m .74029 .54991 L .74201 .55183 L .746 .793 .891 r
F
.73825 .5539 m .73653 .552 L .74029 .54991 L F
.68449 .57904 m .68643 .57492 L .68821 .57652 L .786 .832 .887 r
F
.68449 .57904 m .68271 .57748 L .68643 .57492 L F
.45941 .54806 m .46087 .54607 L .46284 .54792 L .509 .709 .961 r
F
.45941 .54806 m .45743 .54621 L .46087 .54607 L F
.25683 .52058 m .25799 .51759 L .26031 .51968 L .629 .742 .929 r
F
.25683 .52058 m .25451 .51849 L .25799 .51759 L F
.77732 .54235 m .77944 .53856 L .78111 .54056 L .72 .779 .899 r
F
.77732 .54235 m .77564 .54035 L .77944 .53856 L F
.82205 .53355 m .82426 .52992 L .82588 .53196 L .702 .77 .904 r
F
.82205 .53355 m .82042 .53151 L .82426 .52992 L F
.66412 .58979 m .66605 .58606 L .66784 .58745 L .778 .854 .908 r
F
.66412 .58979 m .66233 .58844 L .66605 .58606 L F
.28119 .52241 m .28239 .51946 L .28468 .52155 L .624 .741 .931 r
F
.28119 .52241 m .27889 .52033 L .28239 .51946 L F
.3449 .52846 m .34622 .52566 L .34844 .52773 L .607 .737 .937 r
F
.3449 .52846 m .34268 .5264 L .34622 .52566 L F
.30553 .5244 m .30678 .52151 L .30904 .52358 L .619 .74 .933 r
F
.30553 .5244 m .30326 .52233 L .30678 .52151 L F
.43975 .5434 m .44118 .54123 L .44318 .54311 L .539 .718 .956 r
F
.43975 .5434 m .43776 .54151 L .44118 .54123 L F
.47905 .55325 m .48055 .55149 L .4825 .5533 L .468 .695 .966 r
F
.47905 .55325 m .4771 .55144 L .48055 .55149 L F
.54036 .57474 m .54209 .57392 L .54406 .57551 L .24 .606 .953 r
F
.54036 .57474 m .53839 .5731 L .54209 .57392 L F
.85378 .52888 m .85606 .52532 L .85764 .52738 L .694 .765 .907 r
F
.85378 .52888 m .85219 .52682 L .85606 .52532 L F
.50408 .56108 m .50563 .55968 L .50755 .5614 L .393 .668 .97 r
F
.50408 .56108 m .50216 .55935 L .50563 .55968 L F
.32986 .52661 m .33116 .52377 L .33339 .52584 L .612 .738 .935 r
F
.32986 .52661 m .32763 .52454 L .33116 .52377 L F
.72527 .55849 m .72729 .55441 L .72902 .55629 L .756 .8 .888 r
F
.72527 .55849 m .72354 .55663 L .72729 .55441 L F
.79039 .53906 m .79254 .53533 L .79419 .53735 L .714 .776 .901 r
F
.79039 .53906 m .78872 .53705 L .79254 .53533 L F
.90422 .52327 m .9066 .51979 L .90812 .52187 L .684 .761 .909 r
F
.90422 .52327 m .90269 .5212 L .9066 .51979 L F
.58372 .59175 m .58556 .59126 L .58747 .59249 L .166 .601 .937 r
F
.58372 .59175 m .58181 .59046 L .58556 .59126 L F
.81276 .53473 m .81496 .53107 L .81659 .53311 L .705 .771 .903 r
F
.81276 .53473 m .81113 .5327 L .81496 .53107 L F
.84448 .52985 m .84674 .52627 L .84833 .52833 L .696 .766 .906 r
F
.84448 .52985 m .84288 .5278 L .84674 .52627 L F
.70858 .56589 m .71057 .56173 L .71232 .56352 L .771 .811 .885 r
F
.70858 .56589 m .70683 .56412 L .71057 .56173 L F
.68821 .57652 m .69016 .57236 L .69193 .574 L .785 .828 .885 r
F
.68821 .57652 m .68643 .57492 L .69016 .57236 L F
.53469 .57238 m .53641 .57147 L .53839 .5731 L .263 .615 .957 r
F
.53469 .57238 m .53271 .57071 L .53641 .57147 L F
.39926 .53559 m .40068 .53302 L .40283 .53505 L .578 .729 .946 r
F
.39926 .53559 m .3971 .53356 L .40068 .53302 L F
.38424 .53327 m .38564 .53062 L .3878 .53266 L .588 .732 .943 r
F
.38424 .53327 m .38207 .53123 L .38564 .53062 L F
.26611 .52087 m .26729 .51791 L .2696 .51999 L .627 .742 .93 r
F
.26611 .52087 m .2638 .51879 L .26729 .51791 L F
.8949 .52402 m .89726 .52053 L .89879 .52261 L .686 .762 .909 r
F
.8949 .52402 m .89336 .52195 L .89726 .52053 L F
.29047 .52277 m .29169 .51984 L .29397 .52192 L .622 .741 .931 r
F
.29047 .52277 m .28818 .52069 L .29169 .51984 L F
.41426 .53809 m .41572 .53561 L .41785 .53763 L .566 .726 .949 r
F
.41426 .53809 m .41213 .53607 L .41572 .53561 L F
.36922 .5311 m .37059 .52839 L .37277 .53044 L .596 .734 .94 r
F
.36922 .5311 m .36703 .52905 L .37059 .52839 L F
.63811 .59852 m .64004 .59596 L .64186 .5971 L .676 .863 .971 r
F
.63811 .59852 m .63629 .5974 L .64004 .59596 L F
.454 .54639 m .45546 .54435 L .45743 .54621 L .517 .712 .96 r
F
.454 .54639 m .45202 .54452 L .45546 .54435 L F
.75502 .54775 m .7571 .54385 L .7588 .54582 L .734 .786 .895 r
F
.75502 .54775 m .75332 .5458 L .7571 .54385 L F
.66784 .58745 m .66977 .58359 L .67156 .58503 L .783 .85 .901 r
F
.66784 .58745 m .66605 .58606 L .66977 .58359 L F
.61943 .59969 m .62134 .59813 L .62319 .5992 L .491 .804 1 r
F
.61943 .59969 m .61757 .5986 L .62134 .59813 L F
.47365 .55145 m .47514 .54962 L .4771 .55144 L .479 .699 .965 r
F
.47365 .55145 m .47169 .54962 L .47514 .54962 L F
.49869 .55908 m .50023 .55761 L .50216 .55935 L .41 .674 .97 r
F
.49869 .55908 m .49676 .55733 L .50023 .55761 L F
.88558 .52481 m .88793 .5213 L .88947 .52338 L .687 .762 .909 r
F
.88558 .52481 m .88403 .52274 L .88793 .5213 L F
.76806 .54401 m .77016 .54018 L .77185 .54217 L .725 .782 .897 r
F
.76806 .54401 m .76637 .54203 L .77016 .54018 L F
.65115 .59484 m .65307 .5916 L .65488 .59285 L .747 .866 .935 r
F
.65115 .59484 m .64934 .59362 L .65307 .5916 L F
.31481 .52484 m .31608 .52197 L .31833 .52404 L .617 .739 .934 r
F
.31481 .52484 m .31256 .52277 L .31608 .52197 L F
.74201 .55183 m .74406 .54785 L .74578 .54979 L .743 .791 .892 r
F
.74201 .55183 m .74029 .54991 L .74406 .54785 L F
.83518 .53088 m .83742 .52728 L .83903 .52933 L .698 .768 .905 r
F
.83518 .53088 m .83357 .52883 L .83742 .52728 L F
.35419 .52906 m .35553 .5263 L .35773 .52836 L .603 .736 .938 r
F
.35419 .52906 m .35198 .52701 L .35553 .5263 L F
.52902 .57005 m .53072 .56904 L .53271 .57071 L .286 .625 .961 r
F
.52902 .57005 m .52703 .56834 L .53072 .56904 L F
.42927 .54081 m .43075 .53844 L .43286 .54044 L .551 .722 .953 r
F
.42927 .54081 m .42715 .53881 L .43075 .53844 L F
.60442 .59759 m .60631 .59666 L .60818 .59776 L .315 .709 .979 r
F
.60442 .59759 m .60254 .59645 L .60631 .59666 L F
.43434 .54183 m .43576 .53962 L .43776 .54151 L .545 .72 .954 r
F
.43434 .54183 m .43234 .53994 L .43576 .53962 L F
.57806 .58963 m .57989 .58918 L .58181 .59046 L .148 .584 .93 r
F
.57806 .58963 m .57614 .58829 L .57989 .58918 L F
.80348 .536 m .80566 .53231 L .8073 .53434 L .709 .773 .902 r
F
.80348 .536 m .80183 .53397 L .80566 .53231 L F
.87626 .52563 m .87859 .5221 L .88015 .52418 L .689 .763 .908 r
F
.87626 .52563 m .87471 .52356 L .87859 .5221 L F
.62878 .59957 m .6307 .59752 L .63254 .5986 L .596 .845 .992 r
F
.62878 .59957 m .62695 .59848 L .6307 .59752 L F
.69193 .574 m .69388 .56982 L .69565 .5715 L .783 .824 .884 r
F
.69193 .574 m .69016 .57236 L .69388 .56982 L F
.78111 .54056 m .78325 .53679 L .78492 .53879 L .718 .778 .899 r
F
.78111 .54056 m .77944 .53856 L .78325 .53679 L F
.33915 .52714 m .34046 .52433 L .34268 .5264 L .609 .737 .936 r
F
.33915 .52714 m .33692 .52508 L .34046 .52433 L F
.2754 .5212 m .27659 .51824 L .27889 .52033 L .625 .741 .93 r
F
.2754 .5212 m .27309 .51911 L .27659 .51824 L F
.25103 .51939 m .25217 .5164 L .25451 .51849 L .629 .742 .929 r
F
.25103 .51939 m .24869 .5173 L .25217 .5164 L F
.71232 .56352 m .71431 .55937 L .71605 .56119 L .767 .808 .885 r
F
.71232 .56352 m .71057 .56173 L .71431 .55937 L F
.72902 .55629 m .73105 .55223 L .73277 .55413 L .753 .798 .889 r
F
.72902 .55629 m .72729 .55441 L .73105 .55223 L F
.86695 .52648 m .86926 .52295 L .87083 .52502 L .691 .764 .908 r
F
.86695 .52648 m .86538 .52442 L .86926 .52295 L F
.82588 .53196 m .82811 .52834 L .82972 .53039 L .701 .769 .905 r
F
.82588 .53196 m .82426 .52992 L .82811 .52834 L F
.29975 .52316 m .30099 .52025 L .30326 .52233 L .62 .74 .932 r
F
.29975 .52316 m .29748 .52108 L .30099 .52025 L F
.49329 .55712 m .49483 .55557 L .49676 .55733 L .425 .68 .969 r
F
.49329 .55712 m .49136 .55534 L .49483 .55557 L F
.67156 .58503 m .67349 .58107 L .67528 .58255 L .787 .846 .896 r
F
.67156 .58503 m .66977 .58359 L .67349 .58107 L F
.5724 .58741 m .57422 .58697 L .57614 .58829 L .139 .573 .927 r
F
.5724 .58741 m .57047 .58602 L .57422 .58697 L F
.44859 .54474 m .45004 .54265 L .45202 .54452 L .525 .714 .958 r
F
.44859 .54474 m .4466 .54286 L .45004 .54265 L F
.46825 .54967 m .46973 .54779 L .47169 .54962 L .489 .703 .964 r
F
.46825 .54967 m .46628 .54783 L .46973 .54779 L F
.39353 .53412 m .39495 .53152 L .3971 .53356 L .582 .73 .945 r
F
.39353 .53412 m .39137 .53208 L .39495 .53152 L F
.85764 .52738 m .85993 .52383 L .86151 .5259 L .693 .765 .907 r
F
.85764 .52738 m .85606 .52532 L .85993 .52383 L F
.3241 .52532 m .32538 .52247 L .32763 .52454 L .614 .738 .935 r
F
.3241 .52532 m .32185 .52325 L .32538 .52247 L F
.52372 .56779 m .52532 .56675 L .52722 .56837 L .307 .634 .964 r
F
.52372 .56779 m .52183 .56615 L .52532 .56675 L F
.37851 .53185 m .3799 .52918 L .38207 .53123 L .591 .733 .942 r
F
.37851 .53185 m .37633 .5298 L .3799 .52918 L F
.40855 .53656 m .40999 .53405 L .41213 .53607 L .57 .727 .948 r
F
.40855 .53656 m .40641 .53454 L .40999 .53405 L F
.79419 .53735 m .79636 .53362 L .79801 .53565 L .712 .775 .901 r
F
.79419 .53735 m .79254 .53533 L .79636 .53362 L F
.36348 .52972 m .36484 .52699 L .36703 .52905 L .599 .735 .94 r
F
.36348 .52972 m .36128 .52767 L .36484 .52699 L F
.7588 .54582 m .76089 .54194 L .76258 .54391 L .731 .784 .895 r
F
.7588 .54582 m .7571 .54385 L .76089 .54194 L F
.81659 .53311 m .8188 .52946 L .82042 .53151 L .704 .77 .904 r
F
.81659 .53311 m .81496 .53107 L .8188 .52946 L F
.69565 .5715 m .69761 .5673 L .69937 .56901 L .781 .821 .884 r
F
.69565 .5715 m .69388 .56982 L .69761 .5673 L F
.26031 .51968 m .26148 .5167 L .2638 .51879 L .628 .742 .929 r
F
.26031 .51968 m .25799 .51759 L .26148 .5167 L F
.74578 .54979 m .74784 .54583 L .74955 .54778 L .74 .789 .893 r
F
.74578 .54979 m .74406 .54785 L .74784 .54583 L F
.65488 .59285 m .6568 .58942 L .6586 .59071 L .762 .864 .924 r
F
.65488 .59285 m .65307 .5916 L .6568 .58942 L F
.28468 .52155 m .28589 .51861 L .28818 .52069 L .623 .741 .931 r
F
.28468 .52155 m .28239 .51946 L .28589 .51861 L F
.56674 .58511 m .56854 .58466 L .57047 .58602 L .139 .568 .927 r
F
.56674 .58511 m .5648 .58368 L .56854 .58466 L F
.42356 .53921 m .42503 .5368 L .42715 .53881 L .556 .723 .952 r
F
.42356 .53921 m .42144 .5372 L .42503 .5368 L F
.84833 .52833 m .85061 .52476 L .85219 .52682 L .695 .766 .907 r
F
.84833 .52833 m .84674 .52627 L .85061 .52476 L F
.90812 .52187 m .91051 .51839 L .91203 .52047 L .684 .761 .91 r
F
.90812 .52187 m .9066 .51979 L .91051 .51839 L F
.4879 .55519 m .48942 .55357 L .49136 .55534 L .439 .685 .969 r
F
.4879 .55519 m .48596 .5534 L .48942 .55357 L F
.59877 .59608 m .60066 .59533 L .60254 .59645 L .256 .672 .965 r
F
.59877 .59608 m .59689 .59491 L .60066 .59533 L F
.77185 .54217 m .77396 .53835 L .77564 .54035 L .723 .78 .898 r
F
.77185 .54217 m .77016 .54018 L .77396 .53835 L F
.51833 .56563 m .51992 .5645 L .52183 .56615 L .329 .643 .966 r
F
.51833 .56563 m .51643 .56396 L .51992 .5645 L F
.34844 .52773 m .34977 .52494 L .35198 .52701 L .605 .736 .938 r
F
.34844 .52773 m .34622 .52566 L .34977 .52494 L F
.71605 .56119 m .71805 .55705 L .71979 .55889 L .764 .805 .886 r
F
.71605 .56119 m .71431 .55937 L .71805 .55705 L F
.30904 .52358 m .3103 .52069 L .31256 .52277 L .618 .739 .933 r
F
.30904 .52358 m .30678 .52151 L .3103 .52069 L F
.89879 .52261 m .90117 .51911 L .90269 .5212 L .685 .761 .909 r
F
.89879 .52261 m .89726 .52053 L .90117 .51911 L F
.67528 .58255 m .67721 .5785 L .679 .58002 L .789 .842 .892 r
F
.67528 .58255 m .67349 .58107 L .67721 .5785 L F
.64186 .5971 m .64378 .5943 L .6456 .59546 L .706 .868 .959 r
F
.64186 .5971 m .64004 .59596 L .64378 .5943 L F
.73277 .55413 m .73481 .55009 L .73653 .552 L .75 .795 .89 r
F
.73277 .55413 m .73105 .55223 L .73481 .55009 L F
.46284 .54792 m .46431 .54599 L .46628 .54783 L .499 .706 .963 r
F
.46284 .54792 m .46087 .54607 L .46431 .54599 L F
.56107 .58275 m .56286 .58226 L .5648 .58368 L .147 .568 .929 r
F
.56107 .58275 m .55912 .58127 L .56286 .58226 L F
.61381 .59884 m .61572 .59754 L .61757 .5986 L .426 .774 .997 r
F
.61381 .59884 m .61195 .59775 L .61572 .59754 L F
.83903 .52933 m .84128 .52574 L .84288 .5278 L .697 .767 .906 r
F
.83903 .52933 m .83742 .52728 L .84128 .52574 L F
.88947 .52338 m .89182 .51987 L .89336 .52195 L .687 .762 .909 r
F
.88947 .52338 m .88793 .5213 L .89182 .51987 L F
.44318 .54311 m .44461 .54098 L .4466 .54286 L .532 .716 .957 r
F
.44318 .54311 m .44118 .54123 L .44461 .54098 L F
.8073 .53434 m .80949 .53066 L .81113 .5327 L .707 .772 .903 r
F
.8073 .53434 m .80566 .53231 L .80949 .53066 L F
.78492 .53879 m .78706 .53503 L .78872 .53705 L .716 .777 .9 r
F
.78492 .53879 m .78325 .53679 L .78706 .53503 L F
.33339 .52584 m .33469 .52301 L .33692 .52508 L .611 .738 .936 r
F
.33339 .52584 m .33116 .52377 L .33469 .52301 L F
.51294 .5635 m .51452 .56228 L .51643 .56396 L .349 .651 .968 r
F
.51294 .5635 m .51103 .5618 L .51452 .56228 L F
.69937 .56901 m .70134 .56481 L .7031 .56655 L .778 .818 .883 r
F
.69937 .56901 m .69761 .5673 L .70134 .56481 L F
.2696 .51999 m .27078 .51703 L .27309 .51911 L .626 .741 .93 r
F
.2696 .51999 m .26729 .51791 L .27078 .51703 L F
.88015 .52418 m .88248 .52066 L .88403 .52274 L .688 .763 .908 r
F
.88015 .52418 m .87859 .5221 L .88248 .52066 L F
.24522 .51821 m .24635 .51521 L .24869 .5173 L .63 .742 .928 r
F
.24522 .51821 m .24288 .51612 L .24635 .51521 L F
.29397 .52192 m .2952 .519 L .29748 .52108 L .621 .74 .932 r
F
.29397 .52192 m .29169 .51984 L .2952 .519 L F
.4825 .5533 m .48401 .55161 L .48596 .5534 L .453 .69 .968 r
F
.4825 .5533 m .48055 .55149 L .48401 .55161 L F
.5554 .58035 m .55717 .57981 L .55912 .58127 L .161 .572 .933 r
F
.5554 .58035 m .55345 .57883 L .55717 .57981 L F
.3878 .53266 m .38921 .53004 L .39137 .53208 L .585 .731 .944 r
F
.3878 .53266 m .38564 .53062 L .38921 .53004 L F
.40283 .53505 m .40426 .53251 L .40641 .53454 L .574 .728 .947 r
F
.40283 .53505 m .40068 .53302 L .40426 .53251 L F
.82972 .53039 m .83196 .52677 L .83357 .52883 L .7 .768 .905 r
F
.82972 .53039 m .82811 .52834 L .83196 .52677 L F
.37277 .53044 m .37415 .52775 L .37633 .5298 L .594 .733 .941 r
F
.37277 .53044 m .37059 .52839 L .37415 .52775 L F
.87083 .52502 m .87314 .52148 L .87471 .52356 L .69 .764 .908 r
F
.87083 .52502 m .86926 .52295 L .87314 .52148 L F
.679 .58002 m .68093 .57591 L .68271 .57748 L .789 .837 .888 r
F
.679 .58002 m .67721 .5785 L .68093 .57591 L F
.6586 .59071 m .66053 .58711 L .66233 .58844 L .773 .861 .915 r
F
.6586 .59071 m .6568 .58942 L .66053 .58711 L F
.31833 .52404 m .3196 .52118 L .32185 .52325 L .615 .739 .934 r
F
.31833 .52404 m .31608 .52197 L .3196 .52118 L F
.59313 .59437 m .595 .59377 L .59689 .59491 L .206 .638 .95 r
F
.59313 .59437 m .59123 .59318 L .595 .59377 L F
.71979 .55889 m .7218 .55477 L .72354 .55663 L .761 .803 .887 r
F
.71979 .55889 m .71805 .55705 L .7218 .55477 L F
.41785 .53763 m .41931 .53519 L .42144 .5372 L .561 .725 .951 r
F
.41785 .53763 m .41572 .53561 L .41931 .53519 L F
.63254 .5986 m .63446 .59631 L .63629 .5974 L .638 .858 .983 r
F
.63254 .5986 m .6307 .59752 L .63446 .59631 L F
.74955 .54778 m .75161 .54384 L .75332 .5458 L .737 .788 .893 r
F
.74955 .54778 m .74784 .54583 L .75161 .54384 L F
.76258 .54391 m .76468 .54005 L .76637 .54203 L .728 .783 .896 r
F
.76258 .54391 m .76089 .54194 L .76468 .54005 L F
.35773 .52836 m .35908 .52561 L .36128 .52767 L .601 .735 .939 r
F
.35773 .52836 m .35553 .5263 L .35908 .52561 L F
.50755 .5614 m .50912 .5601 L .51103 .5618 L .369 .658 .969 r
F
.50755 .5614 m .50563 .55968 L .50912 .5601 L F
.62319 .5992 m .6251 .59743 L .62695 .59848 L .542 .828 .998 r
F
.62319 .5992 m .62134 .59813 L .6251 .59743 L F
.54973 .57793 m .55149 .57733 L .55345 .57883 L .179 .579 .938 r
F
.54973 .57793 m .54777 .57638 L .55149 .57733 L F
.79801 .53565 m .80018 .53194 L .80183 .53397 L .71 .774 .902 r
F
.79801 .53565 m .79636 .53362 L .80018 .53194 L F
.45743 .54621 m .4589 .54422 L .46087 .54607 L .508 .708 .961 r
F
.45743 .54621 m .45546 .54435 L .4589 .54422 L F
.86151 .5259 m .86381 .52235 L .86538 .52442 L .692 .764 .907 r
F
.86151 .5259 m .85993 .52383 L .86381 .52235 L F
.25451 .51849 m .25566 .5155 L .25799 .51759 L .629 .742 .929 r
F
.25451 .51849 m .25217 .5164 L .25566 .5155 L F
.27889 .52033 m .28009 .51738 L .28239 .51946 L .624 .741 .931 r
F
.27889 .52033 m .27659 .51824 L .28009 .51738 L F
.73653 .552 m .73857 .54798 L .74029 .54991 L .747 .793 .891 r
F
.73653 .552 m .73481 .55009 L .73857 .54798 L F
.82042 .53151 m .82264 .52787 L .82426 .52992 L .702 .77 .904 r
F
.82042 .53151 m .8188 .52946 L .82264 .52787 L F
.7031 .56655 m .70507 .56235 L .70683 .56412 L .775 .814 .884 r
F
.7031 .56655 m .70134 .56481 L .70507 .56235 L F
.77564 .54035 m .77777 .53655 L .77944 .53856 L .721 .779 .899 r
F
.77564 .54035 m .77396 .53835 L .77777 .53655 L F
.43776 .54151 m .43918 .53934 L .44118 .54123 L .538 .718 .956 r
F
.43776 .54151 m .43576 .53962 L .43918 .53934 L F
.34268 .5264 m .344 .5236 L .34622 .52566 L .607 .737 .937 r
F
.34268 .5264 m .34046 .52433 L .344 .5236 L F
.4771 .55144 m .4786 .54969 L .48055 .55149 L .465 .694 .967 r
F
.4771 .55144 m .47514 .54962 L .4786 .54969 L F
.54406 .57551 m .5458 .57483 L .54777 .57638 L .201 .588 .944 r
F
.54406 .57551 m .54209 .57392 L .5458 .57483 L F
.30326 .52233 m .30451 .51943 L .30678 .52151 L .619 .74 .933 r
F
.30326 .52233 m .30099 .52025 L .30451 .51943 L F
.85219 .52682 m .85448 .52325 L .85606 .52532 L .694 .765 .907 r
F
.85219 .52682 m .85061 .52476 L .85448 .52325 L F
.68271 .57748 m .68466 .57332 L .68643 .57492 L .789 .833 .886 r
F
.68271 .57748 m .68093 .57591 L .68466 .57332 L F
.50216 .55935 m .50371 .55797 L .50563 .55968 L .387 .666 .969 r
F
.50216 .55935 m .50023 .55761 L .50371 .55797 L F
.6456 .59546 m .64752 .59243 L .64934 .59362 L .73 .87 .946 r
F
.6456 .59546 m .64378 .5943 L .64752 .59243 L F
.91203 .52047 m .91443 .51699 L .91594 .51908 L .683 .76 .91 r
F
.91203 .52047 m .91051 .51839 L .91443 .51699 L F
.58747 .59249 m .58933 .592 L .59123 .59318 L .166 .608 .937 r
F
.58747 .59249 m .58556 .59126 L .58933 .592 L F
.32763 .52454 m .32892 .5217 L .33116 .52377 L .612 .738 .935 r
F
.32763 .52454 m .32538 .52247 L .32892 .5217 L F
.53839 .5731 m .54011 .57232 L .54209 .57392 L .224 .598 .949 r
F
.53839 .5731 m .53641 .57147 L .54011 .57232 L F
.90269 .5212 m .90508 .5177 L .9066 .51979 L .684 .761 .909 r
F
.90269 .5212 m .90117 .51911 L .90508 .5177 L F
.60818 .59776 m .61008 .5967 L .61195 .59775 L .358 .738 .987 r
F
.60818 .59776 m .60631 .59666 L .61008 .5967 L F
.78872 .53705 m .79088 .5333 L .79254 .53533 L .714 .776 .901 r
F
.78872 .53705 m .78706 .53503 L .79088 .5333 L F
.66233 .58844 m .66425 .58468 L .66605 .58606 L .781 .857 .907 r
F
.66233 .58844 m .66053 .58711 L .66425 .58468 L F
.81113 .5327 m .81332 .52903 L .81496 .53107 L .705 .771 .903 r
F
.81113 .5327 m .80949 .53066 L .81332 .52903 L F
.84288 .5278 m .84514 .52421 L .84674 .52627 L .696 .767 .906 r
F
.84288 .5278 m .84128 .52574 L .84514 .52421 L F
.72354 .55663 m .72555 .55254 L .72729 .55441 L .757 .8 .887 r
F
.72354 .55663 m .7218 .55477 L .72555 .55254 L F
.3971 .53356 m .39853 .53099 L .40068 .53302 L .578 .729 .946 r
F
.3971 .53356 m .39495 .53152 L .39853 .53099 L F
.38207 .53123 m .38346 .52858 L .38564 .53062 L .588 .732 .943 r
F
.38207 .53123 m .3799 .52918 L .38346 .52858 L F
.2638 .51879 m .26497 .51581 L .26729 .51791 L .627 .742 .93 r
F
.2638 .51879 m .26148 .5167 L .26497 .51581 L F
.45202 .54452 m .45347 .54248 L .45546 .54435 L .516 .711 .96 r
F
.45202 .54452 m .45004 .54265 L .45347 .54248 L F
.89336 .52195 m .89573 .51845 L .89726 .52053 L .686 .762 .909 r
F
.89336 .52195 m .89182 .51987 L .89573 .51845 L F
.28818 .52069 m .2894 .51776 L .29169 .51984 L .622 .741 .931 r
F
.28818 .52069 m .28589 .51861 L .2894 .51776 L F
.36703 .52905 m .3684 .52634 L .37059 .52839 L .596 .734 .941 r
F
.36703 .52905 m .36484 .52699 L .3684 .52634 L F
.41213 .53607 m .41358 .53359 L .41572 .53561 L .565 .726 .949 r
F
.41213 .53607 m .40999 .53405 L .41358 .53359 L F
.70683 .56412 m .70881 .55993 L .71057 .56173 L .772 .811 .884 r
F
.70683 .56412 m .70507 .56235 L .70881 .55993 L F
.47169 .54962 m .47318 .5478 L .47514 .54962 L .476 .698 .966 r
F
.47169 .54962 m .46973 .54779 L .47318 .5478 L F
.49676 .55733 m .4983 .55587 L .50023 .55761 L .404 .672 .969 r
F
.49676 .55733 m .49483 .55557 L .4983 .55587 L F
.53271 .57071 m .53442 .56983 L .53641 .57147 L .249 .608 .954 r
F
.53271 .57071 m .53072 .56904 L .53442 .56983 L F
.75332 .5458 m .7554 .54188 L .7571 .54385 L .734 .786 .894 r
F
.75332 .5458 m .75161 .54384 L .7554 .54188 L F
.88403 .52274 m .88638 .51922 L .88793 .5213 L .687 .762 .909 r
F
.88403 .52274 m .88248 .52066 L .88638 .51922 L F
.68643 .57492 m .68838 .57072 L .69016 .57236 L .788 .829 .884 r
F
.68643 .57492 m .68466 .57332 L .68838 .57072 L F
.31256 .52277 m .31382 .51989 L .31608 .52197 L .616 .739 .934 r
F
.31256 .52277 m .3103 .52069 L .31382 .51989 L F
.43234 .53994 m .43375 .53773 L .43576 .53962 L .544 .72 .955 r
F
.43234 .53994 m .43033 .53804 L .43375 .53773 L F
.76637 .54203 m .76847 .53819 L .77016 .54018 L .726 .782 .897 r
F
.76637 .54203 m .76468 .54005 L .76847 .53819 L F
.35198 .52701 m .35332 .52424 L .35553 .5263 L .603 .736 .938 r
F
.35198 .52701 m .34977 .52494 L .35332 .52424 L F
.83357 .52883 m .83582 .52522 L .83742 .52728 L .698 .768 .905 r
F
.83357 .52883 m .83196 .52677 L .83582 .52522 L F
.74029 .54991 m .74234 .54592 L .74406 .54785 L .744 .792 .891 r
F
.74029 .54991 m .73857 .54798 L .74234 .54592 L F
.58181 .59046 m .58365 .59004 L .58556 .59126 L .137 .585 .926 r
F
.58181 .59046 m .57989 .58918 L .58365 .59004 L F
.42715 .53881 m .42863 .53644 L .43075 .53844 L .55 .721 .953 r
F
.42715 .53881 m .42503 .5368 L .42863 .53644 L F
.87471 .52356 m .87703 .52003 L .87859 .5221 L .689 .763 .908 r
F
.87471 .52356 m .87314 .52148 L .87703 .52003 L F
.80183 .53397 m .80401 .53027 L .80566 .53231 L .709 .773 .902 r
F
.80183 .53397 m .80018 .53194 L .80401 .53027 L F
.66605 .58606 m .66798 .58217 L .66977 .58359 L .787 .852 .9 r
F
.66605 .58606 m .66425 .58468 L .66798 .58217 L F
.77944 .53856 m .78157 .53477 L .78325 .53679 L .719 .778 .899 r
F
.77944 .53856 m .77777 .53655 L .78157 .53477 L F
.33692 .52508 m .33823 .52226 L .34046 .52433 L .609 .737 .936 r
F
.33692 .52508 m .33469 .52301 L .33823 .52226 L F
.27309 .51911 m .27428 .51615 L .27659 .51824 L .625 .741 .93 r
F
.27309 .51911 m .27078 .51703 L .27428 .51615 L F
.24869 .5173 m .24984 .51431 L .25217 .5164 L .629 .742 .929 r
F
.24869 .5173 m .24635 .51521 L .24984 .51431 L F
.52722 .56837 m .52883 .56745 L .53072 .56904 L .274 .619 .959 r
F
.52722 .56837 m .52532 .56675 L .52883 .56745 L F
.86538 .52442 m .86769 .52087 L .86926 .52295 L .691 .764 .908 r
F
.86538 .52442 m .86381 .52235 L .86769 .52087 L F
.63629 .5974 m .63821 .59486 L .64004 .59596 L .676 .868 .972 r
F
.63629 .5974 m .63446 .59631 L .63821 .59486 L F
.49136 .55534 m .49289 .55381 L .49483 .55557 L .42 .678 .969 r
F
.49136 .55534 m .48942 .55357 L .49289 .55381 L F
.29748 .52108 m .29871 .51817 L .30099 .52025 L .62 .74 .932 r
F
.29748 .52108 m .2952 .519 L .29871 .51817 L F
.82426 .52992 m .82649 .52628 L .82811 .52834 L .701 .769 .905 r
F
.82426 .52992 m .82264 .52787 L .82649 .52628 L F
.4466 .54286 m .44805 .54078 L .45004 .54265 L .523 .713 .959 r
F
.4466 .54286 m .44461 .54098 L .44805 .54078 L F
.72729 .55441 m .72931 .55034 L .73105 .55223 L .754 .798 .888 r
F
.72729 .55441 m .72555 .55254 L .72931 .55034 L F
.64934 .59362 m .65126 .59037 L .65307 .5916 L .75 .87 .935 r
F
.64934 .59362 m .64752 .59243 L .65126 .59037 L F
.46628 .54783 m .46776 .54595 L .46973 .54779 L .487 .702 .964 r
F
.46628 .54783 m .46431 .54599 L .46776 .54595 L F
.69016 .57236 m .69211 .56815 L .69388 .56982 L .786 .826 .883 r
F
.69016 .57236 m .68838 .57072 L .69211 .56815 L F
.71057 .56173 m .71256 .55755 L .71431 .55937 L .769 .808 .884 r
F
.71057 .56173 m .70881 .55993 L .71256 .55755 L F
.61757 .5986 m .61949 .5971 L .62134 .59813 L .479 .803 1 r
F
.61757 .5986 m .61572 .59754 L .61949 .5971 L F
.57614 .58829 m .57797 .58792 L .57989 .58918 L .119 .568 .919 r
F
.57614 .58829 m .57422 .58697 L .57797 .58792 L F
.60254 .59645 m .60443 .5956 L .60631 .59666 L .291 .699 .974 r
F
.60254 .59645 m .60066 .59533 L .60443 .5956 L F
.85606 .52532 m .85835 .52176 L .85993 .52383 L .693 .765 .907 r
F
.85606 .52532 m .85448 .52325 L .85835 .52176 L F
.32185 .52325 m .32314 .52039 L .32538 .52247 L .614 .738 .935 r
F
.32185 .52325 m .3196 .52118 L .32314 .52039 L F
.39137 .53208 m .39279 .52948 L .39495 .53152 L .581 .73 .945 r
F
.39137 .53208 m .38921 .53004 L .39279 .52948 L F
.37633 .5298 m .37772 .52713 L .3799 .52918 L .591 .733 .942 r
F
.37633 .5298 m .37415 .52775 L .37772 .52713 L F
.52183 .56615 m .52343 .56514 L .52532 .56675 L .297 .629 .962 r
F
.52183 .56615 m .51992 .5645 L .52343 .56514 L F
.40641 .53454 m .40785 .53203 L .40999 .53405 L .57 .727 .948 r
F
.40641 .53454 m .40426 .53251 L .40785 .53203 L F
.79254 .53533 m .7947 .53159 L .79636 .53362 L .713 .775 .901 r
F
.79254 .53533 m .79088 .5333 L .7947 .53159 L F
.62695 .59848 m .62886 .59647 L .6307 .59752 L .591 .847 .993 r
F
.62695 .59848 m .6251 .59743 L .62886 .59647 L F
.91594 .51908 m .91835 .5156 L .91986 .51769 L .683 .76 .91 r
F
.91594 .51908 m .91443 .51699 L .91835 .5156 L F
.36128 .52767 m .36264 .52493 L .36484 .52699 L .599 .735 .94 r
F
.36128 .52767 m .35908 .52561 L .36264 .52493 L F
.81496 .53107 m .81716 .52741 L .8188 .52946 L .704 .77 .904 r
F
.81496 .53107 m .81332 .52903 L .81716 .52741 L F
.25799 .51759 m .25915 .51461 L .26148 .5167 L .628 .742 .929 r
F
.25799 .51759 m .25566 .5155 L .25915 .51461 L F
.7571 .54385 m .75919 .53996 L .76089 .54194 L .731 .785 .895 r
F
.7571 .54385 m .7554 .54188 L .75919 .53996 L F
.66977 .58359 m .6717 .5796 L .67349 .58107 L .79 .848 .895 r
F
.66977 .58359 m .66798 .58217 L .6717 .5796 L F
.28239 .51946 m .2836 .51652 L .28589 .51861 L .623 .741 .931 r
F
.28239 .51946 m .28009 .51738 L .2836 .51652 L F
.48596 .5534 m .48748 .55179 L .48942 .55357 L .435 .684 .969 r
F
.48596 .5534 m .48401 .55161 L .48748 .55179 L F
.84674 .52627 m .84901 .52269 L .85061 .52476 L .695 .766 .906 r
F
.84674 .52627 m .84514 .52421 L .84901 .52269 L F
.9066 .51979 m .90899 .5163 L .91051 .51839 L .684 .761 .91 r
F
.9066 .51979 m .90508 .5177 L .90899 .5163 L F
.42144 .5372 m .42291 .53479 L .42503 .5368 L .555 .723 .952 r
F
.42144 .5372 m .41931 .53519 L .42291 .53479 L F
.57047 .58602 m .57229 .58567 L .57422 .58697 L .111 .557 .916 r
F
.57047 .58602 m .56854 .58466 L .57229 .58567 L F
.74406 .54785 m .74612 .54388 L .74784 .54583 L .741 .79 .892 r
F
.74406 .54785 m .74234 .54592 L .74612 .54388 L F
.77016 .54018 m .77228 .53635 L .77396 .53835 L .724 .781 .898 r
F
.77016 .54018 m .76847 .53819 L .77228 .53635 L F
.30678 .52151 m .30803 .51861 L .3103 .52069 L .618 .739 .933 r
F
.30678 .52151 m .30451 .51943 L .30803 .51861 L F
.34622 .52566 m .34755 .52288 L .34977 .52494 L .605 .736 .938 r
F
.34622 .52566 m .344 .5236 L .34755 .52288 L F
.51643 .56396 m .51802 .56286 L .51992 .5645 L .32 .638 .965 r
F
.51643 .56396 m .51452 .56228 L .51802 .56286 L F
.69388 .56982 m .69584 .56559 L .69761 .5673 L .783 .822 .883 r
F
.69388 .56982 m .69211 .56815 L .69584 .56559 L F
.89726 .52053 m .89964 .51703 L .90117 .51911 L .685 .761 .909 r
F
.89726 .52053 m .89573 .51845 L .89964 .51703 L F
.46087 .54607 m .46234 .54414 L .46431 .54599 L .497 .705 .963 r
F
.46087 .54607 m .4589 .54422 L .46234 .54414 L F
.71431 .55937 m .7163 .55521 L .71805 .55705 L .766 .806 .885 r
F
.71431 .55937 m .71256 .55755 L .7163 .55521 L F
.44118 .54123 m .44262 .5391 L .44461 .54098 L .53 .715 .957 r
F
.44118 .54123 m .43918 .53934 L .44262 .5391 L F
.88793 .5213 m .89028 .51778 L .89182 .51987 L .687 .762 .909 r
F
.88793 .5213 m .88638 .51922 L .89028 .51778 L F
.83742 .52728 m .83968 .52367 L .84128 .52574 L .697 .767 .906 r
F
.83742 .52728 m .83582 .52522 L .83968 .52367 L F
.73105 .55223 m .73308 .54818 L .73481 .55009 L .751 .796 .889 r
F
.73105 .55223 m .72931 .55034 L .73308 .54818 L F
.5648 .58368 m .5666 .58331 L .56854 .58466 L .113 .553 .917 r
F
.5648 .58368 m .56286 .58226 L .5666 .58331 L F
.80566 .53231 m .80784 .52862 L .80949 .53066 L .707 .772 .903 r
F
.80566 .53231 m .80401 .53027 L .80784 .52862 L F
.33116 .52377 m .33245 .52094 L .33469 .52301 L .61 .738 .936 r
F
.33116 .52377 m .32892 .5217 L .33245 .52094 L F
.78325 .53679 m .78539 .53301 L .78706 .53503 L .717 .777 .9 r
F
.78325 .53679 m .78157 .53477 L .78539 .53301 L F
.65307 .5916 m .65499 .58815 L .6568 .58942 L .765 .867 .924 r
F
.65307 .5916 m .65126 .59037 L .65499 .58815 L F
.26729 .51791 m .26847 .51493 L .27078 .51703 L .626 .741 .93 r
F
.26729 .51791 m .26497 .51581 L .26847 .51493 L F
.51103 .5618 m .51261 .56061 L .51452 .56228 L .341 .647 .967 r
F
.51103 .5618 m .50912 .5601 L .51261 .56061 L F
.24288 .51612 m .24401 .51311 L .24635 .51521 L .63 .742 .928 r
F
.24288 .51612 m .24053 .51403 L .24401 .51311 L F
.87859 .5221 m .88093 .51858 L .88248 .52066 L .688 .763 .908 r
F
.87859 .5221 m .87703 .52003 L .88093 .51858 L F
.67349 .58107 m .67543 .57699 L .67721 .5785 L .792 .844 .89 r
F
.67349 .58107 m .6717 .5796 L .67543 .57699 L F
.48055 .55149 m .48206 .54981 L .48401 .55161 L .449 .689 .968 r
F
.48055 .55149 m .4786 .54969 L .48206 .54981 L F
.29169 .51984 m .29291 .51691 L .2952 .519 L .621 .74 .932 r
F
.29169 .51984 m .2894 .51776 L .29291 .51691 L F
.59689 .59491 m .59877 .59425 L .60066 .59533 L .229 .66 .957 r
F
.59689 .59491 m .595 .59377 L .59877 .59425 L F
.55912 .58127 m .56091 .58086 L .56286 .58226 L .122 .554 .92 r
F
.55912 .58127 m .55717 .57981 L .56091 .58086 L F
.38564 .53062 m .38704 .528 L .38921 .53004 L .585 .731 .944 r
F
.38564 .53062 m .38346 .52858 L .38704 .528 L F
.69761 .5673 m .69957 .56307 L .70134 .56481 L .78 .818 .883 r
F
.69761 .5673 m .69584 .56559 L .69957 .56307 L F
.82811 .52834 m .83034 .52471 L .83196 .52677 L .7 .768 .905 r
F
.82811 .52834 m .82649 .52628 L .83034 .52471 L F
.40068 .53302 m .40211 .53048 L .40426 .53251 L .574 .728 .947 r
F
.40068 .53302 m .39853 .53099 L .40211 .53048 L F
.37059 .52839 m .37196 .5257 L .37415 .52775 L .593 .733 .941 r
F
.37059 .52839 m .3684 .52634 L .37196 .5257 L F
.86926 .52295 m .87158 .5194 L .87314 .52148 L .69 .764 .908 r
F
.86926 .52295 m .86769 .52087 L .87158 .5194 L F
.64004 .59596 m .64196 .59317 L .64378 .5943 L .707 .873 .959 r
F
.64004 .59596 m .63821 .59486 L .64196 .59317 L F
.31608 .52197 m .31735 .51909 L .3196 .52118 L .615 .739 .934 r
F
.31608 .52197 m .31382 .51989 L .31735 .51909 L F
.45546 .54435 m .45692 .54236 L .4589 .54422 L .506 .708 .962 r
F
.45546 .54435 m .45347 .54248 L .45692 .54236 L F
.41572 .53561 m .41718 .53317 L .41931 .53519 L .56 .724 .951 r
F
.41572 .53561 m .41358 .53359 L .41718 .53317 L F
.50563 .55968 m .5072 .55841 L .50912 .5601 L .362 .655 .968 r
F
.50563 .55968 m .50371 .55797 L .5072 .55841 L F
.35553 .5263 m .35687 .52355 L .35908 .52561 L .601 .735 .939 r
F
.35553 .5263 m .35332 .52424 L .35687 .52355 L F
.61195 .59775 m .61385 .59652 L .61572 .59754 L .409 .77 .995 r
F
.61195 .59775 m .61008 .5967 L .61385 .59652 L F
.74784 .54583 m .7499 .54188 L .75161 .54384 L .738 .788 .893 r
F
.74784 .54583 m .74612 .54388 L .7499 .54188 L F
.79636 .53362 m .79853 .5299 L .80018 .53194 L .711 .774 .902 r
F
.79636 .53362 m .7947 .53159 L .79853 .5299 L F
.76089 .54194 m .76298 .53806 L .76468 .54005 L .729 .783 .896 r
F
.76089 .54194 m .75919 .53996 L .76298 .53806 L F
.55345 .57883 m .55522 .57837 L .55717 .57981 L .138 .559 .925 r
F
.55345 .57883 m .55149 .57733 L .55522 .57837 L F
.71805 .55705 m .72006 .55291 L .7218 .55477 L .762 .803 .886 r
F
.71805 .55705 m .7163 .55521 L .72006 .55291 L F
.85993 .52383 m .86223 .52027 L .86381 .52235 L .692 .764 .907 r
F
.85993 .52383 m .85835 .52176 L .86223 .52027 L F
.43576 .53962 m .43718 .53745 L .43918 .53934 L .537 .717 .956 r
F
.43576 .53962 m .43375 .53773 L .43718 .53745 L F
.25217 .5164 m .25333 .5134 L .25566 .5155 L .629 .742 .929 r
F
.25217 .5164 m .24984 .51431 L .25333 .5134 L F
.67721 .5785 m .67915 .57436 L .68093 .57591 L .792 .839 .887 r
F
.67721 .5785 m .67543 .57699 L .67915 .57436 L F
.27659 .51824 m .27778 .51528 L .28009 .51738 L .624 .741 .931 r
F
.27659 .51824 m .27428 .51615 L .27778 .51528 L F
.47514 .54962 m .47664 .54788 L .4786 .54969 L .462 .693 .967 r
F
.47514 .54962 m .47318 .5478 L .47664 .54788 L F
.8188 .52946 m .82101 .52581 L .82264 .52787 L .703 .77 .904 r
F
.8188 .52946 m .81716 .52741 L .82101 .52581 L F
.77396 .53835 m .77608 .53454 L .77777 .53655 L .721 .779 .898 r
F
.77396 .53835 m .77228 .53635 L .77608 .53454 L F
.34046 .52433 m .34178 .52153 L .344 .5236 L .607 .737 .937 r
F
.34046 .52433 m .33823 .52226 L .34178 .52153 L F
.73481 .55009 m .73685 .54606 L .73857 .54798 L .748 .794 .89 r
F
.73481 .55009 m .73308 .54818 L .73685 .54606 L F
.30099 .52025 m .30223 .51734 L .30451 .51943 L .619 .74 .933 r
F
.30099 .52025 m .29871 .51817 L .30223 .51734 L F
.54777 .57638 m .54952 .57583 L .55149 .57733 L .158 .567 .932 r
F
.54777 .57638 m .5458 .57483 L .54952 .57583 L F
.91986 .51769 m .92228 .51421 L .92378 .51631 L .682 .76 .91 r
F
.91986 .51769 m .91835 .5156 L .92228 .51421 L F
.6568 .58942 m .65872 .58579 L .66053 .58711 L .776 .864 .914 r
F
.6568 .58942 m .65499 .58815 L .65872 .58579 L F
.85061 .52476 m .85289 .52118 L .85448 .52325 L .694 .765 .907 r
F
.85061 .52476 m .84901 .52269 L .85289 .52118 L F
.70134 .56481 m .70331 .56058 L .70507 .56235 L .777 .815 .883 r
F
.70134 .56481 m .69957 .56307 L .70331 .56058 L F
.59123 .59318 m .5931 .59266 L .595 .59377 L .176 .623 .94 r
F
.59123 .59318 m .58933 .592 L .5931 .59266 L F
.50023 .55761 m .50178 .55625 L .50371 .55797 L .381 .663 .969 r
F
.50023 .55761 m .4983 .55587 L .50178 .55625 L F
.91051 .51839 m .91291 .5149 L .91443 .51699 L .683 .76 .91 r
F
.91051 .51839 m .90899 .5163 L .91291 .5149 L F
.6307 .59752 m .63262 .59525 L .63446 .59631 L .637 .862 .984 r
F
.6307 .59752 m .62886 .59647 L .63262 .59525 L F
.54209 .57392 m .54383 .57329 L .5458 .57483 L .182 .577 .938 r
F
.54209 .57392 m .54011 .57232 L .54383 .57329 L F
.32538 .52247 m .32667 .51962 L .32892 .5217 L .612 .738 .935 r
F
.32538 .52247 m .32314 .52039 L .32667 .51962 L F
.90117 .51911 m .90355 .51561 L .90508 .5177 L .685 .761 .909 r
F
.90117 .51911 m .89964 .51703 L .90355 .51561 L F
.62134 .59813 m .62325 .59641 L .6251 .59743 L .534 .829 .999 r
F
.62134 .59813 m .61949 .5971 L .62325 .59641 L F
.78706 .53503 m .78921 .53128 L .79088 .5333 L .715 .776 .9 r
F
.78706 .53503 m .78539 .53301 L .78921 .53128 L F
.45004 .54265 m .45149 .54061 L .45347 .54248 L .514 .71 .96 r
F
.45004 .54265 m .44805 .54078 L .45149 .54061 L F
.80949 .53066 m .81168 .52698 L .81332 .52903 L .706 .771 .903 r
F
.80949 .53066 m .80784 .52862 L .81168 .52698 L F
.84128 .52574 m .84354 .52214 L .84514 .52421 L .696 .767 .906 r
F
.84128 .52574 m .83968 .52367 L .84354 .52214 L F
.68093 .57591 m .68288 .57172 L .68466 .57332 L .792 .835 .885 r
F
.68093 .57591 m .67915 .57436 L .68288 .57172 L F
.26148 .5167 m .26264 .51372 L .26497 .51581 L .627 .742 .93 r
F
.26148 .5167 m .25915 .51461 L .26264 .51372 L F
.3799 .52918 m .38129 .52653 L .38346 .52858 L .588 .732 .943 r
F
.3799 .52918 m .37772 .52713 L .38129 .52653 L F
.39495 .53152 m .39637 .52895 L .39853 .53099 L .577 .729 .946 r
F
.39495 .53152 m .39279 .52948 L .39637 .52895 L F
.89182 .51987 m .89419 .51636 L .89573 .51845 L .686 .762 .909 r
F
.89182 .51987 m .89028 .51778 L .89419 .51636 L F
.28589 .51861 m .28711 .51567 L .2894 .51776 L .622 .741 .931 r
F
.28589 .51861 m .2836 .51652 L .28711 .51567 L F
.46973 .54779 m .47122 .54598 L .47318 .5478 L .474 .697 .966 r
F
.46973 .54779 m .46776 .54595 L .47122 .54598 L F
.7218 .55477 m .72381 .55065 L .72555 .55254 L .759 .801 .887 r
F
.7218 .55477 m .72006 .55291 L .72381 .55065 L F
.36484 .52699 m .3662 .52428 L .3684 .52634 L .596 .734 .941 r
F
.36484 .52699 m .36264 .52493 L .3662 .52428 L F
.53641 .57147 m .53813 .57074 L .54011 .57232 L .208 .589 .945 r
F
.53641 .57147 m .53442 .56983 L .53813 .57074 L F
.40999 .53405 m .41144 .53157 L .41358 .53359 L .565 .726 .95 r
F
.40999 .53405 m .40785 .53203 L .41144 .53157 L F
.49483 .55557 m .49637 .55412 L .4983 .55587 L .399 .67 .969 r
F
.49483 .55557 m .49289 .55381 L .49637 .55412 L F
.43033 .53804 m .43174 .53583 L .43375 .53773 L .543 .719 .955 r
F
.43033 .53804 m .42832 .53614 L .43174 .53583 L F
.88248 .52066 m .88483 .51713 L .88638 .51922 L .687 .762 .909 r
F
.88248 .52066 m .88093 .51858 L .88483 .51713 L F
.3103 .52069 m .31156 .51781 L .31382 .51989 L .616 .739 .934 r
F
.3103 .52069 m .30803 .51861 L .31156 .51781 L F
.75161 .54384 m .75369 .53991 L .7554 .54188 L .735 .787 .894 r
F
.75161 .54384 m .7499 .54188 L .75369 .53991 L F
.64378 .5943 m .6457 .59127 L .64752 .59243 L .733 .874 .946 r
F
.64378 .5943 m .64196 .59317 L .6457 .59127 L F
.70507 .56235 m .70705 .55814 L .70881 .55993 L .774 .812 .883 r
F
.70507 .56235 m .70331 .56058 L .70705 .55814 L F
.34977 .52494 m .3511 .52217 L .35332 .52424 L .603 .736 .938 r
F
.34977 .52494 m .34755 .52288 L .3511 .52217 L F
.83196 .52677 m .8342 .52315 L .83582 .52522 L .698 .768 .905 r
F
.83196 .52677 m .83034 .52471 L .8342 .52315 L F
.76468 .54005 m .76678 .53619 L .76847 .53819 L .726 .782 .897 r
F
.76468 .54005 m .76298 .53806 L .76678 .53619 L F
.58556 .59126 m .58742 .59086 L .58933 .592 L .135 .591 .925 r
F
.58556 .59126 m .58365 .59004 L .58742 .59086 L F
.66053 .58711 m .66245 .58332 L .66425 .58468 L .785 .86 .906 r
F
.66053 .58711 m .65872 .58579 L .66245 .58332 L F
.42503 .5368 m .42651 .53443 L .42863 .53644 L .549 .721 .953 r
F
.42503 .5368 m .42291 .53479 L .42651 .53443 L F
.53072 .56904 m .53235 .56825 L .53424 .56979 L .236 .601 .951 r
F
.53072 .56904 m .52883 .56745 L .53235 .56825 L F
.73857 .54798 m .74062 .54397 L .74234 .54592 L .744 .792 .891 r
F
.73857 .54798 m .73685 .54606 L .74062 .54397 L F
.87314 .52148 m .87547 .51794 L .87703 .52003 L .689 .763 .908 r
F
.87314 .52148 m .87158 .5194 L .87547 .51794 L F
.80018 .53194 m .80236 .52823 L .80401 .53027 L .709 .773 .902 r
F
.80018 .53194 m .79853 .5299 L .80236 .52823 L F
.60631 .59666 m .60821 .59568 L .61008 .5967 L .336 .731 .983 r
F
.60631 .59666 m .60443 .5956 L .60821 .59568 L F
.68466 .57332 m .6866 .56909 L .68838 .57072 L .79 .831 .883 r
F
.68466 .57332 m .68288 .57172 L .6866 .56909 L F
.27078 .51703 m .27197 .51406 L .27428 .51615 L .625 .741 .93 r
F
.27078 .51703 m .26847 .51493 L .27197 .51406 L F
.33469 .52301 m .336 .52019 L .33823 .52226 L .609 .737 .936 r
F
.33469 .52301 m .33245 .52094 L .336 .52019 L F
.24635 .51521 m .24749 .51221 L .24984 .51431 L .629 .742 .929 r
F
.24635 .51521 m .24401 .51311 L .24749 .51221 L F
.77777 .53655 m .7799 .53275 L .78157 .53477 L .719 .778 .899 r
F
.77777 .53655 m .77608 .53454 L .7799 .53275 L F
.48942 .55357 m .49095 .55205 L .49289 .55381 L .416 .676 .969 r
F
.48942 .55357 m .48748 .55179 L .49095 .55205 L F
.44461 .54098 m .44605 .5389 L .44805 .54078 L .522 .713 .959 r
F
.44461 .54098 m .44262 .5391 L .44605 .5389 L F
.86381 .52235 m .86612 .51879 L .86769 .52087 L .691 .764 .908 r
F
.86381 .52235 m .86223 .52027 L .86612 .51879 L F
.2952 .519 m .29643 .51608 L .29871 .51817 L .62 .74 .932 r
F
.2952 .519 m .29291 .51691 L .29643 .51608 L F
.46431 .54599 m .46579 .54412 L .46776 .54595 L .485 .701 .965 r
F
.46431 .54599 m .46234 .54414 L .46579 .54412 L F
.82264 .52787 m .82487 .52422 L .82649 .52628 L .701 .769 .905 r
F
.82264 .52787 m .82101 .52581 L .82487 .52422 L F
.52532 .56675 m .52694 .56587 L .52883 .56745 L .261 .613 .956 r
F
.52532 .56675 m .52343 .56514 L .52694 .56587 L F
.57989 .58918 m .58174 .58886 L .58365 .59004 L .105 .567 .913 r
F
.57989 .58918 m .57797 .58792 L .58174 .58886 L F
.72555 .55254 m .72758 .54844 L .72931 .55034 L .755 .798 .888 r
F
.72555 .55254 m .72381 .55065 L .72758 .54844 L F
.85448 .52325 m .85677 .51968 L .85835 .52176 L .693 .765 .907 r
F
.85448 .52325 m .85289 .52118 L .85677 .51968 L F
.3196 .52118 m .32088 .51831 L .32314 .52039 L .613 .738 .935 r
F
.3196 .52118 m .31735 .51909 L .32088 .51831 L F
.70881 .55993 m .7108 .55573 L .71256 .55755 L .77 .809 .884 r
F
.70881 .55993 m .70705 .55814 L .7108 .55573 L F
.38921 .53004 m .39062 .52744 L .39279 .52948 L .581 .73 .945 r
F
.38921 .53004 m .38704 .528 L .39062 .52744 L F
.92378 .51631 m .92621 .51283 L .92771 .51493 L .681 .759 .91 r
F
.92378 .51631 m .92228 .51421 L .92621 .51283 L F
.66425 .58468 m .66618 .58077 L .66798 .58217 L .79 .855 .899 r
F
.66425 .58468 m .66245 .58332 L .66618 .58077 L F
.37415 .52775 m .37553 .52507 L .37772 .52713 L .59 .733 .942 r
F
.37415 .52775 m .37196 .5257 L .37553 .52507 L F
.51992 .5645 m .52152 .56352 L .52343 .56514 L .286 .623 .96 r
F
.51992 .5645 m .51802 .56286 L .52152 .56352 L F
.68838 .57072 m .69033 .56647 L .69211 .56815 L .788 .827 .882 r
F
.68838 .57072 m .6866 .56909 L .69033 .56647 L F
.40426 .53251 m .4057 .52999 L .40785 .53203 L .569 .727 .948 r
F
.40426 .53251 m .40211 .53048 L .4057 .52999 L F
.79088 .5333 m .79304 .52956 L .7947 .53159 L .713 .775 .901 r
F
.79088 .5333 m .78921 .53128 L .79304 .52956 L F
.91443 .51699 m .91684 .5135 L .91835 .5156 L .683 .76 .91 r
F
.91443 .51699 m .91291 .5149 L .91684 .5135 L F
.35908 .52561 m .36043 .52287 L .36264 .52493 L .598 .735 .94 r
F
.35908 .52561 m .35687 .52355 L .36043 .52287 L F
.25566 .5155 m .25682 .51251 L .25915 .51461 L .628 .742 .929 r
F
.25566 .5155 m .25333 .5134 L .25682 .51251 L F
.81332 .52903 m .81553 .52536 L .81716 .52741 L .704 .771 .904 r
F
.81332 .52903 m .81168 .52698 L .81553 .52536 L F
.48401 .55161 m .48553 .55001 L .48748 .55179 L .431 .682 .969 r
F
.48401 .55161 m .48206 .54981 L .48553 .55001 L F
.28009 .51738 m .28129 .51442 L .2836 .51652 L .623 .741 .931 r
F
.28009 .51738 m .27778 .51528 L .28129 .51442 L F
.7554 .54188 m .75748 .53797 L .75919 .53996 L .732 .785 .895 r
F
.7554 .54188 m .75369 .53991 L .75748 .53797 L F
.90508 .5177 m .90747 .51421 L .90899 .5163 L .684 .761 .91 r
F
.90508 .5177 m .90355 .51561 L .90747 .51421 L F
.84514 .52421 m .84742 .52062 L .84901 .52269 L .695 .766 .906 r
F
.84514 .52421 m .84354 .52214 L .84742 .52062 L F
.41931 .53519 m .42078 .53278 L .42291 .53479 L .554 .723 .952 r
F
.41931 .53519 m .41718 .53317 L .42078 .53278 L F
.63446 .59631 m .63638 .59378 L .63821 .59486 L .676 .872 .973 r
F
.63446 .59631 m .63262 .59525 L .63638 .59378 L F
.57422 .58697 m .57605 .58669 L .57797 .58792 L .088 .55 .906 r
F
.57422 .58697 m .57229 .58567 L .57605 .58669 L F
.64752 .59243 m .64945 .58917 L .65126 .59037 L .753 .874 .934 r
F
.64752 .59243 m .6457 .59127 L .64945 .58917 L F
.74234 .54592 m .7444 .54193 L .74612 .54388 L .741 .79 .892 r
F
.74234 .54592 m .74062 .54397 L .7444 .54193 L F
.30451 .51943 m .30576 .51652 L .30803 .51861 L .618 .739 .933 r
F
.30451 .51943 m .30223 .51734 L .30576 .51652 L F
.344 .5236 m .34533 .5208 L .34755 .52288 L .605 .736 .938 r
F
.344 .5236 m .34178 .52153 L .34533 .5208 L F
.4589 .54422 m .46036 .54229 L .46234 .54414 L .495 .704 .963 r
F
.4589 .54422 m .45692 .54236 L .46036 .54229 L F
.76847 .53819 m .77059 .53434 L .77228 .53635 L .724 .781 .897 r
F
.76847 .53819 m .76678 .53619 L .77059 .53434 L F
.51452 .56228 m .51611 .56121 L .51802 .56286 L .31 .634 .964 r
F
.51452 .56228 m .51261 .56061 L .51611 .56121 L F
.89573 .51845 m .8981 .51493 L .89964 .51703 L .685 .761 .909 r
F
.89573 .51845 m .89419 .51636 L .8981 .51493 L F
.43918 .53934 m .44061 .53721 L .44262 .5391 L .529 .715 .958 r
F
.43918 .53934 m .43718 .53745 L .44061 .53721 L F
.61572 .59754 m .61763 .5961 L .61949 .5971 L .466 .802 .999 r
F
.61572 .59754 m .61385 .59652 L .61763 .5961 L F
.60066 .59533 m .60255 .59457 L .60443 .5956 L .264 .688 .966 r
F
.60066 .59533 m .59877 .59425 L .60255 .59457 L F
.88638 .51922 m .88873 .51569 L .89028 .51778 L .687 .762 .909 r
F
.88638 .51922 m .88483 .51713 L .88873 .51569 L F
.83582 .52522 m .83807 .5216 L .83968 .52367 L .697 .767 .906 r
F
.83582 .52522 m .8342 .52315 L .83807 .5216 L F
.66798 .58217 m .66991 .57815 L .6717 .5796 L .793 .85 .893 r
F
.66798 .58217 m .66618 .58077 L .66991 .57815 L F
.69211 .56815 m .69407 .56389 L .69584 .56559 L .785 .823 .882 r
F
.69211 .56815 m .69033 .56647 L .69407 .56389 L F
.71256 .55755 m .71455 .55337 L .7163 .55521 L .767 .806 .885 r
F
.71256 .55755 m .7108 .55573 L .71455 .55337 L F
.80401 .53027 m .8062 .52657 L .80784 .52862 L .707 .772 .903 r
F
.80401 .53027 m .80236 .52823 L .8062 .52657 L F
.32892 .5217 m .33021 .51886 L .33245 .52094 L .61 .738 .936 r
F
.32892 .5217 m .32667 .51962 L .33021 .51886 L F
.56854 .58466 m .57035 .58439 L .57229 .58567 L .081 .54 .904 r
F
.56854 .58466 m .5666 .58331 L .57035 .58439 L F
.72931 .55034 m .73134 .54626 L .73308 .54818 L .752 .796 .889 r
F
.72931 .55034 m .72758 .54844 L .73134 .54626 L F
.6251 .59743 m .62702 .59545 L .62886 .59647 L .586 .85 .994 r
F
.6251 .59743 m .62325 .59641 L .62702 .59545 L F
.78157 .53477 m .78372 .53099 L .78539 .53301 L .717 .777 .9 r
F
.78157 .53477 m .7799 .53275 L .78372 .53099 L F
.4786 .54969 m .48011 .54802 L .48206 .54981 L .446 .687 .968 r
F
.4786 .54969 m .47664 .54788 L .48011 .54802 L F
.26497 .51581 m .26614 .51283 L .26847 .51493 L .626 .741 .93 r
F
.26497 .51581 m .26264 .51372 L .26614 .51283 L F
.50912 .5601 m .51069 .55894 L .51261 .56061 L .333 .643 .966 r
F
.50912 .5601 m .5072 .55841 L .51069 .55894 L F
.24053 .51403 m .24166 .51101 L .24401 .51311 L .63 .742 .928 r
F
.24053 .51403 m .23817 .51193 L .24166 .51101 L F
.87703 .52003 m .87937 .51649 L .88093 .51858 L .688 .763 .908 r
F
.87703 .52003 m .87547 .51794 L .87937 .51649 L F
.2894 .51776 m .29062 .51482 L .29291 .51691 L .621 .74 .932 r
F
.2894 .51776 m .28711 .51567 L .29062 .51482 L F
.38346 .52858 m .38486 .52595 L .38704 .528 L .584 .731 .944 r
F
.38346 .52858 m .38129 .52653 L .38486 .52595 L F
.82649 .52628 m .82872 .52264 L .83034 .52471 L .7 .768 .905 r
F
.82649 .52628 m .82487 .52422 L .82872 .52264 L F
.39853 .53099 m .39995 .52844 L .40211 .53048 L .573 .728 .947 r
F
.39853 .53099 m .39637 .52895 L .39995 .52844 L F
.86769 .52087 m .87001 .51732 L .87158 .5194 L .69 .764 .908 r
F
.86769 .52087 m .86612 .51879 L .87001 .51732 L F
.3684 .52634 m .36977 .52364 L .37196 .5257 L .593 .733 .941 r
F
.3684 .52634 m .3662 .52428 L .36977 .52364 L F
.56286 .58226 m .56466 .58197 L .5666 .58331 L .085 .536 .905 r
F
.56286 .58226 m .56091 .58086 L .56466 .58197 L F
.31382 .51989 m .31509 .51701 L .31735 .51909 L .615 .739 .934 r
F
.31382 .51989 m .31156 .51781 L .31509 .51701 L F
.45347 .54248 m .45493 .5405 L .45692 .54236 L .504 .707 .962 r
F
.45347 .54248 m .45149 .54061 L .45493 .5405 L F
.6717 .5796 m .67363 .57549 L .67543 .57699 L .795 .845 .889 r
F
.6717 .5796 m .66991 .57815 L .67363 .57549 L F
.50371 .55797 m .50527 .55671 L .5072 .55841 L .355 .652 .968 r
F
.50371 .55797 m .50178 .55625 L .50527 .55671 L F
.41358 .53359 m .41504 .53115 L .41718 .53317 L .559 .724 .951 r
F
.41358 .53359 m .41144 .53157 L .41504 .53115 L F
.69584 .56559 m .69781 .56133 L .69957 .56307 L .782 .819 .882 r
F
.69584 .56559 m .69407 .56389 L .69781 .56133 L F
.35332 .52424 m .35466 .52148 L .35687 .52355 L .6 .735 .939 r
F
.35332 .52424 m .3511 .52217 L .35466 .52148 L F
.43375 .53773 m .43517 .53556 L .43718 .53745 L .536 .717 .956 r
F
.43375 .53773 m .43174 .53583 L .43517 .53556 L F
.65126 .59037 m .65318 .58691 L .65499 .58815 L .769 .871 .923 r
F
.65126 .59037 m .64945 .58917 L .65318 .58691 L F
.7947 .53159 m .79687 .52786 L .79853 .5299 L .711 .774 .902 r
F
.7947 .53159 m .79304 .52956 L .79687 .52786 L F
.75919 .53996 m .76128 .53607 L .76298 .53806 L .729 .784 .896 r
F
.75919 .53996 m .75748 .53797 L .76128 .53607 L F
.85835 .52176 m .86065 .51819 L .86223 .52027 L .692 .765 .907 r
F
.85835 .52176 m .85677 .51968 L .86065 .51819 L F
.74612 .54388 m .74819 .53991 L .7499 .54188 L .738 .788 .893 r
F
.74612 .54388 m .7444 .54193 L .74819 .53991 L F
.55717 .57981 m .55896 .57948 L .56091 .58086 L .096 .539 .91 r
F
.55717 .57981 m .55522 .57837 L .55896 .57948 L F
.47318 .5478 m .47468 .54607 L .47664 .54788 L .459 .692 .967 r
F
.47318 .5478 m .47122 .54598 L .47468 .54607 L F
.24984 .51431 m .25098 .5113 L .25333 .5134 L .629 .742 .929 r
F
.24984 .51431 m .24749 .51221 L .25098 .5113 L F
.27428 .51615 m .27547 .51319 L .27778 .51528 L .624 .741 .931 r
F
.27428 .51615 m .27197 .51406 L .27547 .51319 L F
.7163 .55521 m .71831 .55105 L .72006 .55291 L .763 .804 .885 r
F
.7163 .55521 m .71455 .55337 L .71831 .55105 L F
.81716 .52741 m .81938 .52375 L .82101 .52581 L .703 .77 .904 r
F
.81716 .52741 m .81553 .52536 L .81938 .52375 L F
.92771 .51493 m .93015 .51145 L .93165 .51355 L .681 .759 .91 r
F
.92771 .51493 m .92621 .51283 L .93015 .51145 L F
.595 .59377 m .59688 .5932 L .59877 .59425 L .199 .645 .946 r
F
.595 .59377 m .5931 .59266 L .59688 .5932 L F
.33823 .52226 m .33955 .51945 L .34178 .52153 L .607 .737 .937 r
F
.33823 .52226 m .336 .52019 L .33955 .51945 L F
.77228 .53635 m .7744 .53252 L .77608 .53454 L .722 .779 .898 r
F
.77228 .53635 m .77059 .53434 L .7744 .53252 L F
.29871 .51817 m .29995 .51525 L .30223 .51734 L .619 .74 .933 r
F
.29871 .51817 m .29643 .51608 L .29995 .51525 L F
.91835 .5156 m .92077 .51211 L .92228 .51421 L .682 .76 .91 r
F
.91835 .5156 m .91684 .5135 L .92077 .51211 L F
.73308 .54818 m .73512 .54413 L .73685 .54606 L .748 .794 .89 r
F
.73308 .54818 m .73134 .54626 L .73512 .54413 L F
.84901 .52269 m .85129 .5191 L .85289 .52118 L .694 .766 .907 r
F
.84901 .52269 m .84742 .52062 L .85129 .5191 L F
.55149 .57733 m .55326 .57693 L .55522 .57837 L .114 .545 .916 r
F
.55149 .57733 m .54952 .57583 L .55326 .57693 L F
.4983 .55587 m .49985 .55452 L .50178 .55625 L .375 .66 .969 r
F
.4983 .55587 m .49637 .55412 L .49985 .55452 L F
.63821 .59486 m .64013 .59207 L .64196 .59317 L .709 .877 .96 r
F
.63821 .59486 m .63638 .59378 L .64013 .59207 L F
.90899 .5163 m .91139 .5128 L .91291 .5149 L .683 .76 .91 r
F
.90899 .5163 m .90747 .51421 L .91139 .5128 L F
.67543 .57699 m .67736 .57281 L .67915 .57436 L .795 .841 .886 r
F
.67543 .57699 m .67363 .57549 L .67736 .57281 L F
.44805 .54078 m .44949 .53874 L .45149 .54061 L .512 .71 .961 r
F
.44805 .54078 m .44605 .5389 L .44949 .53874 L F
.32314 .52039 m .32442 .51753 L .32667 .51962 L .612 .738 .935 r
F
.32314 .52039 m .32088 .51831 L .32442 .51753 L F
.69957 .56307 m .70155 .55882 L .70331 .56058 L .779 .816 .882 r
F
.69957 .56307 m .69781 .56133 L .70155 .55882 L F
.89964 .51703 m .90202 .51352 L .90355 .51561 L .685 .761 .909 r
F
.89964 .51703 m .8981 .51493 L .90202 .51352 L F
.5458 .57483 m .54755 .57435 L .54952 .57583 L .136 .555 .924 r
F
.5458 .57483 m .54383 .57329 L .54755 .57435 L F
.61008 .5967 m .61199 .59554 L .61385 .59652 L .39 .765 .992 r
F
.61008 .5967 m .60821 .59568 L .61199 .59554 L F
.78539 .53301 m .78754 .52924 L .78921 .53128 L .715 .776 .9 r
F
.78539 .53301 m .78372 .53099 L .78754 .52924 L F
.83968 .52367 m .84194 .52006 L .84354 .52214 L .696 .767 .906 r
F
.83968 .52367 m .83807 .5216 L .84194 .52006 L F
.80784 .52862 m .81004 .52493 L .81168 .52698 L .706 .771 .903 r
F
.80784 .52862 m .8062 .52657 L .81004 .52493 L F
.25915 .51461 m .26032 .51162 L .26264 .51372 L .627 .742 .93 r
F
.25915 .51461 m .25682 .51251 L .26032 .51162 L F
.46776 .54595 m .46925 .54415 L .47122 .54598 L .471 .696 .966 r
F
.46776 .54595 m .46579 .54412 L .46925 .54415 L F
.37772 .52713 m .3791 .52447 L .38129 .52653 L .587 .732 .943 r
F
.37772 .52713 m .37553 .52507 L .3791 .52447 L F
.39279 .52948 m .3942 .52691 L .39637 .52895 L .577 .729 .946 r
F
.39279 .52948 m .39062 .52744 L .3942 .52691 L F
.89028 .51778 m .89265 .51426 L .89419 .51636 L .686 .762 .909 r
F
.89028 .51778 m .88873 .51569 L .89265 .51426 L F
.2836 .51652 m .28481 .51357 L .28711 .51567 L .622 .74 .932 r
F
.2836 .51652 m .28129 .51442 L .28481 .51357 L F
.42832 .53614 m .42973 .53392 L .43174 .53583 L .542 .719 .955 r
F
.42832 .53614 m .4263 .53423 L .42973 .53392 L F
.65499 .58815 m .65692 .5845 L .65872 .58579 L .78 .867 .913 r
F
.65499 .58815 m .65318 .58691 L .65692 .5845 L F
.36264 .52493 m .364 .52221 L .3662 .52428 L .596 .734 .941 r
F
.36264 .52493 m .36043 .52287 L .364 .52221 L F
.49289 .55381 m .49443 .55238 L .49637 .55412 L .394 .667 .969 r
F
.49289 .55381 m .49095 .55205 L .49443 .55238 L F
.54011 .57232 m .54185 .57175 L .54383 .57329 L .162 .566 .932 r
F
.54011 .57232 m .53813 .57074 L .54185 .57175 L F
.40785 .53203 m .40929 .52954 L .41144 .53157 L .564 .725 .95 r
F
.40785 .53203 m .4057 .52999 L .40929 .52954 L F
.72006 .55291 m .72207 .54877 L .72381 .55065 L .76 .801 .886 r
F
.72006 .55291 m .71831 .55105 L .72207 .54877 L F
.88093 .51858 m .88327 .51504 L .88483 .51713 L .687 .762 .909 r
F
.88093 .51858 m .87937 .51649 L .88327 .51504 L F
.30803 .51861 m .30929 .51572 L .31156 .51781 L .616 .739 .934 r
F
.30803 .51861 m .30576 .51652 L .30929 .51572 L F
.53424 .56979 m .53587 .56914 L .53776 .57064 L .194 .581 .941 r
F
.53424 .56979 m .53235 .56825 L .53587 .56914 L F
.58933 .592 m .5912 .59158 L .5931 .59266 L .144 .605 .927 r
F
.58933 .592 m .58742 .59086 L .5912 .59158 L F
.67915 .57436 m .68109 .57013 L .68288 .57172 L .795 .836 .884 r
F
.67915 .57436 m .67736 .57281 L .68109 .57013 L F
.34755 .52288 m .34888 .5201 L .3511 .52217 L .603 .736 .938 r
F
.34755 .52288 m .34533 .5208 L .34888 .5201 L F
.7499 .54188 m .75198 .53793 L .75369 .53991 L .735 .787 .894 r
F
.7499 .54188 m .74819 .53991 L .75198 .53793 L F
.83034 .52471 m .83259 .52108 L .8342 .52315 L .699 .768 .905 r
F
.83034 .52471 m .82872 .52264 L .83259 .52108 L F
.76298 .53806 m .76509 .53419 L .76678 .53619 L .727 .782 .897 r
F
.76298 .53806 m .76128 .53607 L .76509 .53419 L F
.87158 .5194 m .87391 .51585 L .87547 .51794 L .689 .763 .908 r
F
.87158 .5194 m .87001 .51732 L .87391 .51585 L F
.62886 .59647 m .63079 .59422 L .63262 .59525 L .634 .866 .985 r
F
.62886 .59647 m .62702 .59545 L .63079 .59422 L F
.42291 .53479 m .42438 .53242 L .42651 .53443 L .548 .721 .954 r
F
.42291 .53479 m .42078 .53278 L .42438 .53242 L F
.70331 .56058 m .70529 .55634 L .70705 .55814 L .776 .813 .882 r
F
.70331 .56058 m .70155 .55882 L .70529 .55634 L F
.79853 .5299 m .8007 .52618 L .80236 .52823 L .709 .773 .902 r
F
.79853 .5299 m .79687 .52786 L .8007 .52618 L F
.73685 .54606 m .7389 .54203 L .74062 .54397 L .745 .792 .891 r
F
.73685 .54606 m .73512 .54413 L .7389 .54203 L F
.52883 .56745 m .53045 .5667 L .53235 .56825 L .221 .594 .948 r
F
.52883 .56745 m .52694 .56587 L .53045 .5667 L F
.61949 .5971 m .6214 .59542 L .62325 .59641 L .524 .83 1 r
F
.61949 .5971 m .61763 .5961 L .6214 .59542 L F
.44262 .5391 m .44405 .53702 L .44605 .5389 L .52 .712 .959 r
F
.44262 .5391 m .44061 .53721 L .44405 .53702 L F
.26847 .51493 m .26965 .51196 L .27197 .51406 L .625 .741 .93 r
F
.26847 .51493 m .26614 .51283 L .26965 .51196 L F
.24401 .51311 m .24514 .5101 L .24749 .51221 L .629 .742 .929 r
F
.24401 .51311 m .24166 .51101 L .24514 .5101 L F
.33245 .52094 m .33376 .5181 L .336 .52019 L .608 .737 .936 r
F
.33245 .52094 m .33021 .51886 L .33376 .5181 L F
.48748 .55179 m .489 .55028 L .49095 .55205 L .411 .674 .969 r
F
.48748 .55179 m .48553 .55001 L .489 .55028 L F
.46234 .54414 m .46382 .54228 L .46579 .54412 L .482 .7 .965 r
F
.46234 .54414 m .46036 .54229 L .46382 .54228 L F
.77608 .53454 m .77822 .53073 L .7799 .53275 L .72 .778 .899 r
F
.77608 .53454 m .7744 .53252 L .77822 .53073 L F
.86223 .52027 m .86454 .5167 L .86612 .51879 L .691 .764 .908 r
F
.86223 .52027 m .86065 .51819 L .86454 .5167 L F
.29291 .51691 m .29414 .51398 L .29643 .51608 L .62 .74 .932 r
F
.29291 .51691 m .29062 .51482 L .29414 .51398 L F
.82101 .52581 m .82324 .52216 L .82487 .52422 L .701 .769 .905 r
F
.82101 .52581 m .81938 .52375 L .82324 .52216 L F
.52343 .56514 m .52503 .56429 L .52694 .56587 L .248 .606 .954 r
F
.52343 .56514 m .52152 .56352 L .52503 .56429 L F
.68288 .57172 m .68482 .56746 L .6866 .56909 L .793 .832 .882 r
F
.68288 .57172 m .68109 .57013 L .68482 .56746 L F
.65872 .58579 m .66065 .58198 L .66245 .58332 L .788 .862 .905 r
F
.65872 .58579 m .65692 .5845 L .66065 .58198 L F
.58365 .59004 m .58551 .58974 L .58742 .59086 L .101 .572 .91 r
F
.58365 .59004 m .58174 .58886 L .58551 .58974 L F
.64196 .59317 m .64388 .59013 L .6457 .59127 L .736 .879 .947 r
F
.64196 .59317 m .64013 .59207 L .64388 .59013 L F
.93165 .51355 m .93409 .51007 L .93559 .51218 L .68 .759 .911 r
F
.93165 .51355 m .93015 .51145 L .93409 .51007 L F
.31735 .51909 m .31862 .51622 L .32088 .51831 L .613 .738 .935 r
F
.31735 .51909 m .31509 .51701 L .31862 .51622 L F
.85289 .52118 m .85518 .5176 L .85677 .51968 L .693 .765 .907 r
F
.85289 .52118 m .85129 .5191 L .85518 .5176 L F
.38704 .528 m .38845 .52539 L .39062 .52744 L .58 .73 .945 r
F
.38704 .528 m .38486 .52595 L .38845 .52539 L F
.92228 .51421 m .92471 .51073 L .92621 .51283 L .682 .759 .91 r
F
.92228 .51421 m .92077 .51211 L .92471 .51073 L F
.72381 .55065 m .72583 .54654 L .72758 .54844 L .756 .799 .887 r
F
.72381 .55065 m .72207 .54877 L .72583 .54654 L F
.37196 .5257 m .37334 .52301 L .37553 .52507 L .59 .733 .942 r
F
.37196 .5257 m .36977 .52364 L .37334 .52301 L F
.40211 .53048 m .40355 .52796 L .4057 .52999 L .568 .727 .949 r
F
.40211 .53048 m .39995 .52844 L .40355 .52796 L F
.78921 .53128 m .79137 .52752 L .79304 .52956 L .713 .775 .901 r
F
.78921 .53128 m .78754 .52924 L .79137 .52752 L F
.51802 .56286 m .51961 .56191 L .52152 .56352 L .275 .618 .958 r
F
.51802 .56286 m .51611 .56121 L .51961 .56191 L F
.91291 .5149 m .91532 .5114 L .91684 .5135 L .683 .76 .91 r
F
.91291 .5149 m .91139 .5128 L .91532 .5114 L F
.60443 .5956 m .60633 .59469 L .60821 .59568 L .312 .722 .977 r
F
.60443 .5956 m .60255 .59457 L .60633 .59469 L F
.70705 .55814 m .70904 .55391 L .7108 .55573 L .772 .81 .883 r
F
.70705 .55814 m .70529 .55634 L .70904 .55391 L F
.48206 .54981 m .48358 .54823 L .48553 .55001 L .427 .68 .969 r
F
.48206 .54981 m .48011 .54802 L .48358 .54823 L F
.35687 .52355 m .35822 .5208 L .36043 .52287 L .598 .735 .94 r
F
.35687 .52355 m .35466 .52148 L .35822 .5208 L F
.25333 .5134 m .25448 .5104 L .25682 .51251 L .628 .742 .929 r
F
.25333 .5134 m .25098 .5113 L .25448 .5104 L F
.81168 .52698 m .81389 .5233 L .81553 .52536 L .704 .771 .904 r
F
.81168 .52698 m .81004 .52493 L .81389 .5233 L F
.27778 .51528 m .27898 .51232 L .28129 .51442 L .623 .741 .931 r
F
.27778 .51528 m .27547 .51319 L .27898 .51232 L F
.90355 .51561 m .90594 .51211 L .90747 .51421 L .684 .761 .91 r
F
.90355 .51561 m .90202 .51352 L .90594 .51211 L F
.84354 .52214 m .84582 .51854 L .84742 .52062 L .695 .766 .906 r
F
.84354 .52214 m .84194 .52006 L .84582 .51854 L F
.45692 .54236 m .45838 .54044 L .46036 .54229 L .492 .703 .963 r
F
.45692 .54236 m .45493 .5405 L .45838 .54044 L F
.75369 .53991 m .75578 .53599 L .75748 .53797 L .733 .785 .895 r
F
.75369 .53991 m .75198 .53793 L .75578 .53599 L F
.43718 .53745 m .43861 .53532 L .44061 .53721 L .528 .715 .958 r
F
.43718 .53745 m .43517 .53556 L .43861 .53532 L F
.6866 .56909 m .68856 .56481 L .69033 .56647 L .791 .828 .881 r
F
.6866 .56909 m .68482 .56746 L .68856 .56481 L F
.41718 .53317 m .41864 .53076 L .42078 .53278 L .553 .722 .952 r
F
.41718 .53317 m .41504 .53115 L .41864 .53076 L F
.30223 .51734 m .30348 .51443 L .30576 .51652 L .617 .739 .933 r
F
.30223 .51734 m .29995 .51525 L .30348 .51443 L F
.34178 .52153 m .3431 .51873 L .34533 .5208 L .605 .736 .938 r
F
.34178 .52153 m .33955 .51945 L .3431 .51873 L F
.57797 .58792 m .57982 .5877 L .58174 .58886 L .071 .547 .898 r
F
.57797 .58792 m .57605 .58669 L .57982 .5877 L F
.89419 .51636 m .89656 .51284 L .8981 .51493 L .685 .761 .909 r
F
.89419 .51636 m .89265 .51426 L .89656 .51284 L F
.74062 .54397 m .74268 .53997 L .7444 .54193 L .742 .79 .892 r
F
.74062 .54397 m .7389 .54203 L .74268 .53997 L F
.51261 .56061 m .51419 .55957 L .51611 .56121 L .3 .629 .962 r
F
.51261 .56061 m .51069 .55894 L .51419 .55957 L F
.76678 .53619 m .7689 .53233 L .77059 .53434 L .725 .781 .897 r
F
.76678 .53619 m .76509 .53419 L .7689 .53233 L F
.66245 .58332 m .66438 .57937 L .66618 .58077 L .794 .857 .898 r
F
.66245 .58332 m .66065 .58198 L .66438 .57937 L F
.88483 .51713 m .88718 .5136 L .88873 .51569 L .687 .762 .909 r
F
.88483 .51713 m .88327 .51504 L .88718 .5136 L F
.8342 .52315 m .83646 .51953 L .83807 .5216 L .697 .767 .906 r
F
.8342 .52315 m .83259 .52108 L .83646 .51953 L F
.32667 .51962 m .32796 .51677 L .33021 .51886 L .61 .738 .936 r
F
.32667 .51962 m .32442 .51753 L .32796 .51677 L F
.47664 .54788 m .47815 .54622 L .48011 .54802 L .442 .686 .968 r
F
.47664 .54788 m .47468 .54607 L .47815 .54622 L F
.80236 .52823 m .80455 .52451 L .8062 .52657 L .708 .772 .903 r
F
.80236 .52823 m .8007 .52618 L .80455 .52451 L F
.26264 .51372 m .26382 .51073 L .26614 .51283 L .626 .741 .93 r
F
.26264 .51372 m .26032 .51162 L .26382 .51073 L F
.7799 .53275 m .78204 .52896 L .78372 .53099 L .717 .777 .9 r
F
.7799 .53275 m .77822 .53073 L .78204 .52896 L F
.23817 .51193 m .2393 .5089 L .24166 .51101 L .63 .742 .928 r
F
.23817 .51193 m .23581 .50982 L .2393 .5089 L F
.87547 .51794 m .87781 .51439 L .87937 .51649 L .688 .763 .908 r
F
.87547 .51794 m .87391 .51585 L .87781 .51439 L F
.5072 .55841 m .50877 .55727 L .51069 .55894 L .324 .639 .965 r
F
.5072 .55841 m .50527 .55671 L .50877 .55727 L F
.57229 .58567 m .57412 .58548 L .57605 .58669 L .055 .529 .891 r
F
.57229 .58567 m .57035 .58439 L .57412 .58548 L F
.72758 .54844 m .72961 .54435 L .73134 .54626 L .753 .797 .888 r
F
.72758 .54844 m .72583 .54654 L .72961 .54435 L F
.7108 .55573 m .7128 .55152 L .71455 .55337 L .768 .807 .884 r
F
.7108 .55573 m .70904 .55391 L .7128 .55152 L F
.28711 .51567 m .28832 .51272 L .29062 .51482 L .621 .74 .932 r
F
.28711 .51567 m .28481 .51357 L .28832 .51272 L F
.69033 .56647 m .69229 .56218 L .69407 .56389 L .788 .824 .881 r
F
.69033 .56647 m .68856 .56481 L .69229 .56218 L F
.6457 .59127 m .64763 .58799 L .64945 .58917 L .757 .878 .934 r
F
.6457 .59127 m .64388 .59013 L .64763 .58799 L F
.63262 .59525 m .63455 .59274 L .63638 .59378 L .676 .877 .974 r
F
.63262 .59525 m .63079 .59422 L .63455 .59274 L F
.38129 .52653 m .38268 .52389 L .38486 .52595 L .584 .731 .944 r
F
.38129 .52653 m .3791 .52447 L .38268 .52389 L F
.45149 .54061 m .45294 .53864 L .45493 .5405 L .502 .706 .962 r
F
.45149 .54061 m .44949 .53874 L .45294 .53864 L F
.82487 .52422 m .8271 .52057 L .82872 .52264 L .7 .769 .905 r
F
.82487 .52422 m .82324 .52216 L .8271 .52057 L F
.66618 .58077 m .66811 .57671 L .66991 .57815 L .797 .852 .892 r
F
.66618 .58077 m .66438 .57937 L .66811 .57671 L F
.86612 .51879 m .86844 .51523 L .87001 .51732 L .69 .764 .908 r
F
.86612 .51879 m .86454 .5167 L .86844 .51523 L F
.39637 .52895 m .39779 .5264 L .39995 .52844 L .572 .728 .947 r
F
.39637 .52895 m .3942 .52691 L .39779 .5264 L F
.3662 .52428 m .36757 .52157 L .36977 .52364 L .593 .733 .942 r
F
.3662 .52428 m .364 .52221 L .36757 .52157 L F
.31156 .51781 m .31282 .51492 L .31509 .51701 L .615 .739 .934 r
F
.31156 .51781 m .30929 .51572 L .31282 .51492 L F
.43174 .53583 m .43316 .53366 L .43517 .53556 L .534 .717 .956 r
F
.43174 .53583 m .42973 .53392 L .43316 .53366 L F
.61385 .59652 m .61577 .59514 L .61763 .5961 L .451 .8 .998 r
F
.61385 .59652 m .61199 .59554 L .61577 .59514 L F
.5666 .58331 m .56841 .58313 L .57035 .58439 L .049 .52 .889 r
F
.5666 .58331 m .56466 .58197 L .56841 .58313 L F
.59877 .59425 m .60066 .59358 L .60255 .59457 L .235 .675 .957 r
F
.59877 .59425 m .59688 .5932 L .60066 .59358 L F
.50178 .55625 m .50334 .55501 L .50527 .55671 L .347 .649 .967 r
F
.50178 .55625 m .49985 .55452 L .50334 .55501 L F
.3511 .52217 m .35244 .5194 L .35466 .52148 L .6 .735 .939 r
F
.3511 .52217 m .34888 .5201 L .35244 .5194 L F
.41144 .53157 m .41289 .52912 L .41504 .53115 L .558 .724 .951 r
F
.41144 .53157 m .40929 .52954 L .41289 .52912 L F
.47122 .54598 m .47271 .54425 L .47468 .54607 L .456 .69 .967 r
F
.47122 .54598 m .46925 .54415 L .47271 .54425 L F
.79304 .52956 m .7952 .52581 L .79687 .52786 L .711 .774 .901 r
F
.79304 .52956 m .79137 .52752 L .7952 .52581 L F
.85677 .51968 m .85907 .5161 L .86065 .51819 L .692 .765 .907 r
F
.85677 .51968 m .85518 .5176 L .85907 .5161 L F
.93559 .51218 m .93804 .5087 L .93953 .51081 L .68 .759 .911 r
F
.93559 .51218 m .93409 .51007 L .93804 .5087 L F
.75748 .53797 m .75958 .53407 L .76128 .53607 L .73 .784 .896 r
F
.75748 .53797 m .75578 .53599 L .75958 .53407 L F
.24749 .51221 m .24864 .50919 L .25098 .5113 L .629 .742 .929 r
F
.24749 .51221 m .24514 .5101 L .24864 .50919 L F
.27197 .51406 m .27316 .51109 L .27547 .51319 L .624 .741 .931 r
F
.27197 .51406 m .26965 .51196 L .27316 .51109 L F
.7444 .54193 m .74647 .53794 L .74819 .53991 L .739 .789 .893 r
F
.7444 .54193 m .74268 .53997 L .74647 .53794 L F
.62325 .59641 m .62517 .59447 L .62702 .59545 L .581 .854 .995 r
F
.62325 .59641 m .6214 .59542 L .62517 .59447 L F
.92621 .51283 m .92865 .50934 L .93015 .51145 L .681 .759 .91 r
F
.92621 .51283 m .92471 .51073 L .92865 .50934 L F
.69407 .56389 m .69603 .5596 L .69781 .56133 L .785 .82 .881 r
F
.69407 .56389 m .69229 .56218 L .69603 .5596 L F
.81553 .52536 m .81775 .52169 L .81938 .52375 L .703 .77 .904 r
F
.81553 .52536 m .81389 .5233 L .81775 .52169 L F
.56091 .58086 m .56271 .58066 L .56466 .58197 L .054 .518 .892 r
F
.56091 .58086 m .55896 .57948 L .56271 .58066 L F
.336 .52019 m .33731 .51737 L .33955 .51945 L .606 .737 .937 r
F
.336 .52019 m .33376 .5181 L .33731 .51737 L F
.29643 .51608 m .29767 .51315 L .29995 .51525 L .619 .74 .933 r
F
.29643 .51608 m .29414 .51398 L .29767 .51315 L F
.91684 .5135 m .91926 .51001 L .92077 .51211 L .682 .76 .91 r
F
.91684 .5135 m .91532 .5114 L .91926 .51001 L F
.77059 .53434 m .77271 .5305 L .7744 .53252 L .722 .78 .898 r
F
.77059 .53434 m .7689 .53233 L .77271 .5305 L F
.71455 .55337 m .71656 .54918 L .71831 .55105 L .765 .804 .885 r
F
.71455 .55337 m .7128 .55152 L .71656 .54918 L F
.66991 .57815 m .67184 .574 L .67363 .57549 L .798 .847 .888 r
F
.66991 .57815 m .66811 .57671 L .67184 .574 L F
.84742 .52062 m .8497 .51702 L .85129 .5191 L .694 .766 .907 r
F
.84742 .52062 m .84582 .51854 L .8497 .51702 L F
.49637 .55412 m .49791 .5528 L .49985 .55452 L .368 .657 .968 r
F
.49637 .55412 m .49443 .55238 L .49791 .5528 L F
.90747 .51421 m .90987 .5107 L .91139 .5128 L .683 .76 .91 r
F
.90747 .51421 m .90594 .51211 L .90987 .5107 L F
.73134 .54626 m .73338 .54219 L .73512 .54413 L .749 .795 .889 r
F
.73134 .54626 m .72961 .54435 L .73338 .54219 L F
.44605 .5389 m .4475 .53687 L .44949 .53874 L .511 .709 .961 r
F
.44605 .5389 m .44405 .53702 L .4475 .53687 L F
.55522 .57837 m .557 .57811 L .55896 .57948 L .068 .522 .898 r
F
.55522 .57837 m .55326 .57693 L .557 .57811 L F
.32088 .51831 m .32216 .51545 L .32442 .51753 L .612 .738 .935 r
F
.32088 .51831 m .31862 .51622 L .32216 .51545 L F
.64945 .58917 m .65137 .58568 L .65318 .58691 L .772 .875 .922 r
F
.64945 .58917 m .64763 .58799 L .65137 .58568 L F
.8981 .51493 m .90048 .51142 L .90202 .51352 L .685 .761 .909 r
F
.8981 .51493 m .89656 .51284 L .90048 .51142 L F
.46579 .54412 m .46728 .54232 L .46925 .54415 L .468 .695 .966 r
F
.46579 .54412 m .46382 .54228 L .46728 .54232 L F
.4263 .53423 m .42771 .53202 L .42973 .53392 L .541 .719 .955 r
F
.4263 .53423 m .42428 .53232 L .42771 .53202 L F
.83807 .5216 m .84033 .51798 L .84194 .52006 L .696 .767 .906 r
F
.83807 .5216 m .83646 .51953 L .84033 .51798 L F
.78372 .53099 m .78587 .5272 L .78754 .52924 L .715 .776 .9 r
F
.78372 .53099 m .78204 .52896 L .78587 .5272 L F
.8062 .52657 m .80839 .52287 L .81004 .52493 L .706 .772 .903 r
F
.8062 .52657 m .80455 .52451 L .80839 .52287 L F
.25682 .51251 m .25798 .50951 L .26032 .51162 L .627 .742 .93 r
F
.25682 .51251 m .25448 .5104 L .25798 .50951 L F
.54952 .57583 m .55129 .57551 L .55326 .57693 L .088 .53 .906 r
F
.54952 .57583 m .54755 .57435 L .55129 .57551 L F
.88873 .51569 m .8911 .51216 L .89265 .51426 L .686 .762 .909 r
F
.88873 .51569 m .88718 .5136 L .8911 .51216 L F
.37553 .52507 m .37691 .52241 L .3791 .52447 L .587 .732 .943 r
F
.37553 .52507 m .37334 .52301 L .37691 .52241 L F
.39062 .52744 m .39203 .52486 L .3942 .52691 L .576 .729 .946 r
F
.39062 .52744 m .38845 .52539 L .39203 .52486 L F
.28129 .51442 m .2825 .51147 L .28481 .51357 L .622 .74 .932 r
F
.28129 .51442 m .27898 .51232 L .2825 .51147 L F
.69781 .56133 m .69978 .55705 L .70155 .55882 L .781 .817 .881 r
F
.69781 .56133 m .69603 .5596 L .69978 .55705 L F
.5931 .59266 m .59498 .59219 L .59688 .5932 L .166 .628 .934 r
F
.5931 .59266 m .5912 .59158 L .59498 .59219 L F
.49095 .55205 m .49248 .55064 L .49443 .55238 L .388 .665 .969 r
F
.49095 .55205 m .489 .55028 L .49248 .55064 L F
.67363 .57549 m .67557 .57128 L .67736 .57281 L .798 .843 .884 r
F
.67363 .57549 m .67184 .574 L .67557 .57128 L F
.36043 .52287 m .36179 .52014 L .364 .52221 L .595 .734 .941 r
F
.36043 .52287 m .35822 .5208 L .36179 .52014 L F
.53776 .57064 m .53941 .57014 L .54129 .57159 L .148 .558 .928 r
F
.53776 .57064 m .53587 .56914 L .53941 .57014 L F
.4057 .52999 m .40714 .52751 L .40929 .52954 L .563 .725 .95 r
F
.4057 .52999 m .40355 .52796 L .40714 .52751 L F
.87937 .51649 m .88172 .51294 L .88327 .51504 L .688 .762 .909 r
F
.87937 .51649 m .87781 .51439 L .88172 .51294 L F
.54383 .57329 m .54558 .57287 L .54755 .57435 L .113 .541 .916 r
F
.54383 .57329 m .54185 .57175 L .54558 .57287 L F
.30576 .51652 m .30701 .51362 L .30929 .51572 L .616 .739 .934 r
F
.30576 .51652 m .30348 .51443 L .30701 .51362 L F
.34533 .5208 m .34666 .51802 L .34888 .5201 L .602 .736 .939 r
F
.34533 .5208 m .3431 .51873 L .34666 .51802 L F
.82872 .52264 m .83097 .519 L .83259 .52108 L .699 .768 .905 r
F
.82872 .52264 m .8271 .52057 L .83097 .519 L F
.71831 .55105 m .72032 .54689 L .72207 .54877 L .761 .802 .886 r
F
.71831 .55105 m .71656 .54918 L .72032 .54689 L F
.63638 .59378 m .6383 .591 L .64013 .59207 L .711 .882 .96 r
F
.63638 .59378 m .63455 .59274 L .6383 .591 L F
.53235 .56825 m .53398 .56764 L .53587 .56914 L .177 .572 .936 r
F
.53235 .56825 m .53045 .5667 L .53398 .56764 L F
.74819 .53991 m .75026 .53595 L .75198 .53793 L .736 .787 .894 r
F
.74819 .53991 m .74647 .53794 L .75026 .53595 L F
.76128 .53607 m .76338 .53218 L .76509 .53419 L .727 .782 .896 r
F
.76128 .53607 m .75958 .53407 L .76338 .53218 L F
.87001 .51732 m .87234 .51376 L .87391 .51585 L .689 .763 .908 r
F
.87001 .51732 m .86844 .51523 L .87234 .51376 L F
.44061 .53721 m .44205 .53513 L .44405 .53702 L .519 .712 .959 r
F
.44061 .53721 m .43861 .53532 L .44205 .53513 L F
.42078 .53278 m .42225 .5304 L .42438 .53242 L .547 .72 .954 r
F
.42078 .53278 m .41864 .53076 L .42225 .5304 L F
.79687 .52786 m .79905 .52413 L .8007 .52618 L .71 .773 .902 r
F
.79687 .52786 m .7952 .52581 L .79905 .52413 L F
.46036 .54229 m .46184 .54044 L .46382 .54228 L .48 .699 .965 r
F
.46036 .54229 m .45838 .54044 L .46184 .54044 L F
.60821 .59568 m .61012 .59459 L .61199 .59554 L .369 .759 .988 r
F
.60821 .59568 m .60633 .59469 L .61012 .59459 L F
.26614 .51283 m .26732 .50985 L .26965 .51196 L .625 .741 .93 r
F
.26614 .51283 m .26382 .51073 L .26732 .50985 L F
.24166 .51101 m .24279 .50799 L .24514 .5101 L .629 .742 .929 r
F
.24166 .51101 m .2393 .5089 L .24279 .50799 L F
.48553 .55001 m .48705 .54852 L .489 .55028 L .406 .672 .969 r
F
.48553 .55001 m .48358 .54823 L .48705 .54852 L F
.73512 .54413 m .73716 .54008 L .7389 .54203 L .746 .793 .89 r
F
.73512 .54413 m .73338 .54219 L .73716 .54008 L F
.33021 .51886 m .33151 .51602 L .33376 .5181 L .608 .737 .937 r
F
.33021 .51886 m .32796 .51677 L .33151 .51602 L F
.52694 .56587 m .52855 .56517 L .53045 .5667 L .206 .585 .944 r
F
.52694 .56587 m .52503 .56429 L .52855 .56517 L F
.67736 .57281 m .6793 .56855 L .68109 .57013 L .797 .838 .882 r
F
.67736 .57281 m .67557 .57128 L .6793 .56855 L F
.65318 .58691 m .6551 .58323 L .65692 .5845 L .784 .87 .912 r
F
.65318 .58691 m .65137 .58568 L .6551 .58323 L F
.70155 .55882 m .70352 .55455 L .70529 .55634 L .777 .814 .882 r
F
.70155 .55882 m .69978 .55705 L .70352 .55455 L F
.86065 .51819 m .86296 .51461 L .86454 .5167 L .691 .764 .908 r
F
.86065 .51819 m .85907 .5161 L .86296 .51461 L F
.7744 .53252 m .77653 .5287 L .77822 .53073 L .72 .779 .899 r
F
.7744 .53252 m .77271 .5305 L .77653 .5287 L F
.29062 .51482 m .29185 .51188 L .29414 .51398 L .62 .74 .932 r
F
.29062 .51482 m .28832 .51272 L .29185 .51188 L F
.81938 .52375 m .82161 .52009 L .82324 .52216 L .702 .769 .904 r
F
.81938 .52375 m .81775 .52169 L .82161 .52009 L F
.93953 .51081 m .942 .50733 L .94348 .50944 L .68 .758 .911 r
F
.93953 .51081 m .93804 .5087 L .942 .50733 L F
.58742 .59086 m .58929 .59054 L .5912 .59158 L .109 .585 .912 r
F
.58742 .59086 m .58551 .58974 L .58929 .59054 L F
.52152 .56352 m .52313 .56272 L .52503 .56429 L .235 .599 .951 r
F
.52152 .56352 m .51961 .56191 L .52313 .56272 L F
.93015 .51145 m .9326 .50796 L .93409 .51007 L .681 .759 .911 r
F
.93015 .51145 m .92865 .50934 L .9326 .50796 L F
.31509 .51701 m .31636 .51413 L .31862 .51622 L .613 .738 .935 r
F
.31509 .51701 m .31282 .51492 L .31636 .51413 L F
.85129 .5191 m .85358 .51551 L .85518 .5176 L .693 .765 .907 r
F
.85129 .5191 m .8497 .51702 L .85358 .51551 L F
.92077 .51211 m .9232 .50862 L .92471 .51073 L .682 .759 .91 r
F
.92077 .51211 m .91926 .51001 L .9232 .50862 L F
.38486 .52595 m .38627 .52334 L .38845 .52539 L .58 .73 .945 r
F
.38486 .52595 m .38268 .52389 L .38627 .52334 L F
.36977 .52364 m .37114 .52095 L .37334 .52301 L .59 .732 .943 r
F
.36977 .52364 m .36757 .52157 L .37114 .52095 L F
.68109 .57013 m .68304 .56584 L .68482 .56746 L .796 .833 .881 r
F
.68109 .57013 m .6793 .56855 L .68304 .56584 L F
.48011 .54802 m .48162 .54645 L .48358 .54823 L .423 .678 .969 r
F
.48011 .54802 m .47815 .54622 L .48162 .54645 L F
.91139 .5128 m .9138 .5093 L .91532 .5114 L .683 .76 .91 r
F
.91139 .5128 m .90987 .5107 L .9138 .5093 L F
.39995 .52844 m .40139 .52592 L .40355 .52796 L .568 .726 .949 r
F
.39995 .52844 m .39779 .5264 L .40139 .52592 L F
.72207 .54877 m .72409 .54463 L .72583 .54654 L .757 .799 .887 r
F
.72207 .54877 m .72032 .54689 L .72409 .54463 L F
.78754 .52924 m .7897 .52547 L .79137 .52752 L .714 .775 .901 r
F
.78754 .52924 m .78587 .5272 L .7897 .52547 L F
.62702 .59545 m .62894 .59324 L .63079 .59422 L .632 .871 .987 r
F
.62702 .59545 m .62517 .59447 L .62894 .59324 L F
.51611 .56121 m .5177 .5603 L .51961 .56191 L .263 .612 .956 r
F
.51611 .56121 m .51419 .55957 L .5177 .5603 L F
.25098 .5113 m .25214 .50829 L .25448 .5104 L .628 .742 .929 r
F
.25098 .5113 m .24864 .50919 L .25214 .50829 L F
.35466 .52148 m .35601 .51873 L .35822 .5208 L .598 .734 .94 r
F
.35466 .52148 m .35244 .5194 L .35601 .51873 L F
.27547 .51319 m .27667 .51022 L .27898 .51232 L .623 .741 .931 r
F
.27547 .51319 m .27316 .51109 L .27667 .51022 L F
.81004 .52493 m .81225 .52123 L .81389 .5233 L .705 .771 .904 r
F
.81004 .52493 m .80839 .52287 L .81225 .52123 L F
.45493 .5405 m .45639 .53858 L .45838 .54044 L .49 .702 .964 r
F
.45493 .5405 m .45294 .53864 L .45639 .53858 L F
.61763 .5961 m .61954 .59448 L .6214 .59542 L .514 .831 1 r
F
.61763 .5961 m .61577 .59514 L .61954 .59448 L F
.43517 .53556 m .4366 .53343 L .43861 .53532 L .526 .714 .958 r
F
.43517 .53556 m .43316 .53366 L .4366 .53343 L F
.90202 .51352 m .90441 .51 L .90594 .51211 L .684 .761 .91 r
F
.90202 .51352 m .90048 .51142 L .90441 .51 L F
.84194 .52006 m .84421 .51645 L .84582 .51854 L .695 .766 .906 r
F
.84194 .52006 m .84033 .51798 L .84421 .51645 L F
.70529 .55634 m .70728 .55209 L .70904 .55391 L .774 .811 .882 r
F
.70529 .55634 m .70352 .55455 L .70728 .55209 L F
.65692 .5845 m .65884 .58066 L .66065 .58198 L .792 .865 .903 r
F
.65692 .5845 m .6551 .58323 L .65884 .58066 L F
.41504 .53115 m .4165 .52873 L .41864 .53076 L .552 .722 .953 r
F
.41504 .53115 m .41289 .52912 L .4165 .52873 L F
.29995 .51525 m .3012 .51233 L .30348 .51443 L .617 .739 .933 r
F
.29995 .51525 m .29767 .51315 L .3012 .51233 L F
.75198 .53793 m .75406 .53399 L .75578 .53599 L .733 .786 .894 r
F
.75198 .53793 m .75026 .53595 L .75406 .53399 L F
.33955 .51945 m .34086 .51664 L .3431 .51873 L .604 .736 .938 r
F
.33955 .51945 m .33731 .51737 L .34086 .51664 L F
.89265 .51426 m .89502 .51073 L .89656 .51284 L .685 .761 .909 r
F
.89265 .51426 m .8911 .51216 L .89502 .51073 L F
.58174 .58886 m .5836 .58866 L .58551 .58974 L .065 .55 .893 r
F
.58174 .58886 m .57982 .5877 L .5836 .58866 L F
.51069 .55894 m .51227 .55793 L .51419 .55957 L .29 .624 .96 r
F
.51069 .55894 m .50877 .55727 L .51227 .55793 L F
.76509 .53419 m .7672 .53032 L .7689 .53233 L .725 .781 .897 r
F
.76509 .53419 m .76338 .53218 L .7672 .53032 L F
.64013 .59207 m .64205 .58902 L .64388 .59013 L .739 .884 .947 r
F
.64013 .59207 m .6383 .591 L .64205 .58902 L F
.7389 .54203 m .74095 .53801 L .74268 .53997 L .743 .791 .891 r
F
.7389 .54203 m .73716 .54008 L .74095 .53801 L F
.88327 .51504 m .88563 .5115 L .88718 .5136 L .687 .762 .909 r
F
.88327 .51504 m .88172 .51294 L .88563 .5115 L F
.68482 .56746 m .68677 .56314 L .68856 .56481 L .793 .829 .88 r
F
.68482 .56746 m .68304 .56584 L .68677 .56314 L F
.83259 .52108 m .83484 .51745 L .83646 .51953 L .698 .767 .906 r
F
.83259 .52108 m .83097 .519 L .83484 .51745 L F
.47468 .54607 m .47618 .54442 L .47815 .54622 L .438 .684 .968 r
F
.47468 .54607 m .47271 .54425 L .47618 .54442 L F
.32442 .51753 m .32571 .51468 L .32796 .51677 L .61 .738 .936 r
F
.32442 .51753 m .32216 .51545 L .32571 .51468 L F
.8007 .52618 m .80289 .52246 L .80455 .52451 L .708 .772 .902 r
F
.8007 .52618 m .79905 .52413 L .80289 .52246 L F
.26032 .51162 m .26148 .50862 L .26382 .51073 L .626 .741 .93 r
F
.26032 .51162 m .25798 .50951 L .26148 .50862 L F
.23581 .50982 m .23694 .50679 L .2393 .5089 L .63 .742 .929 r
F
.23581 .50982 m .23345 .50771 L .23694 .50679 L F
.60255 .59457 m .60445 .59375 L .60633 .59469 L .285 .711 .969 r
F
.60255 .59457 m .60066 .59358 L .60445 .59375 L F
.87391 .51585 m .87624 .5123 L .87781 .51439 L .688 .763 .908 r
F
.87391 .51585 m .87234 .51376 L .87624 .5123 L F
.77822 .53073 m .78036 .52692 L .78204 .52896 L .718 .777 .899 r
F
.77822 .53073 m .77653 .5287 L .78036 .52692 L F
.50527 .55671 m .50684 .5556 L .50877 .55727 L .315 .635 .964 r
F
.50527 .55671 m .50334 .55501 L .50684 .5556 L F
.28481 .51357 m .28602 .51062 L .28832 .51272 L .621 .74 .932 r
F
.28481 .51357 m .2825 .51147 L .28602 .51062 L F
.44949 .53874 m .45095 .53677 L .45294 .53864 L .5 .706 .962 r
F
.44949 .53874 m .4475 .53687 L .45095 .53677 L F
.66065 .58198 m .66257 .578 L .66438 .57937 L .797 .86 .896 r
F
.66065 .58198 m .65884 .58066 L .66257 .578 L F
.72583 .54654 m .72786 .54243 L .72961 .54435 L .754 .797 .888 r
F
.72583 .54654 m .72409 .54463 L .72786 .54243 L F
.57605 .58669 m .57789 .58657 L .57982 .5877 L .035 .524 .88 r
F
.57605 .58669 m .57412 .58548 L .57789 .58657 L F
.70904 .55391 m .71104 .54968 L .7128 .55152 L .77 .808 .883 r
F
.70904 .55391 m .70728 .55209 L .71104 .54968 L F
.3791 .52447 m .3805 .52183 L .38268 .52389 L .583 .731 .944 r
F
.3791 .52447 m .37691 .52241 L .3805 .52183 L F
.42973 .53392 m .43114 .53175 L .43316 .53366 L .533 .716 .957 r
F
.42973 .53392 m .42771 .53202 L .43114 .53175 L F
.82324 .52216 m .82547 .5185 L .8271 .52057 L .7 .769 .905 r
F
.82324 .52216 m .82161 .52009 L .82547 .5185 L F
.86454 .5167 m .86686 .51313 L .86844 .51523 L .69 .764 .908 r
F
.86454 .5167 m .86296 .51461 L .86686 .51313 L F
.364 .52221 m .36536 .5195 L .36757 .52157 L .592 .733 .942 r
F
.364 .52221 m .36179 .52014 L .36536 .5195 L F
.3942 .52691 m .39562 .52435 L .39779 .5264 L .572 .728 .948 r
F
.3942 .52691 m .39203 .52486 L .39562 .52435 L F
.30929 .51572 m .31055 .51282 L .31282 .51492 L .615 .739 .934 r
F
.30929 .51572 m .30701 .51362 L .31055 .51282 L F
.68856 .56481 m .69051 .56048 L .69229 .56218 L .79 .825 .88 r
F
.68856 .56481 m .68677 .56314 L .69051 .56048 L F
.49985 .55452 m .50141 .55332 L .50334 .55501 L .339 .645 .966 r
F
.49985 .55452 m .49791 .5528 L .50141 .55332 L F
.34888 .5201 m .35022 .51732 L .35244 .5194 L .6 .735 .939 r
F
.34888 .5201 m .34666 .51802 L .35022 .51732 L F
.46925 .54415 m .47074 .54243 L .47271 .54425 L .452 .689 .967 r
F
.46925 .54415 m .46728 .54232 L .47074 .54243 L F
.94348 .50944 m .94596 .50596 L .94744 .50808 L .679 .758 .911 r
F
.94348 .50944 m .942 .50733 L .94596 .50596 L F
.40929 .52954 m .41075 .52709 L .41289 .52912 L .558 .724 .951 r
F
.40929 .52954 m .40714 .52751 L .41075 .52709 L F
.85518 .5176 m .85748 .51401 L .85907 .5161 L .692 .765 .907 r
F
.85518 .5176 m .85358 .51551 L .85748 .51401 L F
.79137 .52752 m .79354 .52376 L .7952 .52581 L .712 .774 .901 r
F
.79137 .52752 m .7897 .52547 L .79354 .52376 L F
.57035 .58439 m .57218 .5843 L .57412 .58548 L .019 .507 .874 r
F
.57035 .58439 m .56841 .58313 L .57218 .5843 L F
.93409 .51007 m .93655 .50659 L .93804 .5087 L .68 .759 .911 r
F
.93409 .51007 m .9326 .50796 L .93655 .50659 L F
.24514 .5101 m .24629 .50708 L .24864 .50919 L .628 .742 .929 r
F
.24514 .5101 m .24279 .50799 L .24629 .50708 L F
.26965 .51196 m .27084 .50898 L .27316 .51109 L .624 .741 .931 r
F
.26965 .51196 m .26732 .50985 L .27084 .50898 L F
.75578 .53599 m .75787 .53207 L .75958 .53407 L .731 .784 .895 r
F
.75578 .53599 m .75406 .53399 L .75787 .53207 L F
.92471 .51073 m .92715 .50723 L .92865 .50934 L .681 .759 .91 r
F
.92471 .51073 m .9232 .50862 L .92715 .50723 L F
.74268 .53997 m .74474 .53597 L .74647 .53794 L .74 .789 .892 r
F
.74268 .53997 m .74095 .53801 L .74474 .53597 L F
.81389 .5233 m .81611 .51961 L .81775 .52169 L .703 .77 .904 r
F
.81389 .5233 m .81225 .52123 L .81611 .51961 L F
.66438 .57937 m .66631 .57528 L .66811 .57671 L .8 .855 .89 r
F
.66438 .57937 m .66257 .578 L .66631 .57528 L F
.33376 .5181 m .33507 .51528 L .33731 .51737 L .606 .737 .937 r
F
.33376 .5181 m .33151 .51602 L .33507 .51528 L F
.64388 .59013 m .6458 .58684 L .64763 .58799 L .76 .882 .933 r
F
.64388 .59013 m .64205 .58902 L .6458 .58684 L F
.29414 .51398 m .29537 .51105 L .29767 .51315 L .619 .74 .933 r
F
.29414 .51398 m .29185 .51188 L .29537 .51105 L F
.91532 .5114 m .91774 .5079 L .91926 .51001 L .682 .76 .91 r
F
.91532 .5114 m .9138 .5093 L .91774 .5079 L F
.7689 .53233 m .77102 .52848 L .77271 .5305 L .723 .78 .898 r
F
.7689 .53233 m .7672 .53032 L .77102 .52848 L F
.84582 .51854 m .8481 .51493 L .8497 .51702 L .694 .766 .907 r
F
.84582 .51854 m .84421 .51645 L .8481 .51493 L F
.44405 .53702 m .4455 .53499 L .4475 .53687 L .509 .709 .961 r
F
.44405 .53702 m .44205 .53513 L .4455 .53499 L F
.49443 .55238 m .49597 .55108 L .49791 .5528 L .361 .654 .968 r
F
.49443 .55238 m .49248 .55064 L .49597 .55108 L F
.63079 .59422 m .63271 .59173 L .63455 .59274 L .676 .882 .975 r
F
.63079 .59422 m .62894 .59324 L .63271 .59173 L F
.56466 .58197 m .56647 .58189 L .56841 .58313 L .015 .498 .873 r
F
.56466 .58197 m .56271 .58066 L .56647 .58189 L F
.90594 .51211 m .90834 .50859 L .90987 .5107 L .683 .76 .91 r
F
.90594 .51211 m .90441 .51 L .90834 .50859 L F
.69229 .56218 m .69425 .55786 L .69603 .5596 L .787 .821 .88 r
F
.69229 .56218 m .69051 .56048 L .69425 .55786 L F
.7128 .55152 m .7148 .54732 L .71656 .54918 L .766 .805 .884 r
F
.7128 .55152 m .71104 .54968 L .7148 .54732 L F
.72961 .54435 m .73164 .54026 L .73338 .54219 L .75 .795 .889 r
F
.72961 .54435 m .72786 .54243 L .73164 .54026 L F
.42428 .53232 m .42568 .53011 L .42771 .53202 L .54 .718 .955 r
F
.42428 .53232 m .42225 .5304 L .42568 .53011 L F
.31862 .51622 m .3199 .51335 L .32216 .51545 L .611 .738 .935 r
F
.31862 .51622 m .31636 .51413 L .3199 .51335 L F
.89656 .51284 m .89894 .50931 L .90048 .51142 L .685 .761 .909 r
F
.89656 .51284 m .89502 .51073 L .89894 .50931 L F
.61199 .59554 m .6139 .59423 L .61577 .59514 L .434 .797 .996 r
F
.61199 .59554 m .61012 .59459 L .6139 .59423 L F
.46382 .54228 m .4653 .54049 L .46728 .54232 L .465 .694 .966 r
F
.46382 .54228 m .46184 .54044 L .4653 .54049 L F
.59688 .5932 m .59877 .59262 L .60066 .59358 L .203 .659 .945 r
F
.59688 .5932 m .59498 .59219 L .59877 .59262 L F
.55896 .57948 m .56075 .57937 L .56271 .58066 L .022 .498 .877 r
F
.55896 .57948 m .557 .57811 L .56075 .57937 L F
.83646 .51953 m .83872 .5159 L .84033 .51798 L .696 .767 .906 r
F
.83646 .51953 m .83484 .51745 L .83872 .5159 L F
.25448 .5104 m .25564 .5074 L .25798 .50951 L .627 .742 .93 r
F
.25448 .5104 m .25214 .50829 L .25564 .5074 L F
.80455 .52451 m .80674 .5208 L .80839 .52287 L .706 .772 .903 r
F
.80455 .52451 m .80289 .52246 L .80674 .5208 L F
.78204 .52896 m .78419 .52516 L .78587 .5272 L .716 .776 .9 r
F
.78204 .52896 m .78036 .52692 L .78419 .52516 L F
.66811 .57671 m .67004 .57252 L .67184 .574 L .802 .85 .886 r
F
.66811 .57671 m .66631 .57528 L .67004 .57252 L F
.88718 .5136 m .88955 .51006 L .8911 .51216 L .686 .762 .909 r
F
.88718 .5136 m .88563 .5115 L .88955 .51006 L F
.37334 .52301 m .37472 .52035 L .37691 .52241 L .586 .732 .944 r
F
.37334 .52301 m .37114 .52095 L .37472 .52035 L F
.27898 .51232 m .28019 .50936 L .2825 .51147 L .622 .74 .932 r
F
.27898 .51232 m .27667 .51022 L .28019 .50936 L F
.38845 .52539 m .38986 .5228 L .39203 .52486 L .576 .729 .947 r
F
.38845 .52539 m .38627 .52334 L .38986 .5228 L F
.54129 .57159 m .54295 .57124 L .54483 .57264 L .098 .532 .91 r
F
.54129 .57159 m .53941 .57014 L .54295 .57124 L F
.489 .55028 m .49053 .54889 L .49248 .55064 L .382 .662 .969 r
F
.489 .55028 m .48705 .54852 L .49053 .54889 L F
.35822 .5208 m .35958 .51807 L .36179 .52014 L .595 .734 .941 r
F
.35822 .5208 m .35601 .51873 L .35958 .51807 L F
.6214 .59542 m .62332 .59353 L .62517 .59447 L .574 .857 .996 r
F
.6214 .59542 m .61954 .59448 L .62332 .59353 L F
.55326 .57693 m .55504 .57676 L .557 .57811 L .038 .503 .884 r
F
.55326 .57693 m .55129 .57551 L .55504 .57676 L F
.40355 .52796 m .40499 .52547 L .40714 .52751 L .562 .725 .95 r
F
.40355 .52796 m .40139 .52592 L .40499 .52547 L F
.87781 .51439 m .88015 .51084 L .88172 .51294 L .688 .762 .909 r
F
.87781 .51439 m .87624 .5123 L .88015 .51084 L F
.30348 .51443 m .30473 .51152 L .30701 .51362 L .616 .739 .934 r
F
.30348 .51443 m .3012 .51233 L .30473 .51152 L F
.69603 .5596 m .698 .55529 L .69978 .55705 L .783 .818 .88 r
F
.69603 .5596 m .69425 .55786 L .698 .55529 L F
.53587 .56914 m .53752 .56869 L .53941 .57014 L .128 .546 .92 r
F
.53587 .56914 m .53398 .56764 L .53752 .56869 L F
.3431 .51873 m .34442 .51593 L .34666 .51802 L .602 .736 .939 r
F
.3431 .51873 m .34086 .51664 L .34442 .51593 L F
.8271 .52057 m .82934 .51692 L .83097 .519 L .699 .768 .905 r
F
.8271 .52057 m .82547 .5185 L .82934 .51692 L F
.54755 .57435 m .54932 .5741 L .55129 .57551 L .061 .513 .895 r
F
.54755 .57435 m .54558 .57287 L .54932 .5741 L F
.43861 .53532 m .44004 .53325 L .44205 .53513 L .517 .711 .96 r
F
.43861 .53532 m .4366 .53343 L .44004 .53325 L F
.64763 .58799 m .64955 .58448 L .65137 .58568 L .776 .878 .921 r
F
.64763 .58799 m .6458 .58684 L .64955 .58448 L F
.86844 .51523 m .87076 .51166 L .87234 .51376 L .689 .763 .908 r
F
.86844 .51523 m .86686 .51313 L .87076 .51166 L F
.74647 .53794 m .74854 .53397 L .75026 .53595 L .737 .787 .893 r
F
.74647 .53794 m .74474 .53597 L .74854 .53397 L F
.71656 .54918 m .71857 .545 L .72032 .54689 L .762 .802 .885 r
F
.71656 .54918 m .7148 .54732 L .71857 .545 L F
.75958 .53407 m .76168 .53017 L .76338 .53218 L .728 .783 .896 r
F
.75958 .53407 m .75787 .53207 L .76168 .53017 L F
.53045 .5667 m .53208 .56615 L .53398 .56764 L .158 .561 .93 r
F
.53045 .5667 m .52855 .56517 L .53208 .56615 L F
.67184 .574 m .67377 .56975 L .67557 .57128 L .802 .844 .883 r
F
.67184 .574 m .67004 .57252 L .67377 .56975 L F
.45838 .54044 m .45985 .53859 L .46184 .54044 L .477 .698 .965 r
F
.45838 .54044 m .45639 .53858 L .45985 .53859 L F
.41864 .53076 m .42011 .52838 L .42225 .5304 L .546 .72 .954 r
F
.41864 .53076 m .4165 .52873 L .42011 .52838 L F
.7952 .52581 m .79738 .52207 L .79905 .52413 L .71 .773 .902 r
F
.7952 .52581 m .79354 .52376 L .79738 .52207 L F
.48358 .54823 m .4851 .54676 L .48705 .54852 L .401 .67 .969 r
F
.48358 .54823 m .48162 .54645 L .4851 .54676 L F
.2393 .5089 m .24043 .50587 L .24279 .50799 L .629 .742 .929 r
F
.2393 .5089 m .23694 .50679 L .24043 .50587 L F
.26382 .51073 m .26499 .50774 L .26732 .50985 L .625 .741 .93 r
F
.26382 .51073 m .26148 .50862 L .26499 .50774 L F
.32796 .51677 m .32926 .51393 L .33151 .51602 L .608 .737 .937 r
F
.32796 .51677 m .32571 .51468 L .32926 .51393 L F
.85907 .5161 m .86137 .51252 L .86296 .51461 L .691 .764 .908 r
F
.85907 .5161 m .85748 .51401 L .86137 .51252 L F
.73338 .54219 m .73543 .53813 L .73716 .54008 L .747 .793 .89 r
F
.73338 .54219 m .73164 .54026 L .73543 .53813 L F
.28832 .51272 m .28955 .50978 L .29185 .51188 L .62 .74 .932 r
F
.28832 .51272 m .28602 .51062 L .28955 .50978 L F
.52503 .56429 m .52665 .56363 L .52855 .56517 L .19 .576 .939 r
F
.52503 .56429 m .52313 .56272 L .52665 .56363 L F
.77271 .5305 m .77484 .52667 L .77653 .5287 L .72 .779 .899 r
F
.77271 .5305 m .77102 .52848 L .77484 .52667 L F
.94744 .50808 m .94992 .5046 L .9514 .50672 L .679 .758 .911 r
F
.94744 .50808 m .94596 .50596 L .94992 .5046 L F
.5912 .59158 m .59308 .59121 L .59498 .59219 L .13 .608 .918 r
F
.5912 .59158 m .58929 .59054 L .59308 .59121 L F
.81775 .52169 m .81997 .51801 L .82161 .52009 L .702 .769 .904 r
F
.81775 .52169 m .81611 .51961 L .81997 .51801 L F
.93804 .5087 m .94051 .50521 L .942 .50733 L .68 .758 .911 r
F
.93804 .5087 m .93655 .50659 L .94051 .50521 L F
.69978 .55705 m .70175 .55275 L .70352 .55455 L .779 .815 .881 r
F
.69978 .55705 m .698 .55529 L .70175 .55275 L F
.92865 .50934 m .9311 .50585 L .9326 .50796 L .681 .759 .911 r
F
.92865 .50934 m .92715 .50723 L .9311 .50585 L F
.51961 .56191 m .52121 .56115 L .52313 .56272 L .221 .591 .947 r
F
.51961 .56191 m .5177 .5603 L .52121 .56115 L F
.67557 .57128 m .67751 .56698 L .6793 .56855 L .8 .84 .881 r
F
.67557 .57128 m .67377 .56975 L .67751 .56698 L F
.31282 .51492 m .31409 .51203 L .31636 .51413 L .613 .738 .935 r
F
.31282 .51492 m .31055 .51282 L .31409 .51203 L F
.8497 .51702 m .85199 .51342 L .85358 .51551 L .693 .765 .907 r
F
.8497 .51702 m .8481 .51493 L .85199 .51342 L F
.91926 .51001 m .92169 .5065 L .9232 .50862 L .682 .76 .91 r
F
.91926 .51001 m .91774 .5079 L .92169 .5065 L F
.63455 .59274 m .63647 .58996 L .6383 .591 L .713 .887 .961 r
F
.63455 .59274 m .63271 .59173 L .63647 .58996 L F
.38268 .52389 m .38408 .52128 L .38627 .52334 L .579 .73 .946 r
F
.38268 .52389 m .3805 .52183 L .38408 .52128 L F
.36757 .52157 m .36894 .51888 L .37114 .52095 L .589 .732 .943 r
F
.36757 .52157 m .36536 .5195 L .36894 .51888 L F
.47815 .54622 m .47965 .54466 L .48162 .54645 L .418 .676 .969 r
F
.47815 .54622 m .47618 .54442 L .47965 .54466 L F
.90987 .5107 m .91228 .50718 L .9138 .5093 L .683 .76 .91 r
F
.90987 .5107 m .90834 .50859 L .91228 .50718 L F
.43316 .53366 m .43458 .53153 L .4366 .53343 L .525 .714 .958 r
F
.43316 .53366 m .43114 .53175 L .43458 .53153 L F
.39779 .5264 m .39922 .52387 L .40139 .52592 L .567 .726 .949 r
F
.39779 .5264 m .39562 .52435 L .39922 .52387 L F
.45294 .53864 m .4544 .53673 L .45639 .53858 L .488 .702 .964 r
F
.45294 .53864 m .45095 .53677 L .4544 .53673 L F
.24864 .50919 m .24979 .50618 L .25214 .50829 L .628 .742 .929 r
F
.24864 .50919 m .24629 .50708 L .24979 .50618 L F
.78587 .5272 m .78802 .52342 L .7897 .52547 L .714 .775 .901 r
F
.78587 .5272 m .78419 .52516 L .78802 .52342 L F
.65137 .58568 m .65329 .58198 L .6551 .58323 L .788 .874 .911 r
F
.65137 .58568 m .64955 .58448 L .65329 .58198 L F
.35244 .5194 m .35378 .51665 L .35601 .51873 L .597 .734 .94 r
F
.35244 .5194 m .35022 .51732 L .35378 .51665 L F
.27316 .51109 m .27435 .50811 L .27667 .51022 L .623 .741 .931 r
F
.27316 .51109 m .27084 .50898 L .27435 .50811 L F
.51419 .55957 m .51578 .5587 L .5177 .5603 L .251 .605 .953 r
F
.51419 .55957 m .51227 .55793 L .51578 .5587 L F
.80839 .52287 m .8106 .51916 L .81225 .52123 L .705 .771 .903 r
F
.80839 .52287 m .80674 .5208 L .8106 .51916 L F
.72032 .54689 m .72234 .54273 L .72409 .54463 L .759 .8 .886 r
F
.72032 .54689 m .71857 .545 L .72234 .54273 L F
.90048 .51142 m .90288 .50789 L .90441 .51 L .684 .761 .91 r
F
.90048 .51142 m .89894 .50931 L .90288 .50789 L F
.60633 .59469 m .60824 .59369 L .61012 .59459 L .346 .752 .982 r
F
.60633 .59469 m .60445 .59375 L .60824 .59369 L F
.84033 .51798 m .8426 .51436 L .84421 .51645 L .695 .766 .906 r
F
.84033 .51798 m .83872 .5159 L .8426 .51436 L F
.29767 .51315 m .29891 .51023 L .3012 .51233 L .617 .739 .933 r
F
.29767 .51315 m .29537 .51105 L .29891 .51023 L F
.33731 .51737 m .33862 .51455 L .34086 .51664 L .604 .736 .938 r
F
.33731 .51737 m .33507 .51528 L .33862 .51455 L F
.41289 .52912 m .41435 .52671 L .4165 .52873 L .551 .722 .953 r
F
.41289 .52912 m .41075 .52709 L .41435 .52671 L F
.8911 .51216 m .89347 .50863 L .89502 .51073 L .685 .761 .909 r
F
.8911 .51216 m .88955 .51006 L .89347 .50863 L F
.6793 .56855 m .68124 .56422 L .68304 .56584 L .798 .835 .879 r
F
.6793 .56855 m .67751 .56698 L .68124 .56422 L F
.75026 .53595 m .75235 .532 L .75406 .53399 L .734 .786 .894 r
F
.75026 .53595 m .74854 .53397 L .75235 .532 L F
.58551 .58974 m .58738 .58953 L .58929 .59054 L .07 .563 .893 r
F
.58551 .58974 m .5836 .58866 L .58738 .58953 L F
.70352 .55455 m .70551 .55027 L .70728 .55209 L .775 .811 .881 r
F
.70352 .55455 m .70175 .55275 L .70551 .55027 L F
.50877 .55727 m .51034 .55629 L .51227 .55793 L .279 .618 .959 r
F
.50877 .55727 m .50684 .5556 L .51034 .55629 L F
.76338 .53218 m .7655 .5283 L .7672 .53032 L .725 .781 .897 r
F
.76338 .53218 m .76168 .53017 L .7655 .5283 L F
.73716 .54008 m .73922 .53604 L .74095 .53801 L .744 .791 .891 r
F
.73716 .54008 m .73543 .53813 L .73922 .53604 L F
.88172 .51294 m .88407 .50939 L .88563 .5115 L .687 .762 .909 r
F
.88172 .51294 m .88015 .51084 L .88407 .50939 L F
.47271 .54425 m .47421 .54262 L .47618 .54442 L .434 .682 .968 r
F
.47271 .54425 m .47074 .54243 L .47421 .54262 L F
.83097 .519 m .83322 .51536 L .83484 .51745 L .698 .767 .906 r
F
.83097 .519 m .82934 .51692 L .83322 .51536 L F
.32216 .51545 m .32345 .51259 L .32571 .51468 L .61 .737 .936 r
F
.32216 .51545 m .3199 .51335 L .32345 .51259 L F
.79905 .52413 m .80123 .52039 L .80289 .52246 L .708 .773 .902 r
F
.79905 .52413 m .79738 .52207 L .80123 .52039 L F
.25798 .50951 m .25915 .50651 L .26148 .50862 L .626 .741 .93 r
F
.25798 .50951 m .25564 .5074 L .25915 .50651 L F
.23345 .50771 m .23457 .50467 L .23694 .50679 L .63 .742 .929 r
F
.23345 .50771 m .23107 .50559 L .23457 .50467 L F
.87234 .51376 m .87467 .51019 L .87624 .5123 L .689 .763 .908 r
F
.87234 .51376 m .87076 .51166 L .87467 .51019 L F
.4475 .53687 m .44895 .5349 L .45095 .53677 L .498 .705 .963 r
F
.4475 .53687 m .4455 .53499 L .44895 .5349 L F
.6551 .58323 m .65703 .57935 L .65884 .58066 L .796 .868 .902 r
F
.6551 .58323 m .65329 .58198 L .65703 .57935 L F
.62517 .59447 m .62709 .59229 L .62894 .59324 L .629 .875 .988 r
F
.62517 .59447 m .62332 .59353 L .62709 .59229 L F
.2825 .51147 m .28371 .50851 L .28602 .51062 L .621 .74 .932 r
F
.2825 .51147 m .28019 .50936 L .28371 .50851 L F
.77653 .5287 m .77867 .52488 L .78036 .52692 L .718 .778 .899 r
F
.77653 .5287 m .77484 .52667 L .77867 .52488 L F
.50334 .55501 m .5049 .55393 L .50684 .5556 L .306 .63 .962 r
F
.50334 .55501 m .50141 .55332 L .5049 .55393 L F
.42771 .53202 m .42912 .52985 L .43114 .53175 L .532 .716 .957 r
F
.42771 .53202 m .42568 .53011 L .42912 .52985 L F
.68304 .56584 m .68498 .56149 L .68677 .56314 L .796 .831 .879 r
F
.68304 .56584 m .68124 .56422 L .68498 .56149 L F
.61577 .59514 m .61768 .59358 L .61954 .59448 L .501 .831 .999 r
F
.61577 .59514 m .6139 .59423 L .61768 .59358 L F
.37691 .52241 m .3783 .51977 L .3805 .52183 L .583 .731 .945 r
F
.37691 .52241 m .37472 .52035 L .3783 .51977 L F
.57982 .5877 m .58167 .58761 L .5836 .58866 L .025 .526 .873 r
F
.57982 .5877 m .57789 .58657 L .58167 .58761 L F
.82161 .52009 m .82384 .51642 L .82547 .5185 L .7 .769 .905 r
F
.82161 .52009 m .81997 .51801 L .82384 .51642 L F
.86296 .51461 m .86528 .51103 L .86686 .51313 L .69 .764 .908 r
F
.86296 .51461 m .86137 .51252 L .86528 .51103 L F
.72409 .54463 m .72612 .5405 L .72786 .54243 L .755 .798 .887 r
F
.72409 .54463 m .72234 .54273 L .72612 .5405 L F
.36179 .52014 m .36315 .51742 L .36536 .5195 L .592 .733 .942 r
F
.36179 .52014 m .35958 .51807 L .36315 .51742 L F
.30701 .51362 m .30827 .51072 L .31055 .51282 L .614 .739 .934 r
F
.30701 .51362 m .30473 .51152 L .30827 .51072 L F
.39203 .52486 m .39345 .5223 L .39562 .52435 L .571 .727 .948 r
F
.39203 .52486 m .38986 .5228 L .39345 .5223 L F
.70728 .55209 m .70927 .54783 L .71104 .54968 L .771 .808 .882 r
F
.70728 .55209 m .70551 .55027 L .70927 .54783 L F
.6383 .591 m .64022 .58795 L .64205 .58902 L .742 .888 .946 r
F
.6383 .591 m .63647 .58996 L .64022 .58795 L F
.46728 .54232 m .46876 .54062 L .47074 .54243 L .449 .688 .968 r
F
.46728 .54232 m .4653 .54049 L .46876 .54062 L F
.9514 .50672 m .95389 .50324 L .95537 .50536 L .678 .758 .911 r
F
.9514 .50672 m .94992 .5046 L .95389 .50324 L F
.49791 .5528 m .49947 .55162 L .50141 .55332 L .331 .641 .965 r
F
.49791 .5528 m .49597 .55108 L .49947 .55162 L F
.34666 .51802 m .34799 .51524 L .35022 .51732 L .6 .735 .939 r
F
.34666 .51802 m .34442 .51593 L .34799 .51524 L F
.942 .50733 m .94447 .50384 L .94596 .50596 L .679 .758 .911 r
F
.942 .50733 m .94051 .50521 L .94447 .50384 L F
.40714 .52751 m .40859 .52505 L .41075 .52709 L .557 .723 .951 r
F
.40714 .52751 m .40499 .52547 L .40859 .52505 L F
.85358 .51551 m .85588 .51191 L .85748 .51401 L .692 .765 .907 r
F
.85358 .51551 m .85199 .51342 L .85588 .51191 L F
.9326 .50796 m .93505 .50447 L .93655 .50659 L .68 .759 .911 r
F
.9326 .50796 m .9311 .50585 L .93505 .50447 L F
.7897 .52547 m .79187 .52171 L .79354 .52376 L .712 .774 .901 r
F
.7897 .52547 m .78802 .52342 L .79187 .52171 L F
.24279 .50799 m .24393 .50496 L .24629 .50708 L .628 .742 .929 r
F
.24279 .50799 m .24043 .50587 L .24393 .50496 L F
.26732 .50985 m .26851 .50686 L .27084 .50898 L .624 .741 .931 r
F
.26732 .50985 m .26499 .50774 L .26851 .50686 L F
.68677 .56314 m .68873 .55879 L .69051 .56048 L .792 .826 .878 r
F
.68677 .56314 m .68498 .56149 L .68873 .55879 L F
.65884 .58066 m .66076 .57664 L .66257 .578 L .801 .863 .895 r
F
.65884 .58066 m .65703 .57935 L .66076 .57664 L F
.9232 .50862 m .92564 .50511 L .92715 .50723 L .681 .759 .91 r
F
.9232 .50862 m .92169 .5065 L .92564 .50511 L F
.75406 .53399 m .75616 .53006 L .75787 .53207 L .731 .784 .895 r
F
.75406 .53399 m .75235 .532 L .75616 .53006 L F
.81225 .52123 m .81446 .51754 L .81611 .51961 L .703 .77 .904 r
F
.81225 .52123 m .8106 .51916 L .81446 .51754 L F
.33151 .51602 m .33282 .51319 L .33507 .51528 L .606 .737 .937 r
F
.33151 .51602 m .32926 .51393 L .33282 .51319 L F
.60066 .59358 m .60256 .59285 L .60445 .59375 L .254 .698 .959 r
F
.60066 .59358 m .59877 .59262 L .60256 .59285 L F
.57412 .58548 m .57596 .58547 L .57789 .58657 L 0 .499 .86 r
F
.57412 .58548 m .57218 .5843 L .57596 .58547 L F
.29185 .51188 m .29308 .50895 L .29537 .51105 L .618 .74 .933 r
F
.29185 .51188 m .28955 .50978 L .29308 .50895 L F
.44205 .53513 m .44349 .53311 L .4455 .53499 L .507 .708 .961 r
F
.44205 .53513 m .44004 .53325 L .44349 .53311 L F
.74095 .53801 m .74302 .53399 L .74474 .53597 L .741 .789 .892 r
F
.74095 .53801 m .73922 .53604 L .74302 .53399 L F
.9138 .5093 m .91622 .50578 L .91774 .5079 L .682 .76 .91 r
F
.9138 .5093 m .91228 .50718 L .91622 .50578 L F
.84421 .51645 m .84649 .51284 L .8481 .51493 L .694 .766 .907 r
F
.84421 .51645 m .8426 .51436 L .84649 .51284 L F
.49248 .55064 m .49402 .54936 L .49597 .55108 L .354 .651 .967 r
F
.49248 .55064 m .49053 .54889 L .49402 .54936 L F
.7672 .53032 m .76932 .52645 L .77102 .52848 L .723 .78 .898 r
F
.7672 .53032 m .7655 .5283 L .76932 .52645 L F
.90441 .51 m .90681 .50648 L .90834 .50859 L .683 .76 .91 r
F
.90441 .51 m .90288 .50789 L .90681 .50648 L F
.42225 .5304 m .42365 .52819 L .42568 .53011 L .538 .718 .956 r
F
.42225 .5304 m .42022 .52849 L .42365 .52819 L F
.46184 .54044 m .46331 .53866 L .4653 .54049 L .462 .693 .967 r
F
.46184 .54044 m .45985 .53859 L .46331 .53866 L F
.89502 .51073 m .8974 .5072 L .89894 .50931 L .685 .761 .909 r
F
.89502 .51073 m .89347 .50863 L .8974 .5072 L F
.31636 .51413 m .31764 .51125 L .3199 .51335 L .611 .738 .935 r
F
.31636 .51413 m .31409 .51203 L .31764 .51125 L F
.71104 .54968 m .71304 .54545 L .7148 .54732 L .767 .806 .884 r
F
.71104 .54968 m .70927 .54783 L .71304 .54545 L F
.56841 .58313 m .57024 .58315 L .57218 .5843 L 0 .482 .853 r
F
.56841 .58313 m .56647 .58189 L .57024 .58315 L F
.72786 .54243 m .7299 .53832 L .73164 .54026 L .751 .795 .888 r
F
.72786 .54243 m .72612 .5405 L .7299 .53832 L F
.69051 .56048 m .69247 .55613 L .69425 .55786 L .789 .823 .879 r
F
.69051 .56048 m .68873 .55879 L .69247 .55613 L F
.66257 .578 m .6645 .57386 L .66631 .57528 L .804 .857 .889 r
F
.66257 .578 m .66076 .57664 L .6645 .57386 L F
.25214 .50829 m .25329 .50528 L .25564 .5074 L .627 .742 .93 r
F
.25214 .50829 m .24979 .50618 L .25329 .50528 L F
.83484 .51745 m .8371 .51381 L .83872 .5159 L .697 .767 .906 r
F
.83484 .51745 m .83322 .51536 L .8371 .51381 L F
.80289 .52246 m .80509 .51873 L .80674 .5208 L .707 .772 .903 r
F
.80289 .52246 m .80123 .52039 L .80509 .51873 L F
.88563 .5115 m .88799 .50795 L .88955 .51006 L .686 .762 .909 r
F
.88563 .5115 m .88407 .50939 L .88799 .50795 L F
.78036 .52692 m .78251 .52311 L .78419 .52516 L .716 .777 .9 r
F
.78036 .52692 m .77867 .52488 L .78251 .52311 L F
.27667 .51022 m .27787 .50725 L .28019 .50936 L .622 .74 .932 r
F
.27667 .51022 m .27435 .50811 L .27787 .50725 L F
.37114 .52095 m .37252 .51828 L .37472 .52035 L .586 .731 .944 r
F
.37114 .52095 m .36894 .51888 L .37252 .51828 L F
.48705 .54852 m .48858 .54715 L .49053 .54889 L .376 .66 .968 r
F
.48705 .54852 m .4851 .54676 L .48858 .54715 L F
.38627 .52334 m .38767 .52075 L .38986 .5228 L .575 .728 .947 r
F
.38627 .52334 m .38408 .52128 L .38767 .52075 L F
.54483 .57264 m .5465 .57245 L .54838 .57378 L .045 .503 .888 r
F
.54483 .57264 m .54295 .57124 L .5465 .57245 L F
.35601 .51873 m .35736 .51598 L .35958 .51807 L .595 .734 .941 r
F
.35601 .51873 m .35378 .51665 L .35736 .51598 L F
.56271 .58066 m .56452 .58068 L .56647 .58189 L 0 .475 .854 r
F
.56271 .58066 m .56075 .57937 L .56452 .58068 L F
.64205 .58902 m .64398 .58572 L .6458 .58684 L .764 .887 .933 r
F
.64205 .58902 m .64022 .58795 L .64398 .58572 L F
.87624 .5123 m .87859 .50873 L .88015 .51084 L .688 .762 .909 r
F
.87624 .5123 m .87467 .51019 L .87859 .50873 L F
.3012 .51233 m .30244 .50942 L .30473 .51152 L .616 .739 .934 r
F
.3012 .51233 m .29891 .51023 L .30244 .50942 L F
.40139 .52592 m .40282 .52343 L .40499 .52547 L .562 .725 .95 r
F
.40139 .52592 m .39922 .52387 L .40282 .52343 L F
.53941 .57014 m .54106 .56985 L .54295 .57124 L .074 .517 .9 r
F
.53941 .57014 m .53752 .56869 L .54106 .56985 L F
.4366 .53343 m .43803 .53135 L .44004 .53325 L .516 .711 .96 r
F
.4366 .53343 m .43458 .53153 L .43803 .53135 L F
.34086 .51664 m .34219 .51384 L .34442 .51593 L .602 .736 .939 r
F
.34086 .51664 m .33862 .51455 L .34219 .51384 L F
.82547 .5185 m .82771 .51484 L .82934 .51692 L .699 .768 .905 r
F
.82547 .5185 m .82384 .51642 L .82771 .51484 L F
.62894 .59324 m .63086 .59076 L .63271 .59173 L .676 .887 .975 r
F
.62894 .59324 m .62709 .59229 L .63086 .59076 L F
.557 .57811 m .55879 .57809 L .56075 .57937 L 0 .475 .859 r
F
.557 .57811 m .55504 .57676 L .55879 .57809 L F
.45639 .53858 m .45786 .53674 L .45985 .53859 L .474 .697 .965 r
F
.45639 .53858 m .4544 .53673 L .45786 .53674 L F
.66631 .57528 m .66823 .57105 L .67004 .57252 L .805 .852 .885 r
F
.66631 .57528 m .6645 .57386 L .66823 .57105 L F
.53398 .56764 m .53562 .56725 L .53752 .56869 L .106 .533 .912 r
F
.53398 .56764 m .53208 .56615 L .53562 .56725 L F
.86686 .51313 m .86919 .50955 L .87076 .51166 L .689 .763 .908 r
F
.86686 .51313 m .86528 .51103 L .86919 .50955 L F
.69425 .55786 m .69622 .55352 L .698 .55529 L .785 .819 .879 r
F
.69425 .55786 m .69247 .55613 L .69622 .55352 L F
.74474 .53597 m .74682 .53198 L .74854 .53397 L .737 .788 .893 r
F
.74474 .53597 m .74302 .53399 L .74682 .53198 L F
.75787 .53207 m .75997 .52815 L .76168 .53017 L .728 .783 .896 r
F
.75787 .53207 m .75616 .53006 L .75997 .52815 L F
.48162 .54645 m .48314 .54499 L .4851 .54676 L .396 .667 .969 r
F
.48162 .54645 m .47965 .54466 L .48314 .54499 L F
.59498 .59219 m .59688 .59171 L .59877 .59262 L .167 .641 .93 r
F
.59498 .59219 m .59308 .59121 L .59688 .59171 L F
.79354 .52376 m .79572 .52001 L .79738 .52207 L .71 .774 .902 r
F
.79354 .52376 m .79187 .52171 L .79572 .52001 L F
.23694 .50679 m .23806 .50375 L .24043 .50587 L .629 .742 .929 r
F
.23694 .50679 m .23457 .50467 L .23806 .50375 L F
.4165 .52873 m .41797 .52636 L .42011 .52838 L .545 .72 .954 r
F
.4165 .52873 m .41435 .52671 L .41797 .52636 L F
.26148 .50862 m .26266 .50562 L .26499 .50774 L .625 .741 .93 r
F
.26148 .50862 m .25915 .50651 L .26266 .50562 L F
.55129 .57551 m .55307 .57543 L .55504 .57676 L .006 .482 .869 r
F
.55129 .57551 m .54932 .5741 L .55307 .57543 L F
.61012 .59459 m .61203 .59336 L .6139 .59423 L .415 .793 .992 r
F
.61012 .59459 m .60824 .59369 L .61203 .59336 L F
.7148 .54732 m .71681 .54311 L .71857 .545 L .764 .803 .885 r
F
.7148 .54732 m .71304 .54545 L .71681 .54311 L F
.32571 .51468 m .327 .51183 L .32926 .51393 L .608 .737 .937 r
F
.32571 .51468 m .32345 .51259 L .327 .51183 L F
.52855 .56517 m .53018 .56467 L .53208 .56615 L .139 .55 .924 r
F
.52855 .56517 m .52665 .56363 L .53018 .56467 L F
.95537 .50536 m .95787 .50188 L .95934 .50401 L .678 .758 .911 r
F
.95537 .50536 m .95389 .50324 L .95787 .50188 L F
.85748 .51401 m .85978 .51041 L .86137 .51252 L .691 .764 .908 r
F
.85748 .51401 m .85588 .51191 L .85978 .51041 L F
.28602 .51062 m .28724 .50767 L .28955 .50978 L .62 .74 .932 r
F
.28602 .51062 m .28371 .50851 L .28724 .50767 L F
.94596 .50596 m .94844 .50248 L .94992 .5046 L .679 .758 .911 r
F
.94596 .50596 m .94447 .50384 L .94844 .50248 L F
.77102 .52848 m .77315 .52463 L .77484 .52667 L .721 .779 .898 r
F
.77102 .52848 m .76932 .52645 L .77315 .52463 L F
.81611 .51961 m .81833 .51593 L .81997 .51801 L .702 .769 .904 r
F
.81611 .51961 m .81446 .51754 L .81833 .51593 L F
.73164 .54026 m .73369 .53618 L .73543 .53813 L .748 .793 .89 r
F
.73164 .54026 m .7299 .53832 L .73369 .53618 L F
.93655 .50659 m .93902 .50309 L .94051 .50521 L .68 .759 .911 r
F
.93655 .50659 m .93505 .50447 L .93902 .50309 L F
.52313 .56272 m .52474 .56211 L .52665 .56363 L .173 .567 .934 r
F
.52313 .56272 m .52121 .56115 L .52474 .56211 L F
.67004 .57252 m .67197 .56823 L .67377 .56975 L .805 .846 .881 r
F
.67004 .57252 m .66823 .57105 L .67197 .56823 L F
.61954 .59448 m .62146 .59264 L .62332 .59353 L .567 .859 .997 r
F
.61954 .59448 m .61768 .59358 L .62146 .59264 L F
.92715 .50723 m .92959 .50373 L .9311 .50585 L .681 .759 .911 r
F
.92715 .50723 m .92564 .50511 L .92959 .50373 L F
.31055 .51282 m .31181 .50993 L .31409 .51203 L .613 .738 .935 r
F
.31055 .51282 m .30827 .51072 L .31181 .50993 L F
.8481 .51493 m .85039 .51132 L .85199 .51342 L .693 .765 .907 r
F
.8481 .51493 m .84649 .51284 L .85039 .51132 L F
.91774 .5079 m .92017 .50438 L .92169 .5065 L .682 .76 .91 r
F
.91774 .5079 m .91622 .50578 L .92017 .50438 L F
.6458 .58684 m .64772 .58331 L .64955 .58448 L .78 .883 .92 r
F
.6458 .58684 m .64398 .58572 L .64772 .58331 L F
.43114 .53175 m .43256 .52963 L .43458 .53153 L .523 .713 .958 r
F
.43114 .53175 m .42912 .52985 L .43256 .52963 L F
.5177 .5603 m .5193 .55958 L .52121 .56115 L .206 .583 .943 r
F
.5177 .5603 m .51578 .5587 L .5193 .55958 L F
.47618 .54442 m .47769 .54288 L .47965 .54466 L .414 .675 .969 r
F
.47618 .54442 m .47421 .54262 L .47769 .54288 L F
.3805 .52183 m .38189 .51921 L .38408 .52128 L .579 .729 .946 r
F
.3805 .52183 m .3783 .51977 L .38189 .51921 L F
.698 .55529 m .69998 .55096 L .70175 .55275 L .781 .815 .88 r
F
.698 .55529 m .69622 .55352 L .69998 .55096 L F
.36536 .5195 m .36673 .5168 L .36894 .51888 L .589 .732 .943 r
F
.36536 .5195 m .36315 .51742 L .36673 .5168 L F
.45095 .53677 m .4524 .53486 L .4544 .53673 L .486 .701 .964 r
F
.45095 .53677 m .44895 .5349 L .4524 .53486 L F
.90834 .50859 m .91075 .50507 L .91228 .50718 L .683 .76 .91 r
F
.90834 .50859 m .90681 .50648 L .91075 .50507 L F
.24629 .50708 m .24743 .50406 L .24979 .50618 L .628 .742 .929 r
F
.24629 .50708 m .24393 .50496 L .24743 .50406 L F
.39562 .52435 m .39705 .52182 L .39922 .52387 L .566 .726 .949 r
F
.39562 .52435 m .39345 .5223 L .39705 .52182 L F
.35022 .51732 m .35156 .51456 L .35378 .51665 L .597 .734 .94 r
F
.35022 .51732 m .34799 .51524 L .35156 .51456 L F
.78419 .52516 m .78635 .52137 L .78802 .52342 L .714 .775 .901 r
F
.78419 .52516 m .78251 .52311 L .78635 .52137 L F
.27084 .50898 m .27203 .506 L .27435 .50811 L .623 .741 .931 r
F
.27084 .50898 m .26851 .50686 L .27203 .506 L F
.80674 .5208 m .80895 .51709 L .8106 .51916 L .705 .771 .903 r
F
.80674 .5208 m .80509 .51873 L .80895 .51709 L F
.89894 .50931 m .90134 .50577 L .90288 .50789 L .684 .761 .91 r
F
.89894 .50931 m .8974 .5072 L .90134 .50577 L F
.51227 .55793 m .51386 .5571 L .51578 .5587 L .237 .598 .951 r
F
.51227 .55793 m .51034 .55629 L .51386 .5571 L F
.83872 .5159 m .84099 .51227 L .8426 .51436 L .695 .766 .906 r
F
.83872 .5159 m .8371 .51381 L .84099 .51227 L F
.67377 .56975 m .67571 .56541 L .67751 .56698 L .804 .841 .879 r
F
.67377 .56975 m .67197 .56823 L .67571 .56541 L F
.71857 .545 m .72058 .54082 L .72234 .54273 L .76 .8 .886 r
F
.71857 .545 m .71681 .54311 L .72058 .54082 L F
.29537 .51105 m .29661 .50812 L .29891 .51023 L .617 .739 .933 r
F
.29537 .51105 m .29308 .50895 L .29661 .50812 L F
.33507 .51528 m .33638 .51246 L .33862 .51455 L .604 .736 .938 r
F
.33507 .51528 m .33282 .51319 L .33638 .51246 L F
.58929 .59054 m .59118 .59028 L .59308 .59121 L .09 .585 .899 r
F
.58929 .59054 m .58738 .58953 L .59118 .59028 L F
.88955 .51006 m .89192 .50651 L .89347 .50863 L .685 .761 .909 r
F
.88955 .51006 m .88799 .50795 L .89192 .50651 L F
.41075 .52709 m .4122 .52467 L .41435 .52671 L .55 .721 .953 r
F
.41075 .52709 m .40859 .52505 L .4122 .52467 L F
.74854 .53397 m .75063 .53 L .75235 .532 L .735 .786 .894 r
F
.74854 .53397 m .74682 .53198 L .75063 .53 L F
.47074 .54243 m .47224 .54081 L .47421 .54262 L .43 .681 .968 r
F
.47074 .54243 m .46876 .54062 L .47224 .54081 L F
.50684 .5556 m .50841 .55466 L .51034 .55629 L .268 .612 .956 r
F
.50684 .5556 m .5049 .55393 L .50841 .55466 L F
.76168 .53017 m .76379 .52627 L .7655 .5283 L .726 .782 .897 r
F
.76168 .53017 m .75997 .52815 L .76379 .52627 L F
.88015 .51084 m .88251 .50728 L .88407 .50939 L .687 .762 .909 r
F
.88015 .51084 m .87859 .50873 L .88251 .50728 L F
.82934 .51692 m .8316 .51327 L .83322 .51536 L .698 .767 .906 r
F
.82934 .51692 m .82771 .51484 L .8316 .51327 L F
.70175 .55275 m .70374 .54845 L .70551 .55027 L .777 .812 .881 r
F
.70175 .55275 m .69998 .55096 L .70374 .54845 L F
.73543 .53813 m .73748 .53408 L .73922 .53604 L .745 .792 .891 r
F
.73543 .53813 m .73369 .53618 L .73748 .53408 L F
.63271 .59173 m .63463 .58896 L .63647 .58996 L .715 .893 .961 r
F
.63271 .59173 m .63086 .59076 L .63463 .58896 L F
.3199 .51335 m .32119 .51049 L .32345 .51259 L .609 .737 .936 r
F
.3199 .51335 m .31764 .51125 L .32119 .51049 L F
.4455 .53499 m .44694 .53303 L .44895 .5349 L .496 .704 .963 r
F
.4455 .53499 m .44349 .53311 L .44694 .53303 L F
.64955 .58448 m .65147 .58075 L .65329 .58198 L .792 .877 .909 r
F
.64955 .58448 m .64772 .58331 L .65147 .58075 L F
.67751 .56698 m .67945 .56261 L .68124 .56422 L .801 .836 .878 r
F
.67751 .56698 m .67571 .56541 L .67945 .56261 L F
.25564 .5074 m .2568 .50439 L .25915 .50651 L .626 .741 .93 r
F
.25564 .5074 m .25329 .50528 L .2568 .50439 L F
.23107 .50559 m .23219 .50255 L .23457 .50467 L .63 .742 .929 r
F
.23107 .50559 m .2287 .50347 L .23219 .50255 L F
.79738 .52207 m .79957 .51832 L .80123 .52039 L .708 .773 .902 r
F
.79738 .52207 m .79572 .52001 L .79957 .51832 L F
.42568 .53011 m .42709 .52794 L .42912 .52985 L .531 .715 .957 r
F
.42568 .53011 m .42365 .52819 L .42709 .52794 L F
.87076 .51166 m .8731 .50808 L .87467 .51019 L .689 .763 .908 r
F
.87076 .51166 m .86919 .50955 L .8731 .50808 L F
.28019 .50936 m .2814 .5064 L .28371 .50851 L .621 .74 .932 r
F
.28019 .50936 m .27787 .50725 L .2814 .5064 L F
.50141 .55332 m .50297 .55227 L .5049 .55393 L .296 .625 .961 r
F
.50141 .55332 m .49947 .55162 L .50297 .55227 L F
.77484 .52667 m .77698 .52284 L .77867 .52488 L .719 .778 .899 r
F
.77484 .52667 m .77315 .52463 L .77698 .52284 L F
.60445 .59375 m .60636 .59284 L .60824 .59369 L .319 .742 .974 r
F
.60445 .59375 m .60256 .59285 L .60636 .59284 L F
.37472 .52035 m .37611 .5177 L .3783 .51977 L .582 .73 .945 r
F
.37472 .52035 m .37252 .51828 L .37611 .5177 L F
.86137 .51252 m .86369 .50893 L .86528 .51103 L .69 .764 .908 r
F
.86137 .51252 m .85978 .51041 L .86369 .50893 L F
.81997 .51801 m .8222 .51433 L .82384 .51642 L .701 .769 .905 r
F
.81997 .51801 m .81833 .51593 L .8222 .51433 L F
.30473 .51152 m .30599 .50861 L .30827 .51072 L .614 .739 .934 r
F
.30473 .51152 m .30244 .50942 L .30599 .50861 L F
.35958 .51807 m .36093 .51534 L .36315 .51742 L .592 .733 .942 r
F
.35958 .51807 m .35736 .51598 L .36093 .51534 L F
.5836 .58866 m .58547 .58856 L .58738 .58953 L .029 .537 .871 r
F
.5836 .58866 m .58167 .58761 L .58547 .58856 L F
.38986 .5228 m .39127 .52024 L .39345 .5223 L .571 .727 .948 r
F
.38986 .5228 m .38767 .52075 L .39127 .52024 L F
.4653 .54049 m .46678 .53879 L .46876 .54062 L .445 .686 .968 r
F
.4653 .54049 m .46331 .53866 L .46678 .53879 L F
.72234 .54273 m .72437 .53858 L .72612 .5405 L .756 .798 .887 r
F
.72234 .54273 m .72058 .54082 L .72437 .53858 L F
.94992 .5046 m .95242 .50111 L .95389 .50324 L .678 .758 .911 r
F
.94992 .5046 m .94844 .50248 L .95242 .50111 L F
.68124 .56422 m .68319 .55983 L .68498 .56149 L .798 .832 .877 r
F
.68124 .56422 m .67945 .56261 L .68319 .55983 L F
.49597 .55108 m .49752 .54993 L .49947 .55162 L .323 .637 .964 r
F
.49597 .55108 m .49402 .54936 L .49752 .54993 L F
.94051 .50521 m .94299 .50172 L .94447 .50384 L .679 .758 .911 r
F
.94051 .50521 m .93902 .50309 L .94299 .50172 L F
.34442 .51593 m .34575 .51315 L .34799 .51524 L .599 .735 .939 r
F
.34442 .51593 m .34219 .51384 L .34575 .51315 L F
.70551 .55027 m .7075 .54599 L .70927 .54783 L .773 .809 .882 r
F
.70551 .55027 m .70374 .54845 L .7075 .54599 L F
.85199 .51342 m .85429 .50981 L .85588 .51191 L .692 .765 .907 r
F
.85199 .51342 m .85039 .51132 L .85429 .50981 L F
.9311 .50585 m .93356 .50234 L .93505 .50447 L .68 .759 .911 r
F
.9311 .50585 m .92959 .50373 L .93356 .50234 L F
.40499 .52547 m .40643 .52301 L .40859 .52505 L .556 .723 .952 r
F
.40499 .52547 m .40282 .52343 L .40643 .52301 L F
.24043 .50587 m .24156 .50284 L .24393 .50496 L .628 .742 .929 r
F
.24043 .50587 m .23806 .50375 L .24156 .50284 L F
.65329 .58198 m .65521 .57807 L .65703 .57935 L .8 .872 .9 r
F
.65329 .58198 m .65147 .58075 L .65521 .57807 L F
.78802 .52342 m .79019 .51964 L .79187 .52171 L .712 .775 .901 r
F
.78802 .52342 m .78635 .52137 L .79019 .51964 L F
.26499 .50774 m .26617 .50475 L .26851 .50686 L .624 .741 .931 r
F
.26499 .50774 m .26266 .50562 L .26617 .50475 L F
.92169 .5065 m .92413 .50299 L .92564 .50511 L .681 .759 .91 r
F
.92169 .5065 m .92017 .50438 L .92413 .50299 L F
.44004 .53325 m .44148 .53123 L .44349 .53311 L .505 .707 .961 r
F
.44004 .53325 m .43803 .53135 L .44148 .53123 L F
.32926 .51393 m .33056 .51109 L .33282 .51319 L .606 .737 .937 r
F
.32926 .51393 m .327 .51183 L .33056 .51109 L F
.8106 .51916 m .81281 .51546 L .81446 .51754 L .704 .77 .904 r
F
.8106 .51916 m .80895 .51709 L .81281 .51546 L F
.75235 .532 m .75444 .52805 L .75616 .53006 L .732 .785 .895 r
F
.75235 .532 m .75063 .53 L .75444 .52805 L F
.28955 .50978 m .29077 .50683 L .29308 .50895 L .618 .74 .933 r
F
.28955 .50978 m .28724 .50767 L .29077 .50683 L F
.91228 .50718 m .9147 .50366 L .91622 .50578 L .682 .76 .91 r
F
.91228 .50718 m .91075 .50507 L .9147 .50366 L F
.62332 .59353 m .62524 .59139 L .62709 .59229 L .626 .88 .988 r
F
.62332 .59353 m .62146 .59264 L .62524 .59139 L F
.42022 .52849 m .42162 .52627 L .42365 .52819 L .537 .717 .956 r
F
.42022 .52849 m .41818 .52656 L .42162 .52627 L F
.73922 .53604 m .74128 .53201 L .74302 .53399 L .741 .79 .892 r
F
.73922 .53604 m .73748 .53408 L .74128 .53201 L F
.49053 .54889 m .49207 .54764 L .49402 .54936 L .347 .647 .967 r
F
.49053 .54889 m .48858 .54715 L .49207 .54764 L F
.8426 .51436 m .84488 .51074 L .84649 .51284 L .694 .766 .907 r
F
.8426 .51436 m .84099 .51227 L .84488 .51074 L F
.57789 .58657 m .57975 .5866 L .58167 .58761 L 0 .498 .85 r
F
.57789 .58657 m .57596 .58547 L .57975 .5866 L F
.68498 .56149 m .68694 .55709 L .68873 .55879 L .795 .828 .877 r
F
.68498 .56149 m .68319 .55983 L .68694 .55709 L F
.90288 .50789 m .90528 .50436 L .90681 .50648 L .684 .76 .91 r
F
.90288 .50789 m .90134 .50577 L .90528 .50436 L F
.7655 .5283 m .76762 .52442 L .76932 .52645 L .724 .78 .897 r
F
.7655 .5283 m .76379 .52627 L .76762 .52442 L F
.45985 .53859 m .46132 .53682 L .46331 .53866 L .459 .691 .967 r
F
.45985 .53859 m .45786 .53674 L .46132 .53682 L F
.6139 .59423 m .61582 .59273 L .61768 .59358 L .488 .831 .998 r
F
.6139 .59423 m .61203 .59336 L .61582 .59273 L F
.89347 .50863 m .89586 .50508 L .8974 .5072 L .685 .761 .909 r
F
.89347 .50863 m .89192 .50651 L .89586 .50508 L F
.31409 .51203 m .31536 .50915 L .31764 .51125 L .611 .738 .936 r
F
.31409 .51203 m .31181 .50993 L .31536 .50915 L F
.63647 .58996 m .63839 .58691 L .64022 .58795 L .745 .894 .946 r
F
.63647 .58996 m .63463 .58896 L .63839 .58691 L F
.65703 .57935 m .65895 .5753 L .66076 .57664 L .805 .866 .893 r
F
.65703 .57935 m .65521 .57807 L .65895 .5753 L F
.24979 .50618 m .25094 .50316 L .25329 .50528 L .627 .742 .93 r
F
.24979 .50618 m .24743 .50406 L .25094 .50316 L F
.83322 .51536 m .83548 .51171 L .8371 .51381 L .697 .767 .906 r
F
.83322 .51536 m .8316 .51327 L .83548 .51171 L F
.72612 .5405 m .72815 .53638 L .7299 .53832 L .752 .796 .888 r
F
.72612 .5405 m .72437 .53858 L .72815 .53638 L F
.88407 .50939 m .88644 .50583 L .88799 .50795 L .686 .762 .909 r
F
.88407 .50939 m .88251 .50728 L .88644 .50583 L F
.70927 .54783 m .71127 .54358 L .71304 .54545 L .769 .806 .883 r
F
.70927 .54783 m .7075 .54599 L .71127 .54358 L F
.80123 .52039 m .80343 .51666 L .80509 .51873 L .707 .772 .903 r
F
.80123 .52039 m .79957 .51832 L .80343 .51666 L F
.27435 .50811 m .27555 .50513 L .27787 .50725 L .622 .74 .932 r
F
.27435 .50811 m .27203 .506 L .27555 .50513 L F
.77867 .52488 m .78082 .52106 L .78251 .52311 L .716 .777 .9 r
F
.77867 .52488 m .77698 .52284 L .78082 .52106 L F
.4851 .54676 m .48662 .5454 L .48858 .54715 L .369 .657 .968 r
F
.4851 .54676 m .48314 .54499 L .48662 .5454 L F
.36894 .51888 m .37031 .5162 L .37252 .51828 L .585 .731 .944 r
F
.36894 .51888 m .36673 .5168 L .37031 .5162 L F
.38408 .52128 m .38549 .51868 L .38767 .52075 L .575 .728 .947 r
F
.38408 .52128 m .38189 .51921 L .38549 .51868 L F
.57218 .5843 m .57402 .5844 L .57596 .58547 L 0 .471 .836 r
F
.57218 .5843 m .57024 .58315 L .57402 .5844 L F
.35378 .51665 m .35513 .5139 L .35736 .51598 L .594 .734 .941 r
F
.35378 .51665 m .35156 .51456 L .35513 .5139 L F
.68873 .55879 m .69069 .5544 L .69247 .55613 L .791 .824 .877 r
F
.68873 .55879 m .68694 .55709 L .69069 .5544 L F
.43458 .53153 m .43601 .52946 L .43803 .53135 L .514 .71 .96 r
F
.43458 .53153 m .43256 .52963 L .43601 .52946 L F
.54838 .57378 m .55006 .57375 L .55194 .57502 L 0 .471 .861 r
F
.54838 .57378 m .5465 .57245 L .55006 .57375 L F
.87467 .51019 m .87702 .50662 L .87859 .50873 L .688 .763 .908 r
F
.87467 .51019 m .8731 .50808 L .87702 .50662 L F
.29891 .51023 m .30015 .50731 L .30244 .50942 L .616 .739 .934 r
F
.29891 .51023 m .29661 .50812 L .30015 .50731 L F
.59877 .59262 m .60067 .592 L .60256 .59285 L .221 .682 .946 r
F
.59877 .59262 m .59688 .59171 L .60067 .592 L F
.39922 .52387 m .40065 .52138 L .40282 .52343 L .561 .724 .95 r
F
.39922 .52387 m .39705 .52182 L .40065 .52138 L F
.54295 .57124 m .54462 .57112 L .5465 .57245 L .017 .485 .874 r
F
.54295 .57124 m .54106 .56985 L .54462 .57112 L F
.33862 .51455 m .33994 .51175 L .34219 .51384 L .602 .735 .939 r
F
.33862 .51455 m .33638 .51246 L .33994 .51175 L F
.4544 .53673 m .45586 .53489 L .45786 .53674 L .472 .696 .966 r
F
.4544 .53673 m .4524 .53486 L .45586 .53489 L F
.82384 .51642 m .82608 .51275 L .82771 .51484 L .699 .768 .905 r
F
.82384 .51642 m .8222 .51433 L .82608 .51275 L F
.66076 .57664 m .66269 .57246 L .6645 .57386 L .808 .86 .887 r
F
.66076 .57664 m .65895 .5753 L .66269 .57246 L F
.56647 .58189 m .56829 .58202 L .57024 .58315 L 0 .455 .83 r
F
.56647 .58189 m .56452 .58068 L .56829 .58202 L F
.86528 .51103 m .8676 .50744 L .86919 .50955 L .69 .763 .908 r
F
.86528 .51103 m .86369 .50893 L .8676 .50744 L F
.53752 .56869 m .53917 .56847 L .54106 .56985 L .049 .501 .889 r
F
.53752 .56869 m .53562 .56725 L .53917 .56847 L F
.47965 .54466 m .48117 .54322 L .48314 .54499 L .39 .665 .969 r
F
.47965 .54466 m .47769 .54288 L .48117 .54322 L F
.23457 .50467 m .23569 .50163 L .23806 .50375 L .629 .742 .929 r
F
.23457 .50467 m .23219 .50255 L .23569 .50163 L F
.25915 .50651 m .26032 .5035 L .26266 .50562 L .625 .741 .931 r
F
.25915 .50651 m .2568 .50439 L .26032 .5035 L F
.75616 .53006 m .75826 .52613 L .75997 .52815 L .729 .783 .896 r
F
.75616 .53006 m .75444 .52805 L .75826 .52613 L F
.74302 .53399 m .74509 .52999 L .74682 .53198 L .738 .788 .893 r
F
.74302 .53399 m .74128 .53201 L .74509 .52999 L F
.79187 .52171 m .79404 .51794 L .79572 .52001 L .71 .774 .902 r
F
.79187 .52171 m .79019 .51964 L .79404 .51794 L F
.53208 .56615 m .53372 .56582 L .53562 .56725 L .083 .519 .903 r
F
.53208 .56615 m .53018 .56467 L .53372 .56582 L F
.41435 .52671 m .41582 .52433 L .41797 .52636 L .544 .719 .954 r
F
.41435 .52671 m .4122 .52467 L .41582 .52433 L F
.32345 .51259 m .32474 .50973 L .327 .51183 L .608 .737 .937 r
F
.32345 .51259 m .32119 .51049 L .32474 .50973 L F
.95389 .50324 m .9564 .49975 L .95787 .50188 L .678 .758 .911 r
F
.95389 .50324 m .95242 .50111 L .9564 .49975 L F
.56075 .57937 m .56256 .57949 L .56452 .58068 L 0 .449 .832 r
F
.56075 .57937 m .55879 .57809 L .56256 .57949 L F
.85588 .51191 m .85819 .50831 L .85978 .51041 L .691 .764 .907 r
F
.85588 .51191 m .85429 .50981 L .85819 .50831 L F
.28371 .50851 m .28493 .50555 L .28724 .50767 L .619 .74 .933 r
F
.28371 .50851 m .2814 .5064 L .28493 .50555 L F
.69247 .55613 m .69444 .55176 L .69622 .55352 L .787 .82 .878 r
F
.69247 .55613 m .69069 .5544 L .69444 .55176 L F
.94447 .50384 m .94696 .50035 L .94844 .50248 L .679 .758 .911 r
F
.94447 .50384 m .94299 .50172 L .94696 .50035 L F
.71304 .54545 m .71505 .54122 L .71681 .54311 L .765 .804 .884 r
F
.71304 .54545 m .71127 .54358 L .71505 .54122 L F
.52665 .56363 m .52827 .56319 L .53018 .56467 L .119 .538 .917 r
F
.52665 .56363 m .52474 .56211 L .52827 .56319 L F
.81446 .51754 m .81669 .51384 L .81833 .51593 L .702 .77 .904 r
F
.81446 .51754 m .81281 .51546 L .81669 .51384 L F
.93505 .50447 m .93752 .50096 L .93902 .50309 L .68 .759 .911 r
F
.93505 .50447 m .93356 .50234 L .93752 .50096 L F
.76932 .52645 m .77145 .52259 L .77315 .52463 L .721 .779 .898 r
F
.76932 .52645 m .76762 .52442 L .77145 .52259 L F
.64022 .58795 m .64214 .58463 L .64398 .58572 L .768 .891 .932 r
F
.64022 .58795 m .63839 .58691 L .64214 .58463 L F
.6645 .57386 m .66643 .5696 L .66823 .57105 L .809 .854 .883 r
F
.6645 .57386 m .66269 .57246 L .66643 .5696 L F
.55504 .57676 m .55683 .57685 L .55879 .57809 L 0 .451 .839 r
F
.55504 .57676 m .55307 .57543 L .55683 .57685 L F
.7299 .53832 m .73195 .53422 L .73369 .53618 L .749 .794 .889 r
F
.7299 .53832 m .72815 .53638 L .73195 .53422 L F
.92564 .50511 m .92809 .5016 L .92959 .50373 L .681 .759 .911 r
F
.92564 .50511 m .92413 .50299 L .92809 .5016 L F
.52121 .56115 m .52283 .56059 L .52474 .56211 L .155 .557 .929 r
F
.52121 .56115 m .5193 .55958 L .52283 .56059 L F
.42912 .52985 m .43054 .52772 L .43256 .52963 L .522 .713 .959 r
F
.42912 .52985 m .42709 .52794 L .43054 .52772 L F
.30827 .51072 m .30953 .50782 L .31181 .50993 L .613 .738 .935 r
F
.30827 .51072 m .30599 .50861 L .30953 .50782 L F
.84649 .51284 m .84878 .50921 L .85039 .51132 L .693 .765 .907 r
F
.84649 .51284 m .84488 .51074 L .84878 .50921 L F
.91622 .50578 m .91865 .50226 L .92017 .50438 L .682 .76 .91 r
F
.91622 .50578 m .9147 .50366 L .91865 .50226 L F
.44895 .5349 m .4504 .533 L .4524 .53486 L .483 .7 .964 r
F
.44895 .5349 m .44694 .53303 L .4504 .533 L F
.47421 .54262 m .47571 .54109 L .47769 .54288 L .409 .672 .969 r
F
.47421 .54262 m .47224 .54081 L .47571 .54109 L F
.3783 .51977 m .3797 .51714 L .38189 .51921 L .578 .729 .946 r
F
.3783 .51977 m .37611 .5177 L .3797 .51714 L F
.36315 .51742 m .36452 .51472 L .36673 .5168 L .589 .732 .943 r
F
.36315 .51742 m .36093 .51534 L .36452 .51472 L F
.90681 .50648 m .90922 .50294 L .91075 .50507 L .683 .76 .91 r
F
.90681 .50648 m .90528 .50436 L .90922 .50294 L F
.62709 .59229 m .62902 .58984 L .63086 .59076 L .676 .892 .976 r
F
.62709 .59229 m .62524 .59139 L .62902 .58984 L F
.51578 .5587 m .51738 .55802 L .5193 .55958 L .19 .574 .939 r
F
.51578 .5587 m .51386 .5571 L .51738 .55802 L F
.24393 .50496 m .24507 .50193 L .24743 .50406 L .627 .742 .929 r
F
.24393 .50496 m .24156 .50284 L .24507 .50193 L F
.39345 .5223 m .39487 .51977 L .39705 .52182 L .566 .726 .949 r
F
.39345 .5223 m .39127 .52024 L .39487 .51977 L F
.26851 .50686 m .2697 .50388 L .27203 .506 L .623 .741 .931 r
F
.26851 .50686 m .26617 .50475 L .2697 .50388 L F
.34799 .51524 m .34933 .51247 L .35156 .51456 L .597 .734 .94 r
F
.34799 .51524 m .34575 .51315 L .34933 .51247 L F
.78251 .52311 m .78466 .51931 L .78635 .52137 L .714 .776 .9 r
F
.78251 .52311 m .78082 .52106 L .78466 .51931 L F
.8974 .5072 m .8998 .50365 L .90134 .50577 L .684 .761 .91 r
F
.8974 .5072 m .89586 .50508 L .8998 .50365 L F
.69622 .55352 m .6982 .54916 L .69998 .55096 L .783 .816 .879 r
F
.69622 .55352 m .69444 .55176 L .6982 .54916 L F
.66823 .57105 m .67016 .56672 L .67197 .56823 L .808 .848 .88 r
F
.66823 .57105 m .66643 .5696 L .67016 .56672 L F
.80509 .51873 m .80729 .51501 L .80895 .51709 L .705 .771 .903 r
F
.80509 .51873 m .80343 .51666 L .80729 .51501 L F
.59308 .59121 m .59497 .59085 L .59688 .59171 L .128 .619 .911 r
F
.59308 .59121 m .59118 .59028 L .59497 .59085 L F
.8371 .51381 m .83937 .51017 L .84099 .51227 L .696 .766 .906 r
F
.8371 .51381 m .83548 .51171 L .83937 .51017 L F
.51034 .55629 m .51193 .5555 L .51386 .5571 L .224 .591 .947 r
F
.51034 .55629 m .50841 .55466 L .51193 .5555 L F
.60824 .59369 m .61015 .59254 L .61203 .59336 L .394 .788 .987 r
F
.60824 .59369 m .60636 .59284 L .61015 .59254 L F
.29308 .50895 m .29431 .50601 L .29661 .50812 L .617 .739 .933 r
F
.29308 .50895 m .29077 .50683 L .29431 .50601 L F
.88799 .50795 m .89037 .50439 L .89192 .50651 L .686 .761 .909 r
F
.88799 .50795 m .88644 .50583 L .89037 .50439 L F
.33282 .51319 m .33413 .51036 L .33638 .51246 L .604 .736 .938 r
F
.33282 .51319 m .33056 .51109 L .33413 .51036 L F
.40859 .52505 m .41004 .52264 L .4122 .52467 L .55 .721 .953 r
F
.40859 .52505 m .40643 .52301 L .41004 .52264 L F
.71681 .54311 m .71883 .53891 L .72058 .54082 L .761 .801 .885 r
F
.71681 .54311 m .71505 .54122 L .71883 .53891 L F
.46876 .54062 m .47026 .539 L .47224 .54081 L .426 .679 .968 r
F
.46876 .54062 m .46678 .53879 L .47026 .539 L F
.74682 .53198 m .7489 .52799 L .75063 .53 L .735 .786 .894 r
F
.74682 .53198 m .74509 .52999 L .7489 .52799 L F
.87859 .50873 m .88094 .50516 L .88251 .50728 L .687 .762 .909 r
F
.87859 .50873 m .87702 .50662 L .88094 .50516 L F
.5049 .55393 m .50648 .55302 L .50841 .55466 L .256 .606 .954 r
F
.5049 .55393 m .50297 .55227 L .50648 .55302 L F
.75997 .52815 m .76208 .52424 L .76379 .52627 L .726 .782 .897 r
F
.75997 .52815 m .75826 .52613 L .76208 .52424 L F
.64398 .58572 m .64589 .58217 L .64772 .58331 L .785 .887 .919 r
F
.64398 .58572 m .64214 .58463 L .64589 .58217 L F
.61768 .59358 m .6196 .59179 L .62146 .59264 L .558 .862 .996 r
F
.61768 .59358 m .61582 .59273 L .6196 .59179 L F
.44349 .53311 m .44493 .53115 L .44694 .53303 L .494 .703 .963 r
F
.44349 .53311 m .44148 .53123 L .44493 .53115 L F
.82771 .51484 m .82997 .51118 L .8316 .51327 L .698 .768 .905 r
F
.82771 .51484 m .82608 .51275 L .82997 .51118 L F
.67197 .56823 m .67391 .56385 L .67571 .56541 L .807 .843 .878 r
F
.67197 .56823 m .67016 .56672 L .67391 .56385 L F
.42365 .52819 m .42506 .52602 L .42709 .52794 L .529 .715 .957 r
F
.42365 .52819 m .42162 .52627 L .42506 .52602 L F
.31764 .51125 m .31892 .50838 L .32119 .51049 L .609 .737 .936 r
F
.31764 .51125 m .31536 .50915 L .31892 .50838 L F
.25329 .50528 m .25445 .50226 L .2568 .50439 L .626 .741 .93 r
F
.25329 .50528 m .25094 .50316 L .25445 .50226 L F
.73369 .53618 m .73574 .5321 L .73748 .53408 L .745 .792 .89 r
F
.73369 .53618 m .73195 .53422 L .73574 .5321 L F
.2287 .50347 m .22981 .50042 L .23219 .50255 L .63 .742 .929 r
F
.2287 .50347 m .22631 .50134 L .22981 .50042 L F
.79572 .52001 m .7979 .51625 L .79957 .51832 L .709 .773 .902 r
F
.79572 .52001 m .79404 .51794 L .7979 .51625 L F
.86919 .50955 m .87152 .50597 L .8731 .50808 L .689 .763 .908 r
F
.86919 .50955 m .8676 .50744 L .87152 .50597 L F
.27787 .50725 m .27908 .50428 L .2814 .5064 L .621 .74 .932 r
F
.27787 .50725 m .27555 .50513 L .27908 .50428 L F
.69998 .55096 m .70196 .54662 L .70374 .54845 L .779 .813 .88 r
F
.69998 .55096 m .6982 .54916 L .70196 .54662 L F
.49947 .55162 m .50102 .5506 L .50297 .55227 L .286 .62 .959 r
F
.49947 .55162 m .49752 .54993 L .50102 .5506 L F
.77315 .52463 m .77529 .52079 L .77698 .52284 L .719 .778 .899 r
F
.77315 .52463 m .77145 .52259 L .77529 .52079 L F
.85978 .51041 m .8621 .50681 L .86369 .50893 L .69 .764 .908 r
F
.85978 .51041 m .85819 .50831 L .8621 .50681 L F
.37252 .51828 m .3739 .51562 L .37611 .5177 L .582 .73 .945 r
F
.37252 .51828 m .37031 .5162 L .3739 .51562 L F
.46331 .53866 m .4648 .53697 L .46678 .53879 L .442 .685 .968 r
F
.46331 .53866 m .46132 .53682 L .4648 .53697 L F
.81833 .51593 m .82056 .51224 L .8222 .51433 L .701 .769 .905 r
F
.81833 .51593 m .81669 .51384 L .82056 .51224 L F
.67571 .56541 m .67765 .561 L .67945 .56261 L .804 .838 .876 r
F
.67571 .56541 m .67391 .56385 L .67765 .561 L F
.30244 .50942 m .3037 .5065 L .30599 .50861 L .614 .739 .934 r
F
.30244 .50942 m .30015 .50731 L .3037 .5065 L F
.35736 .51598 m .35871 .51326 L .36093 .51534 L .591 .733 .942 r
F
.35736 .51598 m .35513 .5139 L .35871 .51326 L F
.58738 .58953 m .58926 .58939 L .59118 .59028 L .047 .559 .876 r
F
.58738 .58953 m .58547 .58856 L .58926 .58939 L F
.38767 .52075 m .38909 .51818 L .39127 .52024 L .57 .727 .948 r
F
.38767 .52075 m .38549 .51868 L .38909 .51818 L F
.94844 .50248 m .95094 .49898 L .95242 .50111 L .678 .758 .911 r
F
.94844 .50248 m .94696 .50035 L .95094 .49898 L F
.93902 .50309 m .94149 .49958 L .94299 .50172 L .679 .758 .911 r
F
.93902 .50309 m .93752 .50096 L .94149 .49958 L F
.49402 .54936 m .49557 .54823 L .49752 .54993 L .314 .633 .963 r
F
.49402 .54936 m .49207 .54764 L .49557 .54823 L F
.34219 .51384 m .34351 .51105 L .34575 .51315 L .599 .735 .94 r
F
.34219 .51384 m .33994 .51175 L .34351 .51105 L F
.72058 .54082 m .72261 .53665 L .72437 .53858 L .757 .799 .886 r
F
.72058 .54082 m .71883 .53891 L .72261 .53665 L F
.92959 .50373 m .93205 .50021 L .93356 .50234 L .68 .759 .911 r
F
.92959 .50373 m .92809 .5016 L .93205 .50021 L F
.85039 .51132 m .85268 .5077 L .85429 .50981 L .692 .765 .907 r
F
.85039 .51132 m .84878 .50921 L .85268 .5077 L F
.64772 .58331 m .64964 .57955 L .65147 .58075 L .797 .881 .908 r
F
.64772 .58331 m .64589 .58217 L .64964 .57955 L F
.23806 .50375 m .23919 .50071 L .24156 .50284 L .628 .742 .929 r
F
.23806 .50375 m .23569 .50163 L .23919 .50071 L F
.43803 .53135 m .43946 .52934 L .44148 .53123 L .503 .707 .962 r
F
.43803 .53135 m .43601 .52946 L .43946 .52934 L F
.26266 .50562 m .26383 .50262 L .26617 .50475 L .624 .741 .931 r
F
.26266 .50562 m .26032 .5035 L .26383 .50262 L F
.40282 .52343 m .40426 .52097 L .40643 .52301 L .555 .723 .952 r
F
.40282 .52343 m .40065 .52138 L .40426 .52097 L F
.78635 .52137 m .78851 .51758 L .79019 .51964 L .713 .775 .901 r
F
.78635 .52137 m .78466 .51931 L .78851 .51758 L F
.92017 .50438 m .92261 .50086 L .92413 .50299 L .681 .759 .91 r
F
.92017 .50438 m .91865 .50226 L .92261 .50086 L F
.63086 .59076 m .63278 .588 L .63463 .58896 L .716 .898 .961 r
F
.63086 .59076 m .62902 .58984 L .63278 .588 L F
.41818 .52656 m .41958 .52435 L .42162 .52627 L .536 .717 .956 r
F
.41818 .52656 m .41614 .52464 L .41958 .52435 L F
.70374 .54845 m .70573 .54414 L .7075 .54599 L .775 .81 .881 r
F
.70374 .54845 m .70196 .54662 L .70573 .54414 L F
.67945 .56261 m .68139 .55818 L .68319 .55983 L .801 .833 .876 r
F
.67945 .56261 m .67765 .561 L .68139 .55818 L F
.327 .51183 m .3283 .50899 L .33056 .51109 L .606 .736 .937 r
F
.327 .51183 m .32474 .50973 L .3283 .50899 L F
.80895 .51709 m .81116 .51337 L .81281 .51546 L .704 .77 .904 r
F
.80895 .51709 m .80729 .51501 L .81116 .51337 L F
.28724 .50767 m .28846 .50472 L .29077 .50683 L .618 .74 .933 r
F
.28724 .50767 m .28493 .50555 L .28846 .50472 L F
.91075 .50507 m .91317 .50153 L .9147 .50366 L .682 .76 .91 r
F
.91075 .50507 m .90922 .50294 L .91317 .50153 L F
.75063 .53 m .75272 .52603 L .75444 .52805 L .732 .785 .895 r
F
.75063 .53 m .7489 .52799 L .75272 .52603 L F
.48858 .54715 m .49012 .54592 L .49207 .54764 L .339 .644 .966 r
F
.48858 .54715 m .48662 .5454 L .49012 .54592 L F
.84099 .51227 m .84327 .50863 L .84488 .51074 L .695 .766 .907 r
F
.84099 .51227 m .83937 .51017 L .84327 .50863 L F
.45786 .53674 m .45933 .53498 L .46132 .53682 L .456 .69 .967 r
F
.45786 .53674 m .45586 .53489 L .45933 .53498 L F
.90134 .50577 m .90374 .50223 L .90528 .50436 L .684 .76 .91 r
F
.90134 .50577 m .8998 .50365 L .90374 .50223 L F
.73748 .53408 m .73955 .53003 L .74128 .53201 L .742 .79 .891 r
F
.73748 .53408 m .73574 .5321 L .73955 .53003 L F
.76379 .52627 m .76591 .52238 L .76762 .52442 L .724 .78 .897 r
F
.76379 .52627 m .76208 .52424 L .76591 .52238 L F
.58167 .58761 m .58354 .58764 L .58547 .58856 L 0 .508 .845 r
F
.58167 .58761 m .57975 .5866 L .58354 .58764 L F
.60256 .59285 m .60447 .59203 L .60636 .59284 L .289 .731 .964 r
F
.60256 .59285 m .60067 .592 L .60447 .59203 L F
.89192 .50651 m .89431 .50296 L .89586 .50508 L .685 .761 .909 r
F
.89192 .50651 m .89037 .50439 L .89431 .50296 L F
.31181 .50993 m .31308 .50704 L .31536 .50915 L .611 .738 .936 r
F
.31181 .50993 m .30953 .50782 L .31308 .50704 L F
.65147 .58075 m .65339 .5768 L .65521 .57807 L .805 .875 .898 r
F
.65147 .58075 m .64964 .57955 L .65339 .5768 L F
.24743 .50406 m .24858 .50103 L .25094 .50316 L .627 .741 .93 r
F
.24743 .50406 m .24507 .50193 L .24858 .50103 L F
.68319 .55983 m .68514 .5554 L .68694 .55709 L .797 .829 .876 r
F
.68319 .55983 m .68139 .55818 L .68514 .5554 L F
.8316 .51327 m .83386 .50961 L .83548 .51171 L .697 .767 .906 r
F
.8316 .51327 m .82997 .51118 L .83386 .50961 L F
.88251 .50728 m .88487 .50371 L .88644 .50583 L .686 .762 .909 r
F
.88251 .50728 m .88094 .50516 L .88487 .50371 L F
.27203 .506 m .27322 .50301 L .27555 .50513 L .622 .74 .932 r
F
.27203 .506 m .2697 .50388 L .27322 .50301 L F
.48314 .54499 m .48466 .54366 L .48662 .5454 L .363 .654 .967 r
F
.48314 .54499 m .48117 .54322 L .48466 .54366 L F
.79957 .51832 m .80176 .51458 L .80343 .51666 L .707 .772 .903 r
F
.79957 .51832 m .7979 .51625 L .80176 .51458 L F
.36673 .5168 m .3681 .51412 L .37031 .5162 L .585 .731 .944 r
F
.36673 .5168 m .36452 .51472 L .3681 .51412 L F
.77698 .52284 m .77913 .51901 L .78082 .52106 L .717 .777 .9 r
F
.77698 .52284 m .77529 .52079 L .77913 .51901 L F
.43256 .52963 m .43398 .52756 L .43601 .52946 L .512 .71 .96 r
F
.43256 .52963 m .43054 .52772 L .43398 .52756 L F
.72437 .53858 m .7264 .53443 L .72815 .53638 L .753 .796 .888 r
F
.72437 .53858 m .72261 .53665 L .7264 .53443 L F
.38189 .51921 m .38329 .51661 L .38549 .51868 L .574 .728 .947 r
F
.38189 .51921 m .3797 .51714 L .38329 .51661 L F
.35156 .51456 m .3529 .51181 L .35513 .5139 L .594 .733 .941 r
F
.35156 .51456 m .34933 .51247 L .3529 .51181 L F
.7075 .54599 m .7095 .5417 L .71127 .54358 L .77 .807 .882 r
F
.7075 .54599 m .70573 .54414 L .7095 .5417 L F
.8731 .50808 m .87545 .5045 L .87702 .50662 L .688 .763 .908 r
F
.8731 .50808 m .87152 .50597 L .87545 .5045 L F
.29661 .50812 m .29785 .50519 L .30015 .50731 L .615 .739 .934 r
F
.29661 .50812 m .29431 .50601 L .29785 .50519 L F
.4524 .53486 m .45386 .53304 L .45586 .53489 L .469 .695 .966 r
F
.4524 .53486 m .4504 .533 L .45386 .53304 L F
.39705 .52182 m .39848 .51933 L .40065 .52138 L .56 .724 .951 r
F
.39705 .52182 m .39487 .51977 L .39848 .51933 L F
.57596 .58547 m .57782 .58562 L .57975 .5866 L 0 .468 .822 r
F
.57596 .58547 m .57402 .5844 L .57782 .58562 L F
.33638 .51246 m .33769 .50965 L .33994 .51175 L .601 .735 .939 r
F
.33638 .51246 m .33413 .51036 L .33769 .50965 L F
.55194 .57502 m .55364 .57515 L .55551 .57634 L 0 .437 .829 r
F
.55194 .57502 m .55006 .57375 L .55364 .57515 L F
.8222 .51433 m .82445 .51065 L .82608 .51275 L .699 .768 .905 r
F
.8222 .51433 m .82056 .51224 L .82445 .51065 L F
.62146 .59264 m .62339 .59053 L .62524 .59139 L .622 .885 .989 r
F
.62146 .59264 m .6196 .59179 L .62339 .59053 L F
.68694 .55709 m .6889 .55267 L .69069 .5544 L .793 .825 .876 r
F
.68694 .55709 m .68514 .5554 L .6889 .55267 L F
.86369 .50893 m .86602 .50533 L .8676 .50744 L .69 .763 .908 r
F
.86369 .50893 m .8621 .50681 L .86602 .50533 L F
.65521 .57807 m .65713 .57397 L .65895 .5753 L .81 .869 .891 r
F
.65521 .57807 m .65339 .5768 L .65713 .57397 L F
.5465 .57245 m .54818 .5725 L .55006 .57375 L 0 .449 .843 r
F
.5465 .57245 m .54462 .57112 L .54818 .5725 L F
.47769 .54288 m .4792 .54145 L .48117 .54322 L .384 .663 .968 r
F
.47769 .54288 m .47571 .54109 L .4792 .54145 L F
.61203 .59336 m .61395 .59193 L .61582 .59273 L .472 .83 .995 r
F
.61203 .59336 m .61015 .59254 L .61395 .59193 L F
.63463 .58896 m .63655 .58591 L .63839 .58691 L .748 .899 .946 r
F
.63463 .58896 m .63278 .588 L .63655 .58591 L F
.23219 .50255 m .23331 .49949 L .23569 .50163 L .629 .742 .929 r
F
.23219 .50255 m .22981 .50042 L .23331 .49949 L F
.54106 .56985 m .54273 .56981 L .54462 .57112 L 0 .465 .86 r
F
.54106 .56985 m .53917 .56847 L .54273 .56981 L F
.2568 .50439 m .25797 .50138 L .26032 .5035 L .625 .741 .931 r
F
.2568 .50439 m .25445 .50226 L .25797 .50138 L F
.79019 .51964 m .79237 .51587 L .79404 .51794 L .711 .774 .902 r
F
.79019 .51964 m .78851 .51758 L .79237 .51587 L F
.32119 .51049 m .32247 .50762 L .32474 .50973 L .607 .737 .937 r
F
.32119 .51049 m .31892 .50838 L .32247 .50762 L F
.75444 .52805 m .75654 .5241 L .75826 .52613 L .73 .783 .895 r
F
.75444 .52805 m .75272 .52603 L .75654 .5241 L F
.4122 .52467 m .41366 .5223 L .41582 .52433 L .542 .719 .955 r
F
.4122 .52467 m .41004 .52264 L .41366 .5223 L F
.74128 .53201 m .74336 .52799 L .74509 .52999 L .739 .788 .892 r
F
.74128 .53201 m .73955 .53003 L .74336 .52799 L F
.95242 .50111 m .95492 .49761 L .9564 .49975 L .678 .758 .911 r
F
.95242 .50111 m .95094 .49898 L .95492 .49761 L F
.53562 .56725 m .53727 .56711 L .53917 .56847 L .022 .484 .877 r
F
.53562 .56725 m .53372 .56582 L .53727 .56711 L F
.2814 .5064 m .28261 .50343 L .28493 .50555 L .619 .74 .933 r
F
.2814 .5064 m .27908 .50428 L .28261 .50343 L F
.85429 .50981 m .85659 .5062 L .85819 .50831 L .691 .764 .907 r
F
.85429 .50981 m .85268 .5077 L .85659 .5062 L F
.57024 .58315 m .57208 .58337 L .57402 .5844 L 0 .44 .808 r
F
.57024 .58315 m .56829 .58202 L .57208 .58337 L F
.94299 .50172 m .94547 .49821 L .94696 .50035 L .679 .758 .911 r
F
.94299 .50172 m .94149 .49958 L .94547 .49821 L F
.53018 .56467 m .53182 .56441 L .53372 .56582 L .059 .504 .893 r
F
.53018 .56467 m .52827 .56319 L .53182 .56441 L F
.93356 .50234 m .93602 .49883 L .93752 .50096 L .68 .759 .911 r
F
.93356 .50234 m .93205 .50021 L .93602 .49883 L F
.81281 .51546 m .81504 .51175 L .81669 .51384 L .702 .77 .904 r
F
.81281 .51546 m .81116 .51337 L .81504 .51175 L F
.42709 .52794 m .4285 .52582 L .43054 .52772 L .521 .712 .959 r
F
.42709 .52794 m .42506 .52602 L .4285 .52582 L F
.76762 .52442 m .76975 .52054 L .77145 .52259 L .722 .779 .898 r
F
.76762 .52442 m .76591 .52238 L .76975 .52054 L F
.71127 .54358 m .71328 .53932 L .71505 .54122 L .766 .804 .883 r
F
.71127 .54358 m .7095 .5417 L .71328 .53932 L F
.92413 .50299 m .92658 .49947 L .92809 .5016 L .681 .759 .911 r
F
.92413 .50299 m .92261 .50086 L .92658 .49947 L F
.65895 .5753 m .66087 .57108 L .66269 .57246 L .812 .862 .885 r
F
.65895 .5753 m .65713 .57397 L .66087 .57108 L F
.52474 .56211 m .52636 .56173 L .52827 .56319 L .097 .525 .909 r
F
.52474 .56211 m .52283 .56059 L .52636 .56173 L F
.44694 .53303 m .44839 .53113 L .4504 .533 L .481 .699 .965 r
F
.44694 .53303 m .44493 .53115 L .44839 .53113 L F
.69069 .5544 m .69265 .54999 L .69444 .55176 L .789 .821 .877 r
F
.69069 .5544 m .6889 .55267 L .69265 .54999 L F
.47224 .54081 m .47374 .5393 L .47571 .54109 L .404 .67 .969 r
F
.47224 .54081 m .47026 .539 L .47374 .5393 L F
.72815 .53638 m .7302 .53226 L .73195 .53422 L .75 .794 .889 r
F
.72815 .53638 m .7264 .53443 L .7302 .53226 L F
.30599 .50861 m .30724 .50571 L .30953 .50782 L .612 .738 .935 r
F
.30599 .50861 m .3037 .5065 L .30724 .50571 L F
.9147 .50366 m .91713 .50013 L .91865 .50226 L .682 .76 .91 r
F
.9147 .50366 m .91317 .50153 L .91713 .50013 L F
.84488 .51074 m .84717 .50711 L .84878 .50921 L .694 .765 .907 r
F
.84488 .51074 m .84327 .50863 L .84717 .50711 L F
.56452 .58068 m .56634 .58093 L .56829 .58202 L 0 .425 .803 r
F
.56452 .58068 m .56256 .57949 L .56634 .58093 L F
.59688 .59171 m .59878 .5912 L .60067 .592 L .183 .664 .93 r
F
.59688 .59171 m .59497 .59085 L .59878 .5912 L F
.5193 .55958 m .52091 .55908 L .52283 .56059 L .136 .546 .922 r
F
.5193 .55958 m .51738 .55802 L .52091 .55908 L F
.37611 .5177 m .3775 .51507 L .3797 .51714 L .578 .729 .946 r
F
.37611 .5177 m .3739 .51562 L .3775 .51507 L F
.36093 .51534 m .3623 .51264 L .36452 .51472 L .588 .732 .943 r
F
.36093 .51534 m .35871 .51326 L .3623 .51264 L F
.90528 .50436 m .90769 .50081 L .90922 .50294 L .683 .76 .91 r
F
.90528 .50436 m .90374 .50223 L .90769 .50081 L F
.24156 .50284 m .2427 .4998 L .24507 .50193 L .627 .742 .93 r
F
.24156 .50284 m .23919 .50071 L .2427 .4998 L F
.26617 .50475 m .26736 .50175 L .2697 .50388 L .623 .741 .931 r
F
.26617 .50475 m .26383 .50262 L .26736 .50175 L F
.55879 .57809 m .5606 .57834 L .56256 .57949 L 0 .42 .807 r
F
.55879 .57809 m .55683 .57685 L .5606 .57834 L F
.34575 .51315 m .34709 .51037 L .34933 .51247 L .596 .734 .94 r
F
.34575 .51315 m .34351 .51105 L .34709 .51037 L F
.51386 .5571 m .51545 .55647 L .51738 .55802 L .173 .565 .934 r
F
.51386 .5571 m .51193 .5555 L .51545 .55647 L F
.39127 .52024 m .39269 .51771 L .39487 .51977 L .565 .726 .949 r
F
.39127 .52024 m .38909 .51818 L .39269 .51771 L F
.89586 .50508 m .89825 .50153 L .8998 .50365 L .684 .761 .91 r
F
.89586 .50508 m .89431 .50296 L .89825 .50153 L F
.78082 .52106 m .78298 .51725 L .78466 .51931 L .715 .776 .9 r
F
.78082 .52106 m .77913 .51901 L .78298 .51725 L F
.80343 .51666 m .80563 .51292 L .80729 .51501 L .705 .771 .903 r
F
.80343 .51666 m .80176 .51458 L .80563 .51292 L F
.66269 .57246 m .66461 .56816 L .66643 .5696 L .813 .856 .881 r
F
.66269 .57246 m .66087 .57108 L .66461 .56816 L F
.83548 .51171 m .83775 .50806 L .83937 .51017 L .696 .766 .906 r
F
.83548 .51171 m .83386 .50961 L .83775 .50806 L F
.29077 .50683 m .292 .50389 L .29431 .50601 L .617 .739 .933 r
F
.29077 .50683 m .28846 .50472 L .292 .50389 L F
.88644 .50583 m .88881 .50227 L .89037 .50439 L .686 .761 .909 r
F
.88644 .50583 m .88487 .50371 L .88881 .50227 L F
.33056 .51109 m .33187 .50826 L .33413 .51036 L .603 .736 .938 r
F
.33056 .51109 m .3283 .50899 L .33187 .50826 L F
.50841 .55466 m .50999 .5539 L .51193 .5555 L .209 .583 .944 r
F
.50841 .55466 m .50648 .55302 L .50999 .5539 L F
.69444 .55176 m .69641 .54737 L .6982 .54916 L .785 .817 .878 r
F
.69444 .55176 m .69265 .54999 L .69641 .54737 L F
.46678 .53879 m .46827 .5372 L .47026 .539 L .422 .677 .968 r
F
.46678 .53879 m .4648 .53697 L .46827 .5372 L F
.63839 .58691 m .64031 .58358 L .64214 .58463 L .772 .896 .931 r
F
.63839 .58691 m .63655 .58591 L .64031 .58358 L F
.40643 .52301 m .40788 .52059 L .41004 .52264 L .549 .721 .953 r
F
.40643 .52301 m .40426 .52097 L .40788 .52059 L F
.44148 .53123 m .44292 .52927 L .44493 .53115 L .492 .703 .963 r
F
.44148 .53123 m .43946 .52934 L .44292 .52927 L F
.42162 .52627 m .42302 .5241 L .42506 .52602 L .528 .715 .958 r
F
.42162 .52627 m .41958 .52435 L .42302 .5241 L F
.87702 .50662 m .87937 .50304 L .88094 .50516 L .687 .762 .909 r
F
.87702 .50662 m .87545 .5045 L .87937 .50304 L F
.71505 .54122 m .71706 .53699 L .71883 .53891 L .762 .802 .885 r
F
.71505 .54122 m .71328 .53932 L .71706 .53699 L F
.74509 .52999 m .74717 .52598 L .7489 .52799 L .736 .787 .893 r
F
.74509 .52999 m .74336 .52799 L .74717 .52598 L F
.50297 .55227 m .50453 .55139 L .50648 .55302 L .243 .6 .951 r
F
.50297 .55227 m .50102 .5506 L .50453 .55139 L F
.66643 .5696 m .66835 .56523 L .67016 .56672 L .812 .85 .878 r
F
.66643 .5696 m .66461 .56816 L .66835 .56523 L F
.82608 .51275 m .82833 .50907 L .82997 .51118 L .698 .768 .905 r
F
.82608 .51275 m .82445 .51065 L .82833 .50907 L F
.75826 .52613 m .76037 .52221 L .76208 .52424 L .727 .782 .896 r
F
.75826 .52613 m .75654 .5241 L .76037 .52221 L F
.31536 .50915 m .31664 .50627 L .31892 .50838 L .609 .737 .936 r
F
.31536 .50915 m .31308 .50704 L .31664 .50627 L F
.25094 .50316 m .25209 .50013 L .25445 .50226 L .626 .741 .93 r
F
.25094 .50316 m .24858 .50103 L .25209 .50013 L F
.22631 .50134 m .22742 .49828 L .22981 .50042 L .63 .742 .929 r
F
.22631 .50134 m .22392 .49921 L .22742 .49828 L F
.8676 .50744 m .86994 .50385 L .87152 .50597 L .689 .763 .908 r
F
.8676 .50744 m .86602 .50533 L .86994 .50385 L F
.79404 .51794 m .79623 .51417 L .7979 .51625 L .709 .773 .902 r
F
.79404 .51794 m .79237 .51587 L .79623 .51417 L F
.27555 .50513 m .27675 .50216 L .27908 .50428 L .621 .74 .932 r
F
.27555 .50513 m .27322 .50301 L .27675 .50216 L F
.73195 .53422 m .734 .53013 L .73574 .5321 L .746 .792 .89 r
F
.73195 .53422 m .7302 .53226 L .734 .53013 L F
.62524 .59139 m .62716 .58896 L .62902 .58984 L .675 .898 .976 r
F
.62524 .59139 m .62339 .59053 L .62716 .58896 L F
.49752 .54993 m .49908 .54894 L .50102 .5506 L .275 .615 .957 r
F
.49752 .54993 m .49557 .54823 L .49908 .54894 L F
.77145 .52259 m .77359 .51873 L .77529 .52079 L .719 .778 .899 r
F
.77145 .52259 m .76975 .52054 L .77359 .51873 L F
.46132 .53682 m .4628 .53514 L .4648 .53697 L .438 .683 .968 r
F
.46132 .53682 m .45933 .53498 L .4628 .53514 L F
.59118 .59028 m .59307 .59004 L .59497 .59085 L .085 .594 .889 r
F
.59118 .59028 m .58926 .58939 L .59307 .59004 L F
.6982 .54916 m .70018 .5448 L .70196 .54662 L .781 .814 .879 r
F
.6982 .54916 m .69641 .54737 L .70018 .5448 L F
.67016 .56672 m .6721 .5623 L .67391 .56385 L .81 .845 .876 r
F
.67016 .56672 m .66835 .56523 L .6721 .5623 L F
.85819 .50831 m .86051 .5047 L .8621 .50681 L .691 .764 .908 r
F
.85819 .50831 m .85659 .5062 L .86051 .5047 L F
.37031 .5162 m .37169 .51354 L .3739 .51562 L .581 .73 .945 r
F
.37031 .5162 m .3681 .51412 L .37169 .51354 L F
.81669 .51384 m .81892 .51015 L .82056 .51224 L .701 .769 .905 r
F
.81669 .51384 m .81504 .51175 L .81892 .51015 L F
.30015 .50731 m .3014 .50439 L .3037 .5065 L .614 .739 .935 r
F
.30015 .50731 m .29785 .50519 L .3014 .50439 L F
.35513 .5139 m .35648 .51117 L .35871 .51326 L .591 .733 .942 r
F
.35513 .5139 m .3529 .51181 L .35648 .51117 L F
.60636 .59284 m .60827 .59177 L .61015 .59254 L .369 .781 .98 r
F
.60636 .59284 m .60447 .59203 L .60827 .59177 L F
.38549 .51868 m .3869 .51611 L .38909 .51818 L .569 .727 .948 r
F
.38549 .51868 m .38329 .51661 L .3869 .51611 L F
.94696 .50035 m .94945 .49684 L .95094 .49898 L .678 .758 .911 r
F
.94696 .50035 m .94547 .49821 L .94945 .49684 L F
.93752 .50096 m .94 .49745 L .94149 .49958 L .679 .758 .911 r
F
.93752 .50096 m .93602 .49883 L .94 .49745 L F
.43601 .52946 m .43744 .52744 L .43946 .52934 L .502 .706 .962 r
F
.43601 .52946 m .43398 .52756 L .43744 .52744 L F
.49207 .54764 m .49362 .54654 L .49557 .54823 L .305 .628 .962 r
F
.49207 .54764 m .49012 .54592 L .49362 .54654 L F
.33994 .51175 m .34127 .50895 L .34351 .51105 L .599 .735 .94 r
F
.33994 .51175 m .33769 .50965 L .34127 .50895 L F
.64214 .58463 m .64406 .58106 L .64589 .58217 L .789 .891 .917 r
F
.64214 .58463 m .64031 .58358 L .64406 .58106 L F
.92809 .5016 m .93055 .49808 L .93205 .50021 L .68 .759 .911 r
F
.92809 .5016 m .92658 .49947 L .93055 .49808 L F
.84878 .50921 m .85108 .50559 L .85268 .5077 L .693 .765 .907 r
F
.84878 .50921 m .84717 .50711 L .85108 .50559 L F
.23569 .50163 m .23682 .49858 L .23919 .50071 L .628 .742 .929 r
F
.23569 .50163 m .23331 .49949 L .23682 .49858 L F
.26032 .5035 m .26149 .50049 L .26383 .50262 L .624 .741 .931 r
F
.26032 .5035 m .25797 .50138 L .26149 .50049 L F
.41614 .52464 m .41753 .52242 L .41958 .52435 L .535 .717 .956 r
F
.41614 .52464 m .41409 .5227 L .41753 .52242 L F
.71883 .53891 m .72085 .53471 L .72261 .53665 L .758 .799 .886 r
F
.71883 .53891 m .71706 .53699 L .72085 .53471 L F
.40065 .52138 m .40209 .51892 L .40426 .52097 L .554 .722 .952 r
F
.40065 .52138 m .39848 .51933 L .40209 .51892 L F
.91865 .50226 m .92109 .49873 L .92261 .50086 L .681 .759 .91 r
F
.91865 .50226 m .91713 .50013 L .92109 .49873 L F
.67391 .56385 m .67584 .5594 L .67765 .561 L .807 .839 .875 r
F
.67391 .56385 m .6721 .5623 L .67584 .5594 L F
.78466 .51931 m .78683 .51551 L .78851 .51758 L .713 .775 .901 r
F
.78466 .51931 m .78298 .51725 L .78683 .51551 L F
.61582 .59273 m .61774 .59099 L .6196 .59179 L .548 .865 .996 r
F
.61582 .59273 m .61395 .59193 L .61774 .59099 L F
.32474 .50973 m .32604 .50688 L .3283 .50899 L .605 .736 .937 r
F
.32474 .50973 m .32247 .50762 L .32604 .50688 L F
.28493 .50555 m .28615 .50259 L .28846 .50472 L .618 .74 .933 r
F
.28493 .50555 m .28261 .50343 L .28615 .50259 L F
.90922 .50294 m .91164 .4994 L .91317 .50153 L .682 .76 .91 r
F
.90922 .50294 m .90769 .50081 L .91164 .4994 L F
.80729 .51501 m .80951 .51128 L .81116 .51337 L .704 .77 .904 r
F
.80729 .51501 m .80563 .51292 L .80951 .51128 L F
.45586 .53489 m .45733 .53314 L .45933 .53498 L .453 .689 .967 r
F
.45586 .53489 m .45386 .53304 L .45733 .53314 L F
.48662 .5454 m .48815 .54419 L .49012 .54592 L .331 .64 .965 r
F
.48662 .5454 m .48466 .54366 L .48815 .54419 L F
.83937 .51017 m .84165 .50652 L .84327 .50863 L .695 .766 .906 r
F
.83937 .51017 m .83775 .50806 L .84165 .50652 L F
.7489 .52799 m .75099 .52401 L .75272 .52603 L .733 .785 .894 r
F
.7489 .52799 m .74717 .52598 L .75099 .52401 L F
.70196 .54662 m .70395 .54229 L .70573 .54414 L .776 .811 .88 r
F
.70196 .54662 m .70018 .5448 L .70395 .54229 L F
.8998 .50365 m .9022 .5001 L .90374 .50223 L .684 .76 .91 r
F
.8998 .50365 m .89825 .50153 L .9022 .5001 L F
.73574 .5321 m .73781 .52804 L .73955 .53003 L .743 .79 .891 r
F
.73574 .5321 m .734 .53013 L .73781 .52804 L F
.76208 .52424 m .7642 .52034 L .76591 .52238 L .724 .781 .897 r
F
.76208 .52424 m .76037 .52221 L .7642 .52034 L F
.67765 .561 m .67959 .55654 L .68139 .55818 L .804 .835 .874 r
F
.67765 .561 m .67584 .5594 L .67959 .55654 L F
.89037 .50439 m .89275 .50083 L .89431 .50296 L .685 .761 .909 r
F
.89037 .50439 m .88881 .50227 L .89275 .50083 L F
.30953 .50782 m .3108 .50493 L .31308 .50704 L .611 .738 .936 r
F
.30953 .50782 m .30724 .50571 L .3108 .50493 L F
.58547 .58856 m .58735 .58855 L .58926 .58939 L .001 .529 .849 r
F
.58547 .58856 m .58354 .58764 L .58735 .58855 L F
.24507 .50193 m .24621 .4989 L .24858 .50103 L .626 .741 .93 r
F
.24507 .50193 m .2427 .4998 L .24621 .4989 L F
.64589 .58217 m .64781 .57837 L .64964 .57955 L .801 .885 .906 r
F
.64589 .58217 m .64406 .58106 L .64781 .57837 L F
.43054 .52772 m .43196 .52566 L .43398 .52756 L .511 .709 .961 r
F
.43054 .52772 m .4285 .52582 L .43196 .52566 L F
.82997 .51118 m .83223 .50751 L .83386 .50961 L .697 .767 .906 r
F
.82997 .51118 m .82833 .50907 L .83223 .50751 L F
.88094 .50516 m .88331 .50159 L .88487 .50371 L .686 .762 .909 r
F
.88094 .50516 m .87937 .50304 L .88331 .50159 L F
.2697 .50388 m .27089 .50088 L .27322 .50301 L .622 .74 .932 r
F
.2697 .50388 m .26736 .50175 L .27089 .50088 L F
.48117 .54322 m .48269 .54191 L .48466 .54366 L .356 .651 .967 r
F
.48117 .54322 m .4792 .54145 L .48269 .54191 L F
.7979 .51625 m .8001 .51249 L .80176 .51458 L .707 .772 .903 r
F
.7979 .51625 m .79623 .51417 L .8001 .51249 L F
.36452 .51472 m .36589 .51204 L .3681 .51412 L .585 .731 .944 r
F
.36452 .51472 m .3623 .51264 L .36589 .51204 L F
.77529 .52079 m .77743 .51694 L .77913 .51901 L .717 .777 .899 r
F
.77529 .52079 m .77359 .51873 L .77743 .51694 L F
.3797 .51714 m .3811 .51454 L .38329 .51661 L .573 .728 .947 r
F
.3797 .51714 m .3775 .51507 L .3811 .51454 L F
.34933 .51247 m .35067 .50971 L .3529 .51181 L .594 .733 .941 r
F
.34933 .51247 m .34709 .51037 L .35067 .50971 L F
.62902 .58984 m .63094 .58709 L .63278 .588 L .718 .904 .961 r
F
.62902 .58984 m .62716 .58896 L .63094 .58709 L F
.4504 .533 m .45186 .53118 L .45386 .53304 L .466 .694 .966 r
F
.4504 .533 m .44839 .53113 L .45186 .53118 L F
.87152 .50597 m .87387 .50238 L .87545 .5045 L .688 .763 .908 r
F
.87152 .50597 m .86994 .50385 L .87387 .50238 L F
.72261 .53665 m .72464 .53248 L .7264 .53443 L .754 .797 .887 r
F
.72261 .53665 m .72085 .53471 L .72464 .53248 L F
.29431 .50601 m .29555 .50307 L .29785 .50519 L .615 .739 .934 r
F
.29431 .50601 m .292 .50389 L .29555 .50307 L F
.68139 .55818 m .68334 .55372 L .68514 .5554 L .8 .83 .875 r
F
.68139 .55818 m .67959 .55654 L .68334 .55372 L F
.70573 .54414 m .70773 .53983 L .7095 .5417 L .772 .808 .881 r
F
.70573 .54414 m .70395 .54229 L .70773 .53983 L F
.39487 .51977 m .3963 .51727 L .39848 .51933 L .559 .724 .951 r
F
.39487 .51977 m .39269 .51771 L .3963 .51727 L F
.33413 .51036 m .33544 .50755 L .33769 .50965 L .601 .735 .939 r
F
.33413 .51036 m .33187 .50826 L .33544 .50755 L F
.82056 .51224 m .82281 .50855 L .82445 .51065 L .7 .768 .905 r
F
.82056 .51224 m .81892 .51015 L .82281 .50855 L F
.8621 .50681 m .86443 .50321 L .86602 .50533 L .69 .763 .908 r
F
.8621 .50681 m .86051 .5047 L .86443 .50321 L F
.47571 .54109 m .47722 .53968 L .4792 .54145 L .378 .66 .968 r
F
.47571 .54109 m .47374 .5393 L .47722 .53968 L F
.57975 .5866 m .58162 .58676 L .58354 .58764 L 0 .475 .815 r
F
.57975 .5866 m .57782 .58562 L .58162 .58676 L F
.64964 .57955 m .65156 .57557 L .65339 .5768 L .809 .878 .896 r
F
.64964 .57955 m .64781 .57837 L .65156 .57557 L F
.22981 .50042 m .23093 .49736 L .23331 .49949 L .629 .742 .929 r
F
.22981 .50042 m .22742 .49828 L .23093 .49736 L F
.55551 .57634 m .55722 .57662 L .55909 .57773 L 0 .403 .794 r
F
.55551 .57634 m .55364 .57515 L .55722 .57662 L F
.25445 .50226 m .25561 .49924 L .25797 .50138 L .625 .741 .931 r
F
.25445 .50226 m .25209 .50013 L .25561 .49924 L F
.60067 .592 m .60258 .59128 L .60447 .59203 L .256 .716 .951 r
F
.60067 .592 m .59878 .5912 L .60258 .59128 L F
.31892 .50838 m .3202 .50551 L .32247 .50762 L .607 .737 .937 r
F
.31892 .50838 m .31664 .50627 L .3202 .50551 L F
.78851 .51758 m .79069 .51379 L .79237 .51587 L .711 .774 .901 r
F
.78851 .51758 m .78683 .51551 L .79069 .51379 L F
.95094 .49898 m .95344 .49547 L .95492 .49761 L .678 .758 .911 r
F
.95094 .49898 m .94945 .49684 L .95344 .49547 L F
.55006 .57375 m .55176 .57397 L .55364 .57515 L 0 .411 .807 r
F
.55006 .57375 m .54818 .5725 L .55176 .57397 L F
.75272 .52603 m .75482 .52208 L .75654 .5241 L .73 .784 .895 r
F
.75272 .52603 m .75099 .52401 L .75482 .52208 L F
.68514 .5554 m .6871 .55095 L .6889 .55267 L .796 .826 .875 r
F
.68514 .5554 m .68334 .55372 L .6871 .55095 L F
.27908 .50428 m .28029 .50131 L .28261 .50343 L .619 .74 .933 r
F
.27908 .50428 m .27675 .50216 L .28029 .50131 L F
.41004 .52264 m .4115 .52026 L .41366 .5223 L .541 .719 .955 r
F
.41004 .52264 m .40788 .52059 L .4115 .52026 L F
.85268 .5077 m .85499 .50408 L .85659 .5062 L .692 .764 .907 r
F
.85268 .5077 m .85108 .50559 L .85499 .50408 L F
.94149 .49958 m .94398 .49607 L .94547 .49821 L .679 .758 .911 r
F
.94149 .49958 m .94 .49745 L .94398 .49607 L F
.73955 .53003 m .74162 .52599 L .74336 .52799 L .74 .789 .892 r
F
.73955 .53003 m .73781 .52804 L .74162 .52599 L F
.42506 .52602 m .42647 .5239 L .4285 .52582 L .519 .712 .959 r
F
.42506 .52602 m .42302 .5241 L .42647 .5239 L F
.54462 .57112 m .5463 .57126 L .54818 .5725 L 0 .425 .824 r
F
.54462 .57112 m .54273 .56981 L .5463 .57126 L F
.93205 .50021 m .93452 .49669 L .93602 .49883 L .68 .759 .911 r
F
.93205 .50021 m .93055 .49808 L .93452 .49669 L F
.53917 .56847 m .54083 .56852 L .54273 .56981 L 0 .444 .843 r
F
.53917 .56847 m .53727 .56711 L .54083 .56852 L F
.81116 .51337 m .81339 .50966 L .81504 .51175 L .703 .77 .904 r
F
.81116 .51337 m .80951 .51128 L .81339 .50966 L F
.44493 .53115 m .44638 .52926 L .44839 .53113 L .478 .698 .965 r
F
.44493 .53115 m .44292 .52927 L .44638 .52926 L F
.53372 .56582 m .53537 .56575 L .53727 .56711 L 0 .466 .863 r
F
.53372 .56582 m .53182 .56441 L .53537 .56575 L F
.92261 .50086 m .92506 .49733 L .92658 .49947 L .681 .759 .91 r
F
.92261 .50086 m .92109 .49873 L .92506 .49733 L F
.76591 .52238 m .76804 .51849 L .76975 .52054 L .722 .779 .898 r
F
.76591 .52238 m .7642 .52034 L .76804 .51849 L F
.47026 .539 m .47175 .53751 L .47374 .5393 L .399 .668 .969 r
F
.47026 .539 m .46827 .5372 L .47175 .53751 L F
.52827 .56319 m .52991 .563 L .53182 .56441 L .033 .488 .882 r
F
.52827 .56319 m .52636 .56173 L .52991 .563 L F
.3037 .5065 m .30495 .50359 L .30724 .50571 L .612 .738 .935 r
F
.3037 .5065 m .3014 .50439 L .30495 .50359 L F
.57402 .5844 m .57588 .58469 L .57782 .58562 L 0 .434 .79 r
F
.57402 .5844 m .57208 .58337 L .57588 .58469 L F
.91317 .50153 m .91561 .49799 L .91713 .50013 L .682 .76 .91 r
F
.91317 .50153 m .91164 .4994 L .91561 .49799 L F
.65339 .5768 m .65531 .57267 L .65713 .57397 L .814 .872 .889 r
F
.65339 .5768 m .65156 .57557 L .65531 .57267 L F
.84327 .50863 m .84556 .50499 L .84717 .50711 L .694 .765 .907 r
F
.84327 .50863 m .84165 .50652 L .84556 .50499 L F
.7095 .5417 m .71151 .53743 L .71328 .53932 L .768 .805 .883 r
F
.7095 .5417 m .70773 .53983 L .71151 .53743 L F
.52283 .56059 m .52444 .56027 L .52636 .56173 L .075 .511 .9 r
F
.52283 .56059 m .52091 .55908 L .52444 .56027 L F
.7264 .53443 m .72844 .53029 L .7302 .53226 L .751 .795 .888 r
F
.7264 .53443 m .72464 .53248 L .72844 .53029 L F
.90374 .50223 m .90615 .49868 L .90769 .50081 L .683 .76 .91 r
F
.90374 .50223 m .9022 .5001 L .90615 .49868 L F
.35871 .51326 m .36007 .51054 L .3623 .51264 L .588 .732 .943 r
F
.35871 .51326 m .35648 .51117 L .36007 .51054 L F
.3739 .51562 m .37529 .51299 L .3775 .51507 L .577 .729 .946 r
F
.3739 .51562 m .37169 .51354 L .37529 .51299 L F
.23919 .50071 m .24033 .49767 L .2427 .4998 L .627 .742 .93 r
F
.23919 .50071 m .23682 .49858 L .24033 .49767 L F
.51738 .55802 m .51898 .55757 L .52091 .55908 L .116 .534 .915 r
F
.51738 .55802 m .51545 .55647 L .51898 .55757 L F
.6889 .55267 m .69086 .54823 L .69265 .54999 L .791 .822 .876 r
F
.6889 .55267 m .6871 .55095 L .69086 .54823 L F
.6196 .59179 m .62153 .58972 L .62339 .59053 L .617 .889 .989 r
F
.6196 .59179 m .61774 .59099 L .62153 .58972 L F
.26383 .50262 m .26502 .49962 L .26736 .50175 L .623 .741 .931 r
F
.26383 .50262 m .26149 .50049 L .26502 .49962 L F
.34351 .51105 m .34484 .50827 L .34709 .51037 L .596 .734 .94 r
F
.34351 .51105 m .34127 .50895 L .34484 .50827 L F
.89431 .50296 m .8967 .4994 L .89825 .50153 L .684 .761 .909 r
F
.89431 .50296 m .89275 .50083 L .8967 .4994 L F
.38909 .51818 m .3905 .51564 L .39269 .51771 L .564 .725 .95 r
F
.38909 .51818 m .3869 .51611 L .3905 .51564 L F
.77913 .51901 m .78128 .51518 L .78298 .51725 L .715 .776 .9 r
F
.77913 .51901 m .77743 .51694 L .78128 .51518 L F
.63278 .588 m .6347 .58495 L .63655 .58591 L .752 .905 .945 r
F
.63278 .588 m .63094 .58709 L .6347 .58495 L F
.80176 .51458 m .80397 .51083 L .80563 .51292 L .706 .771 .903 r
F
.80176 .51458 m .8001 .51249 L .80397 .51083 L F
.51193 .5555 m .51352 .55492 L .51545 .55647 L .156 .555 .929 r
F
.51193 .5555 m .50999 .5539 L .51352 .55492 L F
.83386 .50961 m .83613 .50595 L .83775 .50806 L .696 .766 .906 r
F
.83386 .50961 m .83223 .50751 L .83613 .50595 L F
.56829 .58202 m .57013 .58238 L .57208 .58337 L 0 .406 .776 r
F
.56829 .58202 m .56634 .58093 L .57013 .58238 L F
.61015 .59254 m .61207 .59118 L .61395 .59193 L .454 .828 .991 r
F
.61015 .59254 m .60827 .59177 L .61207 .59118 L F
.28846 .50472 m .28969 .50177 L .292 .50389 L .617 .739 .934 r
F
.28846 .50472 m .28615 .50259 L .28969 .50177 L F
.65713 .57397 m .65905 .56972 L .66087 .57108 L .816 .865 .883 r
F
.65713 .57397 m .65531 .57267 L .65905 .56972 L F
.88487 .50371 m .88725 .50014 L .88881 .50227 L .686 .761 .909 r
F
.88487 .50371 m .88331 .50159 L .88725 .50014 L F
.4648 .53697 m .46628 .53538 L .46827 .5372 L .417 .675 .968 r
F
.4648 .53697 m .4628 .53514 L .46628 .53538 L F
.3283 .50899 m .32961 .50615 L .33187 .50826 L .603 .736 .938 r
F
.3283 .50899 m .32604 .50688 L .32961 .50615 L F
.41958 .52435 m .42098 .52218 L .42302 .5241 L .527 .714 .958 r
F
.41958 .52435 m .41753 .52242 L .42098 .52218 L F
.43946 .52934 m .4409 .52739 L .44292 .52927 L .489 .702 .964 r
F
.43946 .52934 m .43744 .52744 L .4409 .52739 L F
.50648 .55302 m .50805 .55231 L .50999 .5539 L .194 .575 .94 r
F
.50648 .55302 m .50453 .55139 L .50805 .55231 L F
.40426 .52097 m .40571 .51855 L .40788 .52059 L .548 .72 .954 r
F
.40426 .52097 m .40209 .51892 L .40571 .51855 L F
.56256 .57949 m .56439 .57988 L .56634 .58093 L 0 .392 .773 r
F
.56256 .57949 m .5606 .57834 L .56439 .57988 L F
.87545 .5045 m .8778 .50092 L .87937 .50304 L .687 .762 .909 r
F
.87545 .5045 m .87387 .50238 L .8778 .50092 L F
.69265 .54999 m .69462 .54558 L .69641 .54737 L .787 .818 .877 r
F
.69265 .54999 m .69086 .54823 L .69462 .54558 L F
.82445 .51065 m .8267 .50697 L .82833 .50907 L .698 .768 .905 r
F
.82445 .51065 m .82281 .50855 L .8267 .50697 L F
.74336 .52799 m .74544 .52397 L .74717 .52598 L .736 .787 .893 r
F
.74336 .52799 m .74162 .52599 L .74544 .52397 L F
.31308 .50704 m .31436 .50415 L .31664 .50627 L .609 .737 .936 r
F
.31308 .50704 m .3108 .50493 L .31436 .50415 L F
.50102 .5506 m .50259 .54976 L .50453 .55139 L .23 .593 .948 r
F
.50102 .5506 m .49908 .54894 L .50259 .54976 L F
.75654 .5241 m .75865 .52017 L .76037 .52221 L .727 .782 .896 r
F
.75654 .5241 m .75482 .52208 L .75865 .52017 L F
.71328 .53932 m .71529 .53508 L .71706 .53699 L .763 .802 .884 r
F
.71328 .53932 m .71151 .53743 L .71529 .53508 L F
.24858 .50103 m .24973 .498 L .25209 .50013 L .626 .741 .93 r
F
.24858 .50103 m .24621 .4989 L .24973 .498 L F
.66087 .57108 m .66279 .56673 L .66461 .56816 L .817 .858 .879 r
F
.66087 .57108 m .65905 .56972 L .66279 .56673 L F
.22392 .49921 m .22503 .49614 L .22742 .49828 L .63 .742 .929 r
F
.22392 .49921 m .22153 .49707 L .22503 .49614 L F
.59497 .59085 m .59688 .59045 L .59878 .5912 L .141 .641 .909 r
F
.59497 .59085 m .59307 .59004 L .59688 .59045 L F
.86602 .50533 m .86836 .50173 L .86994 .50385 L .689 .763 .908 r
F
.86602 .50533 m .86443 .50321 L .86836 .50173 L F
.79237 .51587 m .79455 .51209 L .79623 .51417 L .709 .773 .902 r
F
.79237 .51587 m .79069 .51379 L .79455 .51209 L F
.27322 .50301 m .27442 .50003 L .27675 .50216 L .62 .74 .932 r
F
.27322 .50301 m .27089 .50088 L .27442 .50003 L F
.7302 .53226 m .73225 .52815 L .734 .53013 L .747 .793 .89 r
F
.7302 .53226 m .72844 .53029 L .73225 .52815 L F
.45933 .53498 m .46081 .53331 L .4628 .53514 L .434 .682 .968 r
F
.45933 .53498 m .45733 .53314 L .46081 .53331 L F
.49557 .54823 m .49712 .54727 L .49908 .54894 L .264 .609 .955 r
F
.49557 .54823 m .49362 .54654 L .49712 .54727 L F
.76975 .52054 m .77188 .51667 L .77359 .51873 L .72 .778 .899 r
F
.76975 .52054 m .76804 .51849 L .77188 .51667 L F
.85659 .5062 m .85891 .50258 L .86051 .5047 L .691 .764 .908 r
F
.85659 .5062 m .85499 .50408 L .85891 .50258 L F
.66461 .56816 m .66654 .56374 L .66835 .56523 L .816 .852 .876 r
F
.66461 .56816 m .66279 .56673 L .66654 .56374 L F
.29785 .50519 m .2991 .50226 L .3014 .50439 L .614 .738 .935 r
F
.29785 .50519 m .29555 .50307 L .2991 .50226 L F
.81504 .51175 m .81727 .50804 L .81892 .51015 L .701 .769 .905 r
F
.81504 .51175 m .81339 .50966 L .81727 .50804 L F
.3681 .51412 m .36948 .51146 L .37169 .51354 L .581 .73 .945 r
F
.3681 .51412 m .36589 .51204 L .36948 .51146 L F
.3529 .51181 m .35425 .50907 L .35648 .51117 L .591 .733 .942 r
F
.3529 .51181 m .35067 .50971 L .35425 .50907 L F
.94547 .49821 m .94797 .4947 L .94945 .49684 L .678 .758 .911 r
F
.94547 .49821 m .94398 .49607 L .94797 .4947 L F
.43398 .52756 m .43541 .52555 L .43744 .52744 L .5 .705 .962 r
F
.43398 .52756 m .43196 .52566 L .43541 .52555 L F
.38329 .51661 m .3847 .51404 L .3869 .51611 L .569 .727 .948 r
F
.38329 .51661 m .3811 .51454 L .3847 .51404 L F
.63655 .58591 m .63847 .58256 L .64031 .58358 L .776 .902 .93 r
F
.63655 .58591 m .6347 .58495 L .63847 .58256 L F
.69641 .54737 m .69839 .54298 L .70018 .5448 L .782 .814 .878 r
F
.69641 .54737 m .69462 .54558 L .69839 .54298 L F
.93602 .49883 m .9385 .49531 L .94 .49745 L .679 .758 .911 r
F
.93602 .49883 m .93452 .49669 L .9385 .49531 L F
.41409 .5227 m .41548 .52049 L .41753 .52242 L .534 .716 .956 r
F
.41409 .5227 m .41204 .52077 L .41548 .52049 L F
.33769 .50965 m .33901 .50685 L .34127 .50895 L .599 .735 .94 r
F
.33769 .50965 m .33544 .50755 L .33901 .50685 L F
.49012 .54592 m .49166 .54484 L .49362 .54654 L .295 .623 .96 r
F
.49012 .54592 m .48815 .54419 L .49166 .54484 L F
.92658 .49947 m .92903 .49594 L .93055 .49808 L .68 .759 .911 r
F
.92658 .49947 m .92506 .49733 L .92903 .49594 L F
.23331 .49949 m .23443 .49644 L .23682 .49858 L .628 .742 .929 r
F
.23331 .49949 m .23093 .49736 L .23443 .49644 L F
.84717 .50711 m .84947 .50347 L .85108 .50559 L .693 .765 .907 r
F
.84717 .50711 m .84556 .50499 L .84947 .50347 L F
.25797 .50138 m .25914 .49836 L .26149 .50049 L .624 .741 .931 r
F
.25797 .50138 m .25561 .49924 L .25914 .49836 L F
.91713 .50013 m .91957 .49659 L .92109 .49873 L .681 .759 .91 r
F
.91713 .50013 m .91561 .49799 L .91957 .49659 L F
.66835 .56523 m .67029 .56076 L .6721 .5623 L .813 .846 .874 r
F
.66835 .56523 m .66654 .56374 L .67029 .56076 L F
.39848 .51933 m .39991 .51686 L .40209 .51892 L .553 .722 .952 r
F
.39848 .51933 m .3963 .51727 L .39991 .51686 L F
.78298 .51725 m .78514 .51343 L .78683 .51551 L .713 .775 .901 r
F
.78298 .51725 m .78128 .51518 L .78514 .51343 L F
.71706 .53699 m .71909 .53278 L .72085 .53471 L .759 .8 .885 r
F
.71706 .53699 m .71529 .53508 L .71909 .53278 L F
.32247 .50762 m .32377 .50477 L .32604 .50688 L .605 .736 .938 r
F
.32247 .50762 m .3202 .50551 L .32377 .50477 L F
.28261 .50343 m .28383 .50047 L .28615 .50259 L .618 .739 .933 r
F
.28261 .50343 m .28029 .50131 L .28383 .50047 L F
.45386 .53304 m .45533 .53129 L .45733 .53314 L .449 .687 .967 r
F
.45386 .53304 m .45186 .53118 L .45533 .53129 L F
.90769 .50081 m .91011 .49726 L .91164 .4994 L .682 .76 .91 r
F
.90769 .50081 m .90615 .49868 L .91011 .49726 L F
.80563 .51292 m .80785 .50919 L .80951 .51128 L .704 .77 .904 r
F
.80563 .51292 m .80397 .51083 L .80785 .50919 L F
.48466 .54366 m .48619 .54247 L .48815 .54419 L .323 .636 .964 r
F
.48466 .54366 m .48269 .54191 L .48619 .54247 L F
.83775 .50806 m .84003 .50441 L .84165 .50652 L .695 .766 .906 r
F
.83775 .50806 m .83613 .50595 L .84003 .50441 L F
.89825 .50153 m .90065 .49797 L .9022 .5001 L .684 .761 .91 r
F
.89825 .50153 m .8967 .4994 L .90065 .49797 L F
.62339 .59053 m .62531 .58813 L .62716 .58896 L .674 .904 .976 r
F
.62339 .59053 m .62153 .58972 L .62531 .58813 L F
.74717 .52598 m .74926 .52199 L .75099 .52401 L .733 .785 .894 r
F
.74717 .52598 m .74544 .52397 L .74926 .52199 L F
.6721 .5623 m .67403 .55781 L .67584 .5594 L .81 .841 .873 r
F
.6721 .5623 m .67029 .56076 L .67403 .55781 L F
.58926 .58939 m .59116 .58928 L .59307 .59004 L .037 .565 .862 r
F
.58926 .58939 m .58735 .58855 L .59116 .58928 L F
.76037 .52221 m .76248 .51829 L .7642 .52034 L .725 .781 .897 r
F
.76037 .52221 m .75865 .52017 L .76248 .51829 L F
.88881 .50227 m .89119 .4987 L .89275 .50083 L .685 .761 .909 r
F
.88881 .50227 m .88725 .50014 L .89119 .4987 L F
.70018 .5448 m .70217 .54044 L .70395 .54229 L .778 .811 .879 r
F
.70018 .5448 m .69839 .54298 L .70217 .54044 L F
.30724 .50571 m .30851 .50281 L .3108 .50493 L .611 .738 .936 r
F
.30724 .50571 m .30495 .50359 L .30851 .50281 L F
.734 .53013 m .73606 .52604 L .73781 .52804 L .744 .791 .891 r
F
.734 .53013 m .73225 .52815 L .73606 .52604 L F
.4285 .52582 m .42992 .52375 L .43196 .52566 L .509 .708 .961 r
F
.4285 .52582 m .42647 .5239 L .42992 .52375 L F
.2427 .4998 m .24384 .49676 L .24621 .4989 L .626 .741 .93 r
F
.2427 .4998 m .24033 .49767 L .24384 .49676 L F
.64031 .58358 m .64222 .57998 L .64406 .58106 L .794 .896 .916 r
F
.64031 .58358 m .63847 .58256 L .64222 .57998 L F
.82833 .50907 m .83059 .5054 L .83223 .50751 L .697 .767 .906 r
F
.82833 .50907 m .8267 .50697 L .83059 .5054 L F
.87937 .50304 m .88174 .49946 L .88331 .50159 L .686 .762 .909 r
F
.87937 .50304 m .8778 .50092 L .88174 .49946 L F
.60447 .59203 m .60639 .59106 L .60827 .59177 L .341 .772 .971 r
F
.60447 .59203 m .60258 .59128 L .60639 .59106 L F
.26736 .50175 m .26855 .49875 L .27089 .50088 L .621 .74 .932 r
F
.26736 .50175 m .26502 .49962 L .26855 .49875 L F
.4792 .54145 m .48072 .54016 L .48269 .54191 L .349 .647 .966 r
F
.4792 .54145 m .47722 .53968 L .48072 .54016 L F
.79623 .51417 m .79842 .5104 L .8001 .51249 L .708 .772 .903 r
F
.79623 .51417 m .79455 .51209 L .79842 .5104 L F
.3623 .51264 m .36366 .50994 L .36589 .51204 L .584 .731 .944 r
F
.3623 .51264 m .36007 .51054 L .36366 .50994 L F
.44839 .53113 m .44985 .52932 L .45186 .53118 L .463 .693 .966 r
F
.44839 .53113 m .44638 .52926 L .44985 .52932 L F
.67584 .5594 m .67779 .5549 L .67959 .55654 L .807 .836 .873 r
F
.67584 .5594 m .67403 .55781 L .67779 .5549 L F
.77359 .51873 m .77573 .51488 L .77743 .51694 L .718 .777 .899 r
F
.77359 .51873 m .77188 .51667 L .77573 .51488 L F
.3775 .51507 m .37889 .51246 L .3811 .51454 L .573 .728 .947 r
F
.3775 .51507 m .37529 .51299 L .37889 .51246 L F
.34709 .51037 m .34843 .50761 L .35067 .50971 L .593 .733 .941 r
F
.34709 .51037 m .34484 .50827 L .34843 .50761 L F
.86994 .50385 m .87229 .50025 L .87387 .50238 L .688 .763 .908 r
F
.86994 .50385 m .86836 .50173 L .87229 .50025 L F
.292 .50389 m .29324 .50095 L .29555 .50307 L .615 .739 .934 r
F
.292 .50389 m .28969 .50177 L .29324 .50095 L F
.61395 .59193 m .61587 .59025 L .61774 .59099 L .537 .866 .994 r
F
.61395 .59193 m .61207 .59118 L .61587 .59025 L F
.72085 .53471 m .72288 .53053 L .72464 .53248 L .755 .797 .887 r
F
.72085 .53471 m .71909 .53278 L .72288 .53053 L F
.39269 .51771 m .39412 .51521 L .3963 .51727 L .559 .724 .951 r
F
.39269 .51771 m .3905 .51564 L .39412 .51521 L F
.33187 .50826 m .33318 .50544 L .33544 .50755 L .601 .735 .939 r
F
.33187 .50826 m .32961 .50615 L .33318 .50544 L F
.81892 .51015 m .82116 .50644 L .82281 .50855 L .7 .768 .905 r
F
.81892 .51015 m .81727 .50804 L .82116 .50644 L F
.47374 .5393 m .47524 .53791 L .47722 .53968 L .372 .657 .968 r
F
.47374 .5393 m .47175 .53751 L .47524 .53791 L F
.86051 .5047 m .86284 .50108 L .86443 .50321 L .69 .763 .908 r
F
.86051 .5047 m .85891 .50258 L .86284 .50108 L F
.70395 .54229 m .70595 .53796 L .70773 .53983 L .773 .808 .881 r
F
.70395 .54229 m .70217 .54044 L .70595 .53796 L F
.67959 .55654 m .68154 .55204 L .68334 .55372 L .803 .831 .873 r
F
.67959 .55654 m .67779 .5549 L .68154 .55204 L F
.22742 .49828 m .22854 .49522 L .23093 .49736 L .629 .742 .929 r
F
.22742 .49828 m .22503 .49614 L .22854 .49522 L F
.25209 .50013 m .25325 .49711 L .25561 .49924 L .625 .741 .931 r
F
.25209 .50013 m .24973 .498 L .25325 .49711 L F
.64406 .58106 m .64598 .57723 L .64781 .57837 L .806 .889 .904 r
F
.64406 .58106 m .64222 .57998 L .64598 .57723 L F
.58354 .58764 m .58543 .58776 L .58735 .58855 L 0 .495 .816 r
F
.58354 .58764 m .58162 .58676 L .58543 .58776 L F
.31664 .50627 m .31792 .50339 L .3202 .50551 L .607 .737 .937 r
F
.31664 .50627 m .31436 .50415 L .31792 .50339 L F
.42302 .5241 m .42443 .52199 L .42647 .5239 L .518 .711 .959 r
F
.42302 .5241 m .42098 .52218 L .42443 .52199 L F
.94945 .49684 m .95196 .49332 L .95344 .49547 L .678 .758 .911 r
F
.94945 .49684 m .94797 .4947 L .95196 .49332 L F
.78683 .51551 m .78901 .51171 L .79069 .51379 L .711 .774 .901 r
F
.78683 .51551 m .78514 .51343 L .78901 .51171 L F
.27675 .50216 m .27796 .49918 L .28029 .50131 L .619 .74 .933 r
F
.27675 .50216 m .27442 .50003 L .27796 .49918 L F
.94 .49745 m .94249 .49393 L .94398 .49607 L .679 .758 .911 r
F
.94 .49745 m .9385 .49531 L .94249 .49393 L F
.85108 .50559 m .85339 .50196 L .85499 .50408 L .692 .764 .907 r
F
.85108 .50559 m .84947 .50347 L .85339 .50196 L F
.40788 .52059 m .40933 .51822 L .4115 .52026 L .54 .718 .955 r
F
.40788 .52059 m .40571 .51855 L .40933 .51822 L F
.75099 .52401 m .75309 .52004 L .75482 .52208 L .731 .784 .895 r
F
.75099 .52401 m .74926 .52199 L .75309 .52004 L F
.44292 .52927 m .44436 .52739 L .44638 .52926 L .476 .697 .965 r
F
.44292 .52927 m .4409 .52739 L .44436 .52739 L F
.93055 .49808 m .93301 .49455 L .93452 .49669 L .68 .759 .911 r
F
.93055 .49808 m .92903 .49594 L .93301 .49455 L F
.73781 .52804 m .73988 .52398 L .74162 .52599 L .74 .789 .892 r
F
.73781 .52804 m .73606 .52604 L .73988 .52398 L F
.55909 .57773 m .56081 .57816 L .56268 .57918 L 0 .371 .757 r
F
.55909 .57773 m .55722 .57662 L .56081 .57816 L F
.80951 .51128 m .81173 .50756 L .81339 .50966 L .703 .77 .904 r
F
.80951 .51128 m .80785 .50919 L .81173 .50756 L F
.92109 .49873 m .92354 .49519 L .92506 .49733 L .681 .759 .91 r
F
.92109 .49873 m .91957 .49659 L .92354 .49519 L F
.46827 .5372 m .46977 .53571 L .47175 .53751 L .394 .666 .968 r
F
.46827 .5372 m .46628 .53538 L .46977 .53571 L F
.55364 .57515 m .55535 .57554 L .55722 .57662 L 0 .373 .766 r
F
.55364 .57515 m .55176 .57397 L .55535 .57554 L F
.7642 .52034 m .76633 .51644 L .76804 .51849 L .722 .78 .898 r
F
.7642 .52034 m .76248 .51829 L .76633 .51644 L F
.68334 .55372 m .6853 .54923 L .6871 .55095 L .798 .827 .874 r
F
.68334 .55372 m .68154 .55204 L .6853 .54923 L F
.3014 .50439 m .30265 .50147 L .30495 .50359 L .612 .738 .935 r
F
.3014 .50439 m .2991 .50226 L .30265 .50147 L F
.91164 .4994 m .91407 .49585 L .91561 .49799 L .682 .76 .91 r
F
.91164 .4994 m .91011 .49726 L .91407 .49585 L F
.62716 .58896 m .62908 .58622 L .63094 .58709 L .72 .911 .961 r
F
.62716 .58896 m .62531 .58813 L .62908 .58622 L F
.54818 .5725 m .54987 .57283 L .55176 .57397 L 0 .383 .782 r
F
.54818 .5725 m .5463 .57126 L .54987 .57283 L F
.84165 .50652 m .84394 .50287 L .84556 .50499 L .694 .765 .907 r
F
.84165 .50652 m .84003 .50441 L .84394 .50287 L F
.54273 .56981 m .5444 .57005 L .5463 .57126 L 0 .4 .802 r
F
.54273 .56981 m .54083 .56852 L .5444 .57005 L F
.53727 .56711 m .53893 .56724 L .54083 .56852 L 0 .421 .824 r
F
.53727 .56711 m .53537 .56575 L .53893 .56724 L F
.53182 .56441 m .53346 .56442 L .53537 .56575 L 0 .446 .847 r
F
.53182 .56441 m .52991 .563 L .53346 .56442 L F
.9022 .5001 m .90461 .49654 L .90615 .49868 L .683 .76 .91 r
F
.9022 .5001 m .90065 .49797 L .90461 .49654 L F
.64781 .57837 m .64973 .57436 L .65156 .57557 L .814 .882 .894 r
F
.64781 .57837 m .64598 .57723 L .64973 .57436 L F
.35648 .51117 m .35784 .50845 L .36007 .51054 L .587 .732 .943 r
F
.35648 .51117 m .35425 .50907 L .35784 .50845 L F
.52636 .56173 m .52799 .56161 L .52991 .563 L .007 .471 .869 r
F
.52636 .56173 m .52444 .56027 L .52799 .56161 L F
.37169 .51354 m .37308 .51091 L .37529 .51299 L .577 .729 .946 r
F
.37169 .51354 m .36948 .51146 L .37308 .51091 L F
.23682 .49858 m .23795 .49552 L .24033 .49767 L .627 .742 .93 r
F
.23682 .49858 m .23443 .49644 L .23795 .49552 L F
.70773 .53983 m .70973 .53553 L .71151 .53743 L .769 .805 .882 r
F
.70773 .53983 m .70595 .53796 L .70973 .53553 L F
.72464 .53248 m .72669 .52832 L .72844 .53029 L .752 .795 .888 r
F
.72464 .53248 m .72288 .53053 L .72669 .52832 L F
.26149 .50049 m .26267 .49748 L .26502 .49962 L .623 .741 .931 r
F
.26149 .50049 m .25914 .49836 L .26267 .49748 L F
.52091 .55908 m .52252 .55882 L .52444 .56027 L .051 .497 .889 r
F
.52091 .55908 m .51898 .55757 L .52252 .55882 L F
.57782 .58562 m .57968 .58593 L .58162 .58676 L 0 .438 .779 r
F
.57782 .58562 m .57588 .58469 L .57968 .58593 L F
.34127 .50895 m .34259 .50617 L .34484 .50827 L .596 .734 .941 r
F
.34127 .50895 m .33901 .50685 L .34259 .50617 L F
.89275 .50083 m .89514 .49726 L .8967 .4994 L .684 .761 .909 r
F
.89275 .50083 m .89119 .4987 L .89514 .49726 L F
.3869 .51611 m .38831 .51357 L .3905 .51564 L .564 .725 .95 r
F
.3869 .51611 m .3847 .51404 L .38831 .51357 L F
.51545 .55647 m .51705 .55607 L .51898 .55757 L .095 .521 .907 r
F
.51545 .55647 m .51352 .55492 L .51705 .55607 L F
.77743 .51694 m .77959 .5131 L .78128 .51518 L .715 .776 .9 r
F
.77743 .51694 m .77573 .51488 L .77959 .5131 L F
.8001 .51249 m .8023 .50874 L .80397 .51083 L .706 .771 .903 r
F
.8001 .51249 m .79842 .5104 L .8023 .50874 L F
.83223 .50751 m .8345 .50384 L .83613 .50595 L .696 .767 .906 r
F
.83223 .50751 m .83059 .5054 L .8345 .50384 L F
.28615 .50259 m .28737 .49964 L .28969 .50177 L .617 .739 .934 r
F
.28615 .50259 m .28383 .50047 L .28737 .49964 L F
.4628 .53514 m .46429 .53357 L .46628 .53538 L .413 .673 .968 r
F
.4628 .53514 m .46081 .53331 L .46429 .53357 L F
.41753 .52242 m .41893 .52026 L .42098 .52218 L .525 .714 .958 r
F
.41753 .52242 m .41548 .52049 L .41893 .52026 L F
.6871 .55095 m .68906 .54647 L .69086 .54823 L .794 .823 .875 r
F
.6871 .55095 m .6853 .54923 L .68906 .54647 L F
.88331 .50159 m .88568 .49801 L .88725 .50014 L .686 .762 .909 r
F
.88331 .50159 m .88174 .49946 L .88568 .49801 L F
.43744 .52744 m .43887 .5255 L .4409 .52739 L .487 .701 .964 r
F
.43744 .52744 m .43541 .52555 L .43887 .5255 L F
.50999 .5539 m .51158 .55337 L .51352 .55492 L .138 .545 .922 r
F
.50999 .5539 m .50805 .55231 L .51158 .55337 L F
.32604 .50688 m .32734 .50404 L .32961 .50615 L .603 .736 .938 r
F
.32604 .50688 m .32377 .50477 L .32734 .50404 L F
.59878 .5912 m .60069 .59059 L .60258 .59128 L .218 .698 .933 r
F
.59878 .5912 m .59688 .59045 L .60069 .59059 L F
.65156 .57557 m .65348 .57139 L .65531 .57267 L .819 .875 .887 r
F
.65156 .57557 m .64973 .57436 L .65348 .57139 L F
.50453 .55139 m .50611 .55073 L .50805 .55231 L .179 .566 .935 r
F
.50453 .55139 m .50259 .54976 L .50611 .55073 L F
.40209 .51892 m .40353 .5165 L .40571 .51855 L .547 .72 .954 r
F
.40209 .51892 m .39991 .51686 L .40353 .5165 L F
.87387 .50238 m .87622 .49878 L .8778 .50092 L .687 .762 .909 r
F
.87387 .50238 m .87229 .50025 L .87622 .49878 L F
.57208 .58337 m .57394 .5838 L .57588 .58469 L 0 .396 .754 r
F
.57208 .58337 m .57013 .58238 L .57394 .5838 L F
.82281 .50855 m .82506 .50486 L .8267 .50697 L .699 .768 .905 r
F
.82281 .50855 m .82116 .50644 L .82506 .50486 L F
.3108 .50493 m .31207 .50203 L .31436 .50415 L .609 .737 .936 r
F
.3108 .50493 m .30851 .50281 L .31207 .50203 L F
.24621 .4989 m .24736 .49586 L .24973 .498 L .625 .741 .93 r
F
.24621 .4989 m .24384 .49676 L .24736 .49586 L F
.22153 .49707 m .22263 .494 L .22503 .49614 L .63 .742 .929 r
F
.22153 .49707 m .21913 .49493 L .22263 .494 L F
.74162 .52599 m .7437 .52195 L .74544 .52397 L .737 .787 .893 r
F
.74162 .52599 m .73988 .52398 L .7437 .52195 L F
.75482 .52208 m .75692 .51812 L .75865 .52017 L .728 .782 .896 r
F
.75482 .52208 m .75309 .52004 L .75692 .51812 L F
.49908 .54894 m .50064 .54814 L .50259 .54976 L .217 .586 .945 r
F
.49908 .54894 m .49712 .54727 L .50064 .54814 L F
.86443 .50321 m .86677 .4996 L .86836 .50173 L .689 .763 .908 r
F
.86443 .50321 m .86284 .50108 L .86677 .4996 L F
.27089 .50088 m .27208 .49789 L .27442 .50003 L .62 .74 .932 r
F
.27089 .50088 m .26855 .49875 L .27208 .49789 L F
.71151 .53743 m .71352 .53316 L .71529 .53508 L .765 .803 .883 r
F
.71151 .53743 m .70973 .53553 L .71352 .53316 L F
.79069 .51379 m .79287 .51 L .79455 .51209 L .709 .773 .902 r
F
.79069 .51379 m .78901 .51171 L .79287 .51 L F
.69086 .54823 m .69283 .54378 L .69462 .54558 L .789 .819 .876 r
F
.69086 .54823 m .68906 .54647 L .69283 .54378 L F
.65531 .57267 m .65722 .56837 L .65905 .56972 L .821 .867 .881 r
F
.65531 .57267 m .65348 .57139 L .65722 .56837 L F
.45733 .53314 m .45881 .53148 L .46081 .53331 L .43 .68 .968 r
F
.45733 .53314 m .45533 .53129 L .45881 .53148 L F
.56634 .58093 m .56818 .58143 L .57013 .58238 L 0 .369 .741 r
F
.56634 .58093 m .56439 .57988 L .56818 .58143 L F
.72844 .53029 m .73049 .52616 L .73225 .52815 L .748 .793 .889 r
F
.72844 .53029 m .72669 .52832 L .73049 .52616 L F
.49362 .54654 m .49516 .54561 L .49712 .54727 L .252 .603 .953 r
F
.49362 .54654 m .49166 .54484 L .49516 .54561 L F
.61774 .59099 m .61966 .58897 L .62153 .58972 L .611 .894 .988 r
F
.61774 .59099 m .61587 .59025 L .61966 .58897 L F
.76804 .51849 m .77018 .51461 L .77188 .51667 L .72 .778 .898 r
F
.76804 .51849 m .76633 .51644 L .77018 .51461 L F
.63094 .58709 m .63286 .58403 L .6347 .58495 L .755 .911 .944 r
F
.63094 .58709 m .62908 .58622 L .63286 .58403 L F
.85499 .50408 m .85731 .50045 L .85891 .50258 L .691 .764 .908 r
F
.85499 .50408 m .85339 .50196 L .85731 .50045 L F
.43196 .52566 m .43338 .52365 L .43541 .52555 L .498 .704 .962 r
F
.43196 .52566 m .42992 .52375 L .43338 .52365 L F
.29555 .50307 m .29679 .50014 L .2991 .50226 L .614 .738 .935 r
F
.29555 .50307 m .29324 .50095 L .29679 .50014 L F
.81339 .50966 m .81562 .50594 L .81727 .50804 L .701 .769 .904 r
F
.81339 .50966 m .81173 .50756 L .81562 .50594 L F
.36589 .51204 m .36726 .50937 L .36948 .51146 L .58 .73 .945 r
F
.36589 .51204 m .36366 .50994 L .36726 .50937 L F
.35067 .50971 m .35201 .50697 L .35425 .50907 L .59 .732 .942 r
F
.35067 .50971 m .34843 .50761 L .35201 .50697 L F
.94398 .49607 m .94648 .49255 L .94797 .4947 L .678 .758 .911 r
F
.94398 .49607 m .94249 .49393 L .94648 .49255 L F
.41204 .52077 m .41343 .51856 L .41548 .52049 L .533 .716 .957 r
F
.41204 .52077 m .40998 .51883 L .41343 .51856 L F
.60827 .59177 m .61019 .5905 L .61207 .59118 L .433 .824 .985 r
F
.60827 .59177 m .60639 .59106 L .61019 .5905 L F
.3811 .51454 m .3825 .51197 L .3847 .51404 L .568 .726 .949 r
F
.3811 .51454 m .37889 .51246 L .3825 .51197 L F
.65905 .56972 m .66097 .56532 L .66279 .56673 L .821 .861 .877 r
F
.65905 .56972 m .65722 .56837 L .66097 .56532 L F
.93452 .49669 m .937 .49316 L .9385 .49531 L .679 .758 .911 r
F
.93452 .49669 m .93301 .49455 L .937 .49316 L F
.33544 .50755 m .33676 .50474 L .33901 .50685 L .598 .735 .94 r
F
.33544 .50755 m .33318 .50544 L .33676 .50474 L F
.92506 .49733 m .92752 .49379 L .92903 .49594 L .68 .759 .911 r
F
.92506 .49733 m .92354 .49519 L .92752 .49379 L F
.48815 .54419 m .48969 .54315 L .49166 .54484 L .285 .618 .959 r
F
.48815 .54419 m .48619 .54247 L .48969 .54315 L F
.23093 .49736 m .23205 .49429 L .23443 .49644 L .628 .742 .929 r
F
.23093 .49736 m .22854 .49522 L .23205 .49429 L F
.84556 .50499 m .84786 .50135 L .84947 .50347 L .693 .765 .907 r
F
.84556 .50499 m .84394 .50287 L .84786 .50135 L F
.25561 .49924 m .25678 .49622 L .25914 .49836 L .624 .741 .931 r
F
.25561 .49924 m .25325 .49711 L .25678 .49622 L F
.91561 .49799 m .91805 .49444 L .91957 .49659 L .681 .759 .91 r
F
.91561 .49799 m .91407 .49585 L .91805 .49444 L F
.69462 .54558 m .6966 .54115 L .69839 .54298 L .784 .815 .877 r
F
.69462 .54558 m .69283 .54378 L .6966 .54115 L F
.45186 .53118 m .45332 .52944 L .45533 .53129 L .446 .686 .967 r
F
.45186 .53118 m .44985 .52932 L .45332 .52944 L F
.3963 .51727 m .39773 .5148 L .39991 .51686 L .552 .722 .952 r
F
.3963 .51727 m .39412 .51521 L .39773 .5148 L F
.78128 .51518 m .78345 .51135 L .78514 .51343 L .713 .775 .901 r
F
.78128 .51518 m .77959 .5131 L .78345 .51135 L F
.66279 .56673 m .66472 .56227 L .66654 .56374 L .819 .854 .874 r
F
.66279 .56673 m .66097 .56532 L .66472 .56227 L F
.28029 .50131 m .2815 .49833 L .28383 .50047 L .618 .739 .933 r
F
.28029 .50131 m .27796 .49918 L .2815 .49833 L F
.3202 .50551 m .32149 .50265 L .32377 .50477 L .605 .736 .938 r
F
.3202 .50551 m .31792 .50339 L .32149 .50265 L F
.90615 .49868 m .90857 .49512 L .91011 .49726 L .682 .76 .91 r
F
.90615 .49868 m .90461 .49654 L .90857 .49512 L F
.80397 .51083 m .80618 .50709 L .80785 .50919 L .704 .771 .904 r
F
.80397 .51083 m .8023 .50874 L .80618 .50709 L F
.71529 .53508 m .71732 .53084 L .71909 .53278 L .76 .8 .885 r
F
.71529 .53508 m .71352 .53316 L .71732 .53084 L F
.48269 .54191 m .48421 .54075 L .48619 .54247 L .315 .632 .963 r
F
.48269 .54191 m .48072 .54016 L .48421 .54075 L F
.59307 .59004 m .59497 .58977 L .59688 .59045 L .095 .614 .883 r
F
.59307 .59004 m .59116 .58928 L .59497 .58977 L F
.83613 .50595 m .83841 .50229 L .84003 .50441 L .695 .766 .906 r
F
.83613 .50595 m .8345 .50384 L .83841 .50229 L F
.8967 .4994 m .8991 .49583 L .90065 .49797 L .684 .761 .91 r
F
.8967 .4994 m .89514 .49726 L .8991 .49583 L F
.74544 .52397 m .74753 .51996 L .74926 .52199 L .734 .786 .894 r
F
.74544 .52397 m .7437 .52195 L .74753 .51996 L F
.42647 .5239 m .42788 .52184 L .42992 .52375 L .507 .708 .961 r
F
.42647 .5239 m .42443 .52199 L .42788 .52184 L F
.88725 .50014 m .88963 .49656 L .89119 .4987 L .685 .761 .909 r
F
.88725 .50014 m .88568 .49801 L .88963 .49656 L F
.66654 .56374 m .66847 .55923 L .67029 .56076 L .817 .848 .872 r
F
.66654 .56374 m .66472 .56227 L .66847 .55923 L F
.30495 .50359 m .30621 .50068 L .30851 .50281 L .61 .738 .936 r
F
.30495 .50359 m .30265 .50147 L .30621 .50068 L F
.75865 .52017 m .76077 .51624 L .76248 .51829 L .725 .781 .897 r
F
.75865 .52017 m .75692 .51812 L .76077 .51624 L F
.73225 .52815 m .73431 .52405 L .73606 .52604 L .744 .791 .89 r
F
.73225 .52815 m .73049 .52616 L .73431 .52405 L F
.24033 .49767 m .24147 .49462 L .24384 .49676 L .626 .741 .93 r
F
.24033 .49767 m .23795 .49552 L .24147 .49462 L F
.6347 .58495 m .63662 .58159 L .63847 .58256 L .781 .907 .928 r
F
.6347 .58495 m .63286 .58403 L .63662 .58159 L F
.8778 .50092 m .88017 .49732 L .88174 .49946 L .687 .762 .909 r
F
.8778 .50092 m .87622 .49878 L .88017 .49732 L F
.8267 .50697 m .82896 .50328 L .83059 .5054 L .697 .767 .906 r
F
.8267 .50697 m .82506 .50486 L .82896 .50328 L F
.69839 .54298 m .70038 .53859 L .70217 .54044 L .78 .812 .879 r
F
.69839 .54298 m .6966 .54115 L .70038 .53859 L F
.47722 .53968 m .47874 .53841 L .48072 .54016 L .342 .644 .966 r
F
.47722 .53968 m .47524 .53791 L .47874 .53841 L F
.26502 .49962 m .2662 .49661 L .26855 .49875 L .621 .74 .932 r
F
.26502 .49962 m .26267 .49748 L .2662 .49661 L F
.44638 .52926 m .44783 .52745 L .44985 .52932 L .46 .691 .966 r
F
.44638 .52926 m .44436 .52739 L .44783 .52745 L F
.79455 .51209 m .79675 .50831 L .79842 .5104 L .708 .772 .902 r
F
.79455 .51209 m .79287 .51 L .79675 .50831 L F
.36007 .51054 m .36144 .50785 L .36366 .50994 L .584 .731 .944 r
F
.36007 .51054 m .35784 .50845 L .36144 .50785 L F
.67029 .56076 m .67222 .55623 L .67403 .55781 L .814 .843 .872 r
F
.67029 .56076 m .66847 .55923 L .67222 .55623 L F
.37529 .51299 m .37668 .51038 L .37889 .51246 L .572 .728 .947 r
F
.37529 .51299 m .37308 .51091 L .37668 .51038 L F
.77188 .51667 m .77403 .5128 L .77573 .51488 L .718 .777 .899 r
F
.77188 .51667 m .77018 .51461 L .77403 .5128 L F
.34484 .50827 m .34618 .50551 L .34843 .50761 L .593 .733 .941 r
F
.34484 .50827 m .34259 .50617 L .34618 .50551 L F
.86836 .50173 m .8707 .49812 L .87229 .50025 L .688 .763 .908 r
F
.86836 .50173 m .86677 .4996 L .8707 .49812 L F
.28969 .50177 m .29092 .49882 L .29324 .50095 L .615 .739 .934 r
F
.28969 .50177 m .28737 .49964 L .29092 .49882 L F
.32961 .50615 m .33091 .50332 L .33318 .50544 L .601 .735 .939 r
F
.32961 .50615 m .32734 .50404 L .33091 .50332 L F
.3905 .51564 m .39192 .51314 L .39412 .51521 L .558 .723 .951 r
F
.3905 .51564 m .38831 .51357 L .39192 .51314 L F
.81727 .50804 m .81951 .50433 L .82116 .50644 L .7 .768 .905 r
F
.81727 .50804 m .81562 .50594 L .81951 .50433 L F
.47175 .53751 m .47326 .53614 L .47524 .53791 L .366 .654 .967 r
F
.47175 .53751 m .46977 .53571 L .47326 .53614 L F
.71909 .53278 m .72112 .52857 L .72288 .53053 L .756 .798 .886 r
F
.71909 .53278 m .71732 .53084 L .72112 .52857 L F
.85891 .50258 m .86124 .49895 L .86284 .50108 L .69 .764 .908 r
F
.85891 .50258 m .85731 .50045 L .86124 .49895 L F
.67403 .55781 m .67598 .55327 L .67779 .5549 L .81 .837 .871 r
F
.67403 .55781 m .67222 .55623 L .67598 .55327 L F
.42098 .52218 m .42238 .52007 L .42443 .52199 L .516 .711 .96 r
F
.42098 .52218 m .41893 .52026 L .42238 .52007 L F
.22503 .49614 m .22614 .49307 L .22854 .49522 L .629 .742 .929 r
F
.22503 .49614 m .22263 .494 L .22614 .49307 L F
.62153 .58972 m .62345 .58735 L .62531 .58813 L .673 .91 .976 r
F
.62153 .58972 m .61966 .58897 L .62345 .58735 L F
.24973 .498 m .25089 .49496 L .25325 .49711 L .624 .741 .931 r
F
.24973 .498 m .24736 .49586 L .25089 .49496 L F
.31436 .50415 m .31564 .50127 L .31792 .50339 L .607 .737 .937 r
F
.31436 .50415 m .31207 .50203 L .31564 .50127 L F
.94797 .4947 m .95047 .49117 L .95196 .49332 L .678 .758 .911 r
F
.94797 .4947 m .94648 .49255 L .95047 .49117 L F
.70217 .54044 m .70416 .53608 L .70595 .53796 L .775 .809 .88 r
F
.70217 .54044 m .70038 .53859 L .70416 .53608 L F
.58735 .58855 m .58924 .58858 L .59116 .58928 L 0 .531 .829 r
F
.58735 .58855 m .58543 .58776 L .58924 .58858 L F
.4409 .52739 m .44234 .52551 L .44436 .52739 L .473 .696 .965 r
F
.4409 .52739 m .43887 .5255 L .44234 .52551 L F
.63847 .58256 m .64038 .57894 L .64222 .57998 L .799 .901 .914 r
F
.63847 .58256 m .63662 .58159 L .64038 .57894 L F
.78514 .51343 m .78732 .50962 L .78901 .51171 L .712 .774 .901 r
F
.78514 .51343 m .78345 .51135 L .78732 .50962 L F
.27442 .50003 m .27562 .49704 L .27796 .49918 L .619 .74 .933 r
F
.27442 .50003 m .27208 .49789 L .27562 .49704 L F
.9385 .49531 m .94099 .49177 L .94249 .49393 L .679 .758 .911 r
F
.9385 .49531 m .937 .49316 L .94099 .49177 L F
.84947 .50347 m .85178 .49983 L .85339 .50196 L .692 .764 .907 r
F
.84947 .50347 m .84786 .50135 L .85178 .49983 L F
.92903 .49594 m .9315 .4924 L .93301 .49455 L .68 .759 .911 r
F
.92903 .49594 m .92752 .49379 L .9315 .4924 L F
.40571 .51855 m .40716 .51617 L .40933 .51822 L .539 .718 .955 r
F
.40571 .51855 m .40353 .5165 L .40716 .51617 L F
.74926 .52199 m .75136 .518 L .75309 .52004 L .731 .784 .895 r
F
.74926 .52199 m .74753 .51996 L .75136 .518 L F
.67779 .5549 m .67973 .55036 L .68154 .55204 L .805 .832 .872 r
F
.67779 .5549 m .67598 .55327 L .67973 .55036 L F
.80785 .50919 m .81007 .50545 L .81173 .50756 L .703 .77 .904 r
F
.80785 .50919 m .80618 .50709 L .81007 .50545 L F
.91957 .49659 m .92202 .49304 L .92354 .49519 L .681 .759 .91 r
F
.91957 .49659 m .91805 .49444 L .92202 .49304 L F
.46628 .53538 m .46777 .53392 L .46977 .53571 L .388 .663 .968 r
F
.46628 .53538 m .46429 .53357 L .46777 .53392 L F
.73606 .52604 m .73813 .52197 L .73988 .52398 L .741 .789 .891 r
F
.73606 .52604 m .73431 .52405 L .73813 .52197 L F
.60258 .59128 m .6045 .59041 L .60639 .59106 L .309 .76 .958 r
F
.60258 .59128 m .60069 .59059 L .6045 .59041 L F
.76248 .51829 m .76461 .51437 L .76633 .51644 L .723 .78 .898 r
F
.76248 .51829 m .76077 .51624 L .76461 .51437 L F
.91011 .49726 m .91254 .49371 L .91407 .49585 L .682 .76 .91 r
F
.91011 .49726 m .90857 .49512 L .91254 .49371 L F
.2991 .50226 m .30035 .49934 L .30265 .50147 L .612 .738 .935 r
F
.2991 .50226 m .29679 .50014 L .30035 .49934 L F
.84003 .50441 m .84232 .50075 L .84394 .50287 L .694 .765 .907 r
F
.84003 .50441 m .83841 .50229 L .84232 .50075 L F
.90065 .49797 m .90306 .4944 L .90461 .49654 L .683 .76 .91 r
F
.90065 .49797 m .8991 .49583 L .90306 .4944 L F
.56268 .57918 m .56442 .57974 L .56628 .58065 L 0 .342 .719 r
F
.56268 .57918 m .56081 .57816 L .56442 .57974 L F
.23443 .49644 m .23556 .49338 L .23795 .49552 L .627 .742 .93 r
F
.23443 .49644 m .23205 .49429 L .23556 .49338 L F
.35425 .50907 m .3556 .50635 L .35784 .50845 L .587 .732 .943 r
F
.35425 .50907 m .35201 .50697 L .3556 .50635 L F
.36948 .51146 m .37086 .50882 L .37308 .51091 L .576 .729 .946 r
F
.36948 .51146 m .36726 .50937 L .37086 .50882 L F
.25914 .49836 m .26031 .49534 L .26267 .49748 L .622 .741 .931 r
F
.25914 .49836 m .25678 .49622 L .26031 .49534 L F
.61207 .59118 m .61399 .58957 L .61587 .59025 L .524 .868 .991 r
F
.61207 .59118 m .61019 .5905 L .61399 .58957 L F
.68154 .55204 m .6835 .54751 L .6853 .54923 L .801 .828 .872 r
F
.68154 .55204 m .67973 .55036 L .6835 .54751 L F
.55722 .57662 m .55894 .57718 L .56081 .57816 L 0 .336 .723 r
F
.55722 .57662 m .55535 .57554 L .55894 .57718 L F
.89119 .4987 m .89359 .49512 L .89514 .49726 L .684 .761 .909 r
F
.89119 .4987 m .88963 .49656 L .89359 .49512 L F
.33901 .50685 m .34034 .50406 L .34259 .50617 L .596 .734 .941 r
F
.33901 .50685 m .33676 .50474 L .34034 .50406 L F
.72288 .53053 m .72492 .52635 L .72669 .52832 L .753 .795 .888 r
F
.72288 .53053 m .72112 .52857 L .72492 .52635 L F
.64222 .57998 m .64414 .57612 L .64598 .57723 L .811 .894 .902 r
F
.64222 .57998 m .64038 .57894 L .64414 .57612 L F
.41548 .52049 m .41688 .51833 L .41893 .52026 L .524 .713 .958 r
F
.41548 .52049 m .41343 .51856 L .41688 .51833 L F
.70595 .53796 m .70795 .53363 L .70973 .53553 L .77 .806 .881 r
F
.70595 .53796 m .70416 .53608 L .70795 .53363 L F
.55176 .57397 m .55346 .57449 L .55535 .57554 L 0 .341 .736 r
F
.55176 .57397 m .54987 .57283 L .55346 .57449 L F
.3847 .51404 m .38611 .5115 L .38831 .51357 L .563 .725 .95 r
F
.3847 .51404 m .3825 .51197 L .38611 .5115 L F
.52991 .563 m .53155 .56309 L .53346 .56442 L 0 .424 .83 r
F
.52991 .563 m .52799 .56161 L .53155 .56309 L F
.53537 .56575 m .53703 .56598 L .53893 .56724 L 0 .397 .804 r
F
.53537 .56575 m .53346 .56442 L .53703 .56598 L F
.52444 .56027 m .52607 .56022 L .52799 .56161 L 0 .452 .855 r
F
.52444 .56027 m .52252 .55882 L .52607 .56022 L F
.5463 .57126 m .54799 .5717 L .54987 .57283 L 0 .353 .755 r
F
.5463 .57126 m .5444 .57005 L .54799 .5717 L F
.54083 .56852 m .54251 .56886 L .5444 .57005 L 0 .373 .778 r
F
.54083 .56852 m .53893 .56724 L .54251 .56886 L F
.43541 .52555 m .43684 .52361 L .43887 .5255 L .485 .7 .964 r
F
.43541 .52555 m .43338 .52365 L .43684 .52361 L F
.83059 .5054 m .83286 .50172 L .8345 .50384 L .696 .767 .906 r
F
.83059 .5054 m .82896 .50328 L .83286 .50172 L F
.79842 .5104 m .80063 .50664 L .8023 .50874 L .706 .771 .903 r
F
.79842 .5104 m .79675 .50831 L .80063 .50664 L F
.77573 .51488 m .77789 .51102 L .77959 .5131 L .716 .776 .9 r
F
.77573 .51488 m .77403 .5128 L .77789 .51102 L F
.46081 .53331 m .46229 .53176 L .46429 .53357 L .408 .671 .968 r
F
.46081 .53331 m .45881 .53148 L .46229 .53176 L F
.51898 .55757 m .52059 .55738 L .52252 .55882 L .026 .481 .878 r
F
.51898 .55757 m .51705 .55607 L .52059 .55738 L F
.28383 .50047 m .28505 .4975 L .28737 .49964 L .616 .739 .934 r
F
.28383 .50047 m .2815 .49833 L .28505 .4975 L F
.58162 .58676 m .5835 .58703 L .58543 .58776 L 0 .457 .778 r
F
.58162 .58676 m .57968 .58593 L .5835 .58703 L F
.88174 .49946 m .88411 .49587 L .88568 .49801 L .686 .762 .909 r
F
.88174 .49946 m .88017 .49732 L .88411 .49587 L F
.51352 .55492 m .51512 .55458 L .51705 .55607 L .073 .508 .898 r
F
.51352 .55492 m .51158 .55337 L .51512 .55458 L F
.32377 .50477 m .32506 .50192 L .32734 .50404 L .603 .736 .938 r
F
.32377 .50477 m .32149 .50265 L .32506 .50192 L F
.50805 .55231 m .50964 .55183 L .51158 .55337 L .119 .533 .916 r
F
.50805 .55231 m .50611 .55073 L .50964 .55183 L F
.87229 .50025 m .87464 .49665 L .87622 .49878 L .687 .762 .909 r
F
.87229 .50025 m .8707 .49812 L .87464 .49665 L F
.39991 .51686 m .40135 .51444 L .40353 .5165 L .546 .72 .954 r
F
.39991 .51686 m .39773 .5148 L .40135 .51444 L F
.6853 .54923 m .68726 .54472 L .68906 .54647 L .796 .824 .874 r
F
.6853 .54923 m .6835 .54751 L .68726 .54472 L F
.50259 .54976 m .50416 .54914 L .50611 .55073 L .162 .557 .93 r
F
.50259 .54976 m .50064 .54814 L .50416 .54914 L F
.82116 .50644 m .82341 .50274 L .82506 .50486 L .699 .768 .905 r
F
.82116 .50644 m .81951 .50433 L .82341 .50274 L F
.64598 .57723 m .64789 .57317 L .64973 .57436 L .819 .886 .892 r
F
.64598 .57723 m .64414 .57612 L .64789 .57317 L F
.30851 .50281 m .30978 .49991 L .31207 .50203 L .609 .737 .936 r
F
.30851 .50281 m .30621 .50068 L .30978 .49991 L F
.24384 .49676 m .24499 .49371 L .24736 .49586 L .625 .741 .93 r
F
.24384 .49676 m .24147 .49462 L .24499 .49371 L F
.21913 .49493 m .22022 .49185 L .22263 .494 L .63 .742 .929 r
F
.21913 .49493 m .21672 .49278 L .22022 .49185 L F
.62531 .58813 m .62723 .5854 L .62908 .58622 L .722 .917 .96 r
F
.62531 .58813 m .62345 .58735 L .62723 .5854 L F
.86284 .50108 m .86517 .49746 L .86677 .4996 L .689 .763 .908 r
F
.86284 .50108 m .86124 .49895 L .86517 .49746 L F
.73988 .52398 m .74195 .51993 L .7437 .52195 L .738 .787 .893 r
F
.73988 .52398 m .73813 .52197 L .74195 .51993 L F
.75309 .52004 m .7552 .51608 L .75692 .51812 L .728 .783 .896 r
F
.75309 .52004 m .75136 .518 L .7552 .51608 L F
.26855 .49875 m .26974 .49575 L .27208 .49789 L .62 .74 .932 r
F
.26855 .49875 m .2662 .49661 L .26974 .49575 L F
.49712 .54727 m .49868 .54652 L .50064 .54814 L .203 .578 .941 r
F
.49712 .54727 m .49516 .54561 L .49868 .54652 L F
.45533 .53129 m .4568 .52965 L .45881 .53148 L .426 .678 .968 r
F
.45533 .53129 m .45332 .52944 L .4568 .52965 L F
.78901 .51171 m .79119 .50791 L .79287 .51 L .71 .773 .902 r
F
.78901 .51171 m .78732 .50962 L .79119 .50791 L F
.57588 .58469 m .57775 .58515 L .57968 .58593 L 0 .397 .739 r
F
.57588 .58469 m .57394 .5838 L .57775 .58515 L F
.70973 .53553 m .71174 .53124 L .71352 .53316 L .766 .803 .883 r
F
.70973 .53553 m .70795 .53363 L .71174 .53124 L F
.42992 .52375 m .43134 .52175 L .43338 .52365 L .496 .704 .963 r
F
.42992 .52375 m .42788 .52184 L .43134 .52175 L F
.40998 .51883 m .41137 .51662 L .41343 .51856 L .531 .715 .957 r
F
.40998 .51883 m .40792 .51689 L .41137 .51662 L F
.85339 .50196 m .8557 .49832 L .85731 .50045 L .691 .764 .908 r
F
.85339 .50196 m .85178 .49983 L .8557 .49832 L F
.76633 .51644 m .76846 .51254 L .77018 .51461 L .721 .779 .898 r
F
.76633 .51644 m .76461 .51437 L .76846 .51254 L F
.49166 .54484 m .4932 .54396 L .49516 .54561 L .24 .596 .95 r
F
.49166 .54484 m .48969 .54315 L .4932 .54396 L F
.29324 .50095 m .29448 .498 L .29679 .50014 L .613 .738 .935 r
F
.29324 .50095 m .29092 .49882 L .29448 .498 L F
.72669 .52832 m .72874 .52418 L .73049 .52616 L .749 .793 .889 r
F
.72669 .52832 m .72492 .52635 L .72874 .52418 L F
.64973 .57436 m .65164 .57014 L .65348 .57139 L .823 .878 .884 r
F
.64973 .57436 m .64789 .57317 L .65164 .57014 L F
.68906 .54647 m .69103 .54199 L .69283 .54378 L .791 .82 .875 r
F
.68906 .54647 m .68726 .54472 L .69103 .54199 L F
.81173 .50756 m .81396 .50383 L .81562 .50594 L .701 .769 .904 r
F
.81173 .50756 m .81007 .50545 L .81396 .50383 L F
.36366 .50994 m .36503 .50727 L .36726 .50937 L .58 .73 .945 r
F
.36366 .50994 m .36144 .50785 L .36503 .50727 L F
.94249 .49393 m .94498 .49039 L .94648 .49255 L .678 .758 .911 r
F
.94249 .49393 m .94099 .49177 L .94498 .49039 L F
.34843 .50761 m .34977 .50486 L .35201 .50697 L .59 .732 .942 r
F
.34843 .50761 m .34618 .50551 L .34977 .50486 L F
.93301 .49455 m .93549 .49101 L .937 .49316 L .679 .758 .911 r
F
.93301 .49455 m .9315 .4924 L .93549 .49101 L F
.37889 .51246 m .38029 .50988 L .3825 .51197 L .567 .726 .949 r
F
.37889 .51246 m .37668 .51038 L .38029 .50988 L F
.33318 .50544 m .33449 .50262 L .33676 .50474 L .598 .735 .94 r
F
.33318 .50544 m .33091 .50332 L .33449 .50262 L F
.92354 .49519 m .926 .49164 L .92752 .49379 L .68 .759 .911 r
F
.92354 .49519 m .92202 .49304 L .926 .49164 L F
.22854 .49522 m .22965 .49214 L .23205 .49429 L .628 .742 .929 r
F
.22854 .49522 m .22614 .49307 L .22965 .49214 L F
.59688 .59045 m .59879 .58997 L .60069 .59059 L .175 .676 .911 r
F
.59688 .59045 m .59497 .58977 L .59879 .58997 L F
.48619 .54247 m .48772 .54146 L .48969 .54315 L .274 .613 .957 r
F
.48619 .54247 m .48421 .54075 L .48772 .54146 L F
.84394 .50287 m .84624 .49922 L .84786 .50135 L .693 .765 .907 r
F
.84394 .50287 m .84232 .50075 L .84624 .49922 L F
.25325 .49711 m .25442 .49408 L .25678 .49622 L .623 .741 .931 r
F
.25325 .49711 m .25089 .49496 L .25442 .49408 L F
.57013 .58238 m .57199 .58297 L .57394 .5838 L 0 .355 .713 r
F
.57013 .58238 m .56834 .58151 L .57199 .58297 L F
.56834 .58151 m .57079 .58249 L .57199 .58297 L F
.56989 .58213 m .57166 .58287 L .57334 .5835 L 0 .308 .656 r
F
.57394 .5838 m .57199 .58297 L .57259 .5832 L 0 .353 .693 r
F
.57528 .58426 m .57331 .58348 L .5758 .58443 L F
.57394 .5838 m .5758 .58443 L .57775 .58515 L F
.57351 .58357 m .57529 .58433 L .57689 .58483 L .28 0 0 r
F
.57775 .58515 m .5758 .58443 L .57637 .58463 L 0 .366 .685 r
F
.57775 .58515 m .57637 .58463 L .57888 .58552 L F
.57968 .58593 m .57775 .58515 L .58157 .58636 L 0 .414 .735 r
F
.57714 .58491 m .57893 .58565 L .58046 .58604 L .27 0 0 r
F
.57775 .58515 m .57963 .58576 L .58157 .58636 L 0 .366 .685 r
F
.57838 .58533 m .58046 .58604 L .58078 .58612 L .27 0 0 r
F
.57888 .58552 m .57703 .58486 L .57963 .58576 L 0 .366 .685 r
F
.57703 .58486 m .57838 .58533 L .57963 .58576 L F
.57714 .58491 m .58046 .58604 L .57838 .58533 L .27 0 0 r
F
.57703 .58486 m .57637 .58463 L .57838 .58533 L 0 .366 .685 r
F
.57637 .58463 m .57689 .58483 L .57714 .58491 L .28 0 0 r
F
.5746 .58397 m .5759 .58446 L .57637 .58463 L F
.5759 .58446 m .57689 .58483 L .57637 .58463 L F
.57331 .58348 m .5746 .58397 L .5758 .58443 L 0 .353 .693 r
F
.57351 .58357 m .57689 .58483 L .5746 .58397 L .28 0 0 r
F
.57331 .58348 m .57259 .5832 L .5746 .58397 L 0 .353 .693 r
F
.57394 .5838 m .57259 .5832 L .57528 .58426 L F
.57259 .5832 m .57334 .5835 L .57351 .58357 L 0 .308 .656 r
F
.57079 .58249 m .57215 .58303 L .57259 .5832 L F
.57215 .58303 m .57334 .5835 L .57259 .5832 L F
.56989 .58213 m .57334 .5835 L .57079 .58249 L F
.56834 .58151 m .56818 .58143 L .57079 .58249 L 0 .355 .713 r
F
.91407 .49585 m .91651 .49229 L .91805 .49444 L .681 .759 .91 r
F
.91407 .49585 m .91254 .49371 L .91651 .49229 L F
.44985 .52932 m .45131 .52759 L .45332 .52944 L .442 .685 .967 r
F
.44985 .52932 m .44783 .52745 L .45131 .52759 L F
.65348 .57139 m .6554 .56704 L .65722 .56837 L .825 .87 .879 r
F
.65348 .57139 m .65164 .57014 L .6554 .56704 L F
.39412 .51521 m .39554 .51274 L .39773 .5148 L .552 .722 .953 r
F
.39412 .51521 m .39192 .51314 L .39554 .51274 L F
.77959 .5131 m .78175 .50927 L .78345 .51135 L .714 .775 .901 r
F
.77959 .5131 m .77789 .51102 L .78175 .50927 L F
.90461 .49654 m .90703 .49297 L .90857 .49512 L .683 .76 .91 r
F
.90461 .49654 m .90306 .4944 L .90703 .49297 L F
.27796 .49918 m .27917 .4962 L .2815 .49833 L .618 .739 .933 r
F
.27796 .49918 m .27562 .49704 L .27917 .4962 L F
.31792 .50339 m .31921 .50053 L .32149 .50265 L .605 .736 .938 r
F
.31792 .50339 m .31564 .50127 L .31921 .50053 L F
.8023 .50874 m .80451 .50498 L .80618 .50709 L .705 .771 .903 r
F
.8023 .50874 m .80063 .50664 L .80451 .50498 L F
.69283 .54378 m .69481 .53933 L .6966 .54115 L .786 .816 .876 r
F
.69283 .54378 m .69103 .54199 L .69481 .53933 L F
.48072 .54016 m .48224 .53903 L .48421 .54075 L .306 .628 .961 r
F
.48072 .54016 m .47874 .53841 L .48224 .53903 L F
.89514 .49726 m .89755 .49368 L .8991 .49583 L .684 .761 .91 r
F
.89514 .49726 m .89359 .49512 L .89755 .49368 L F
.8345 .50384 m .83678 .50016 L .83841 .50229 L .695 .766 .906 r
F
.8345 .50384 m .83286 .50172 L .83678 .50016 L F
.42443 .52199 m .42584 .51993 L .42788 .52184 L .505 .707 .961 r
F
.42443 .52199 m .42238 .52007 L .42584 .51993 L F
.65722 .56837 m .65915 .56393 L .66097 .56532 L .825 .863 .875 r
F
.65722 .56837 m .6554 .56704 L .65915 .56393 L F
.71352 .53316 m .71554 .5289 L .71732 .53084 L .762 .801 .884 r
F
.71352 .53316 m .71174 .53124 L .71554 .5289 L F
.88568 .49801 m .88807 .49441 L .88963 .49656 L .685 .761 .909 r
F
.88568 .49801 m .88411 .49587 L .88807 .49441 L F
.7437 .52195 m .74579 .51793 L .74753 .51996 L .735 .786 .894 r
F
.7437 .52195 m .74195 .51993 L .74579 .51793 L F
.30265 .50147 m .30391 .49855 L .30621 .50068 L .61 .738 .936 r
F
.30265 .50147 m .30035 .49934 L .30391 .49855 L F
.62908 .58622 m .631 .58316 L .63286 .58403 L .759 .917 .943 r
F
.62908 .58622 m .62723 .5854 L .631 .58316 L F
.75692 .51812 m .75904 .51418 L .76077 .51624 L .726 .781 .897 r
F
.75692 .51812 m .7552 .51608 L .75904 .51418 L F
.23795 .49552 m .23908 .49247 L .24147 .49462 L .626 .741 .93 r
F
.23795 .49552 m .23556 .49338 L .23908 .49247 L F
.61587 .59025 m .61779 .58828 L .61966 .58897 L .605 .899 .987 r
F
.61587 .59025 m .61399 .58957 L .61779 .58828 L F
.66097 .56532 m .6629 .56081 L .66472 .56227 L .823 .856 .872 r
F
.66097 .56532 m .65915 .56393 L .6629 .56081 L F
.44436 .52739 m .44581 .52559 L .44783 .52745 L .457 .69 .967 r
F
.44436 .52739 m .44234 .52551 L .44581 .52559 L F
.87622 .49878 m .87859 .49518 L .88017 .49732 L .687 .762 .909 r
F
.87622 .49878 m .87464 .49665 L .87859 .49518 L F
.47524 .53791 m .47675 .53666 L .47874 .53841 L .334 .64 .965 r
F
.47524 .53791 m .47326 .53614 L .47675 .53666 L F
.73049 .52616 m .73255 .52205 L .73431 .52405 L .745 .791 .89 r
F
.73049 .52616 m .72874 .52418 L .73255 .52205 L F
.26267 .49748 m .26385 .49447 L .2662 .49661 L .621 .74 .932 r
F
.26267 .49748 m .26031 .49534 L .26385 .49447 L F
.82506 .50486 m .82732 .50116 L .82896 .50328 L .697 .767 .906 r
F
.82506 .50486 m .82341 .50274 L .82732 .50116 L F
.79287 .51 m .79507 .50621 L .79675 .50831 L .708 .772 .902 r
F
.79287 .51 m .79119 .50791 L .79507 .50621 L F
.60639 .59106 m .60831 .58988 L .61019 .5905 L .409 .819 .977 r
F
.60639 .59106 m .6045 .59041 L .60831 .58988 L F
.35784 .50845 m .3592 .50575 L .36144 .50785 L .583 .731 .944 r
F
.35784 .50845 m .3556 .50635 L .3592 .50575 L F
.6966 .54115 m .69859 .53673 L .70038 .53859 L .781 .813 .878 r
F
.6966 .54115 m .69481 .53933 L .69859 .53673 L F
.34259 .50617 m .34393 .5034 L .34618 .50551 L .593 .733 .942 r
F
.34259 .50617 m .34034 .50406 L .34393 .5034 L F
.37308 .51091 m .37447 .50829 L .37668 .51038 L .572 .727 .948 r
F
.37308 .51091 m .37086 .50882 L .37447 .50829 L F
.86677 .4996 m .86911 .49598 L .8707 .49812 L .688 .763 .908 r
F
.86677 .4996 m .86517 .49746 L .86911 .49598 L F
.77018 .51461 m .77232 .51073 L .77403 .5128 L .718 .777 .899 r
F
.77018 .51461 m .76846 .51254 L .77232 .51073 L F
.28737 .49964 m .2886 .49668 L .29092 .49882 L .615 .739 .934 r
F
.28737 .49964 m .28505 .4975 L .2886 .49668 L F
.66472 .56227 m .66665 .55771 L .66847 .55923 L .82 .85 .87 r
F
.66472 .56227 m .6629 .56081 L .66665 .55771 L F
.32734 .50404 m .32864 .5012 L .33091 .50332 L .6 .735 .939 r
F
.32734 .50404 m .32506 .50192 L .32864 .5012 L F
.46977 .53571 m .47127 .53436 L .47326 .53614 L .359 .651 .967 r
F
.46977 .53571 m .46777 .53392 L .47127 .53436 L F
.81562 .50594 m .81786 .50222 L .81951 .50433 L .7 .768 .905 r
F
.81562 .50594 m .81396 .50383 L .81786 .50222 L F
.38831 .51357 m .38973 .51107 L .39192 .51314 L .557 .723 .951 r
F
.38831 .51357 m .38611 .5115 L .38973 .51107 L F
.41893 .52026 m .42033 .51814 L .42238 .52007 L .514 .71 .96 r
F
.41893 .52026 m .41688 .51833 L .42033 .51814 L F
.85731 .50045 m .85964 .49682 L .86124 .49895 L .69 .764 .908 r
F
.85731 .50045 m .8557 .49832 L .85964 .49682 L F
.66847 .55923 m .6704 .55465 L .67222 .55623 L .817 .844 .87 r
F
.66847 .55923 m .66665 .55771 L .6704 .55465 L F
.71732 .53084 m .71935 .52661 L .72112 .52857 L .757 .798 .886 r
F
.71732 .53084 m .71554 .5289 L .71935 .52661 L F
.22263 .494 m .22374 .49091 L .22614 .49307 L .629 .742 .929 r
F
.22263 .494 m .22022 .49185 L .22374 .49091 L F
.59116 .58928 m .59306 .58915 L .59497 .58977 L .045 .583 .852 r
F
.59116 .58928 m .58924 .58858 L .59306 .58915 L F
.24736 .49586 m .24852 .49282 L .25089 .49496 L .624 .741 .931 r
F
.24736 .49586 m .24499 .49371 L .24852 .49282 L F
.43887 .5255 m .44031 .52363 L .44234 .52551 L .47 .695 .965 r
F
.43887 .5255 m .43684 .52361 L .44031 .52363 L F
.94648 .49255 m .94898 .48901 L .95047 .49117 L .678 .758 .911 r
F
.94648 .49255 m .94498 .49039 L .94898 .48901 L F
.31207 .50203 m .31334 .49914 L .31564 .50127 L .607 .737 .937 r
F
.31207 .50203 m .30978 .49991 L .31334 .49914 L F
.27208 .49789 m .27328 .4949 L .27562 .49704 L .619 .74 .933 r
F
.27208 .49789 m .26974 .49575 L .27328 .4949 L F
.937 .49316 m .93948 .48962 L .94099 .49177 L .679 .758 .911 r
F
.937 .49316 m .93549 .49101 L .93948 .48962 L F
.84786 .50135 m .85016 .4977 L .85178 .49983 L .692 .764 .907 r
F
.84786 .50135 m .84624 .49922 L .85016 .4977 L F
.78345 .51135 m .78562 .50753 L .78732 .50962 L .712 .774 .901 r
F
.78345 .51135 m .78175 .50927 L .78562 .50753 L F
.63286 .58403 m .63477 .58065 L .63662 .58159 L .786 .913 .926 r
F
.63286 .58403 m .631 .58316 L .63477 .58065 L F
.92752 .49379 m .92999 .49024 L .9315 .4924 L .68 .759 .911 r
F
.92752 .49379 m .926 .49164 L .92999 .49024 L F
.70038 .53859 m .70237 .5342 L .70416 .53608 L .776 .809 .879 r
F
.70038 .53859 m .69859 .53673 L .70237 .5342 L F
.67222 .55623 m .67416 .55164 L .67598 .55327 L .813 .839 .87 r
F
.67222 .55623 m .6704 .55465 L .67416 .55164 L F
.40353 .5165 m .40498 .51412 L .40716 .51617 L .538 .717 .956 r
F
.40353 .5165 m .40135 .51444 L .40498 .51412 L F
.46429 .53357 m .46578 .53212 L .46777 .53392 L .382 .661 .968 r
F
.46429 .53357 m .46229 .53176 L .46578 .53212 L F
.74753 .51996 m .74962 .51596 L .75136 .518 L .732 .784 .895 r
F
.74753 .51996 m .74579 .51793 L .74962 .51596 L F
.91805 .49444 m .92049 .49089 L .92202 .49304 L .681 .759 .91 r
F
.91805 .49444 m .91651 .49229 L .92049 .49089 L F
.80618 .50709 m .8084 .50334 L .81007 .50545 L .703 .77 .904 r
F
.80618 .50709 m .80451 .50498 L .8084 .50334 L F
.73431 .52405 m .73638 .51996 L .73813 .52197 L .742 .789 .891 r
F
.73431 .52405 m .73255 .52205 L .73638 .51996 L F
.90857 .49512 m .911 .49155 L .91254 .49371 L .682 .76 .91 r
F
.90857 .49512 m .90703 .49297 L .911 .49155 L F
.29679 .50014 m .29804 .4972 L .30035 .49934 L .612 .738 .935 r
F
.29679 .50014 m .29448 .498 L .29804 .4972 L F
.76077 .51624 m .76289 .51231 L .76461 .51437 L .723 .78 .897 r
F
.76077 .51624 m .75904 .51418 L .76289 .51231 L F
.83841 .50229 m .8407 .49862 L .84232 .50075 L .694 .766 .907 r
F
.83841 .50229 m .83678 .50016 L .8407 .49862 L F
.8991 .49583 m .90151 .49225 L .90306 .4944 L .683 .76 .91 r
F
.8991 .49583 m .89755 .49368 L .90151 .49225 L F
.23205 .49429 m .23317 .49122 L .23556 .49338 L .627 .742 .93 r
F
.23205 .49429 m .22965 .49214 L .23317 .49122 L F
.67598 .55327 m .67792 .54869 L .67973 .55036 L .808 .834 .87 r
F
.67598 .55327 m .67416 .55164 L .67792 .54869 L F
.35201 .50697 m .35336 .50424 L .3556 .50635 L .587 .731 .943 r
F
.35201 .50697 m .34977 .50486 L .35336 .50424 L F
.36726 .50937 m .36864 .50672 L .37086 .50882 L .576 .729 .947 r
F
.36726 .50937 m .36503 .50727 L .36864 .50672 L F
.41343 .51856 m .41482 .51639 L .41688 .51833 L .523 .713 .958 r
F
.41343 .51856 m .41137 .51662 L .41482 .51639 L F
.25678 .49622 m .25795 .4932 L .26031 .49534 L .622 .741 .931 r
F
.25678 .49622 m .25442 .49408 L .25795 .4932 L F
.88963 .49656 m .89203 .49297 L .89359 .49512 L .684 .761 .909 r
F
.88963 .49656 m .88807 .49441 L .89203 .49297 L F
.43338 .52365 m .43481 .52171 L .43684 .52361 L .483 .699 .964 r
F
.43338 .52365 m .43134 .52175 L .43481 .52171 L F
.33676 .50474 m .33808 .50194 L .34034 .50406 L .595 .734 .941 r
F
.33676 .50474 m .33449 .50262 L .33808 .50194 L F
.45881 .53148 m .46028 .52994 L .46229 .53176 L .403 .669 .968 r
F
.45881 .53148 m .4568 .52965 L .46028 .52994 L F
.3825 .51197 m .38391 .50942 L .38611 .5115 L .562 .725 .95 r
F
.3825 .51197 m .38029 .50988 L .38391 .50942 L F
.82896 .50328 m .83123 .49959 L .83286 .50172 L .696 .767 .906 r
F
.82896 .50328 m .82732 .50116 L .83123 .49959 L F
.72112 .52857 m .72316 .52438 L .72492 .52635 L .753 .796 .887 r
F
.72112 .52857 m .71935 .52661 L .72316 .52438 L F
.79675 .50831 m .79895 .50453 L .80063 .50664 L .706 .772 .903 r
F
.79675 .50831 m .79507 .50621 L .79895 .50453 L F
.77403 .5128 m .77618 .50894 L .77789 .51102 L .716 .776 .9 r
F
.77403 .5128 m .77232 .51073 L .77618 .50894 L F
.2815 .49833 m .28272 .49536 L .28505 .4975 L .616 .739 .934 r
F
.2815 .49833 m .27917 .4962 L .28272 .49536 L F
.88017 .49732 m .88254 .49372 L .88411 .49587 L .686 .762 .909 r
F
.88017 .49732 m .87859 .49518 L .88254 .49372 L F
.56628 .58065 m .56803 .58132 L .56989 .58213 L 0 .32 .685 r
F
.56628 .58065 m .56442 .57974 L .56803 .58132 L F
.63662 .58159 m .63854 .57793 L .64038 .57894 L .804 .906 .912 r
F
.63662 .58159 m .63477 .58065 L .63854 .57793 L F
.61966 .58897 m .62158 .58663 L .62345 .58735 L .672 .917 .975 r
F
.61966 .58897 m .61779 .58828 L .62158 .58663 L F
.70416 .53608 m .70617 .53173 L .70795 .53363 L .772 .806 .881 r
F
.70416 .53608 m .70237 .5342 L .70617 .53173 L F
.32149 .50265 m .32278 .49979 L .32506 .50192 L .602 .736 .938 r
F
.32149 .50265 m .31921 .50053 L .32278 .49979 L F
.67973 .55036 m .68169 .54579 L .6835 .54751 L .803 .829 .871 r
F
.67973 .55036 m .67792 .54869 L .68169 .54579 L F
.58543 .58776 m .58732 .58794 L .58924 .58858 L 0 .492 .789 r
F
.58543 .58776 m .5835 .58703 L .58732 .58794 L F
.52252 .55882 m .52415 .55885 L .52607 .56022 L 0 .432 .839 r
F
.52252 .55882 m .52059 .55738 L .52415 .55885 L F
.51705 .55607 m .51866 .55595 L .52059 .55738 L 0 .463 .866 r
F
.51705 .55607 m .51512 .55458 L .51866 .55595 L F
.52799 .56161 m .52963 .56179 L .53155 .56309 L 0 .401 .811 r
F
.52799 .56161 m .52607 .56022 L .52963 .56179 L F
.51158 .55337 m .51318 .5531 L .51512 .55458 L .05 .493 .889 r
F
.51158 .55337 m .50964 .55183 L .51318 .5531 L F
.56081 .57816 m .56255 .57886 L .56442 .57974 L 0 .303 .68 r
F
.56081 .57816 m .55894 .57718 L .56255 .57886 L F
.53346 .56442 m .53512 .56474 L .53703 .56598 L 0 .371 .781 r
F
.53346 .56442 m .53155 .56309 L .53512 .56474 L F
.8707 .49812 m .87306 .4945 L .87464 .49665 L .687 .762 .909 r
F
.8707 .49812 m .86911 .49598 L .87306 .4945 L F
.50611 .55073 m .50769 .5503 L .50964 .55183 L .098 .521 .908 r
F
.50611 .55073 m .50416 .54914 L .50769 .5503 L F
.53893 .56724 m .5406 .56769 L .54251 .56886 L 0 .344 .752 r
F
.53893 .56724 m .53703 .56598 L .5406 .56769 L F
.39773 .5148 m .39917 .51238 L .40135 .51444 L .545 .719 .954 r
F
.39773 .5148 m .39554 .51274 L .39917 .51238 L F
.55535 .57554 m .55707 .57623 L .55894 .57718 L 0 .299 .687 r
F
.55535 .57554 m .55346 .57449 L .55707 .57623 L F
.5444 .57005 m .54609 .57061 L .54799 .5717 L 0 .321 .725 r
F
.5444 .57005 m .54251 .56886 L .54609 .57061 L F
.54987 .57283 m .55158 .57347 L .55346 .57449 L 0 .306 .702 r
F
.54987 .57283 m .54799 .5717 L .55158 .57347 L F
.81951 .50433 m .82176 .50062 L .82341 .50274 L .699 .768 .905 r
F
.81951 .50433 m .81786 .50222 L .82176 .50062 L F
.24147 .49462 m .24261 .49156 L .24499 .49371 L .625 .741 .93 r
F
.24147 .49462 m .23908 .49247 L .24261 .49156 L F
.30621 .50068 m .30748 .49777 L .30978 .49991 L .608 .737 .936 r
F
.30621 .50068 m .30391 .49855 L .30748 .49777 L F
.21672 .49278 m .21781 .48969 L .22022 .49185 L .629 .742 .929 r
F
.21672 .49278 m .2143 .49063 L .21781 .48969 L F
.50064 .54814 m .50221 .54757 L .50416 .54914 L .144 .547 .924 r
F
.50064 .54814 m .49868 .54652 L .50221 .54757 L F
.45332 .52944 m .45479 .52781 L .4568 .52965 L .422 .677 .968 r
F
.45332 .52944 m .45131 .52759 L .45479 .52781 L F
.86124 .49895 m .86357 .49532 L .86517 .49746 L .689 .763 .908 r
F
.86124 .49895 m .85964 .49682 L .86357 .49532 L F
.60069 .59059 m .6026 .58984 L .6045 .59041 L .273 .744 .941 r
F
.60069 .59059 m .59879 .58997 L .6026 .58984 L F
.2662 .49661 m .26739 .49361 L .26974 .49575 L .62 .74 .932 r
F
.2662 .49661 m .26385 .49447 L .26739 .49361 L F
.75136 .518 m .75347 .51402 L .7552 .51608 L .729 .783 .896 r
F
.75136 .518 m .74962 .51596 L .75347 .51402 L F
.6835 .54751 m .68546 .54296 L .68726 .54472 L .798 .825 .872 r
F
.6835 .54751 m .68169 .54579 L .68546 .54296 L F
.73813 .52197 m .74021 .51791 L .74195 .51993 L .738 .788 .892 r
F
.73813 .52197 m .73638 .51996 L .74021 .51791 L F
.78732 .50962 m .7895 .50581 L .79119 .50791 L .71 .773 .902 r
F
.78732 .50962 m .78562 .50753 L .7895 .50581 L F
.42788 .52184 m .4293 .51984 L .43134 .52175 L .494 .703 .963 r
F
.42788 .52184 m .42584 .51993 L .4293 .51984 L F
.49516 .54561 m .49672 .5449 L .49868 .54652 L .188 .569 .937 r
F
.49516 .54561 m .4932 .54396 L .49672 .5449 L F
.40792 .51689 m .4093 .51467 L .41137 .51662 L .53 .715 .957 r
F
.40792 .51689 m .40585 .51494 L .4093 .51467 L F
.64038 .57894 m .6423 .57504 L .64414 .57612 L .817 .898 .899 r
F
.64038 .57894 m .63854 .57793 L .6423 .57504 L F
.85178 .49983 m .8541 .49618 L .8557 .49832 L .691 .764 .908 r
F
.85178 .49983 m .85016 .4977 L .8541 .49618 L F
.29092 .49882 m .29216 .49587 L .29448 .498 L .613 .738 .935 r
F
.29092 .49882 m .2886 .49668 L .29216 .49587 L F
.76461 .51437 m .76675 .51047 L .76846 .51254 L .721 .779 .898 r
F
.76461 .51437 m .76289 .51231 L .76675 .51047 L F
.61019 .5905 m .61211 .58896 L .61399 .58957 L .508 .868 .986 r
F
.61019 .5905 m .60831 .58988 L .61211 .58896 L F
.48969 .54315 m .49123 .5423 L .4932 .54396 L .227 .59 .947 r
F
.48969 .54315 m .48772 .54146 L .49123 .5423 L F
.70795 .53363 m .70996 .52931 L .71174 .53124 L .767 .804 .882 r
F
.70795 .53363 m .70617 .53173 L .70996 .52931 L F
.81007 .50545 m .8123 .50171 L .81396 .50383 L .702 .769 .904 r
F
.81007 .50545 m .8084 .50334 L .8123 .50171 L F
.94099 .49177 m .94348 .48823 L .94498 .49039 L .678 .758 .911 r
F
.94099 .49177 m .93948 .48962 L .94348 .48823 L F
.36144 .50785 m .3628 .50517 L .36503 .50727 L .579 .73 .945 r
F
.36144 .50785 m .3592 .50575 L .3628 .50517 L F
.34618 .50551 m .34752 .50275 L .34977 .50486 L .59 .732 .943 r
F
.34618 .50551 m .34393 .5034 L .34752 .50275 L F
.72492 .52635 m .72697 .52219 L .72874 .52418 L .75 .794 .888 r
F
.72492 .52635 m .72316 .52438 L .72697 .52219 L F
.9315 .4924 m .93398 .48885 L .93549 .49101 L .679 .758 .911 r
F
.9315 .4924 m .92999 .49024 L .93398 .48885 L F
.57968 .58593 m .58157 .58636 L .5835 .58703 L 0 .414 .735 r
F
.37668 .51038 m .37808 .5078 L .38029 .50988 L .567 .726 .949 r
F
.37668 .51038 m .37447 .50829 L .37808 .5078 L F
.92202 .49304 m .92448 .48948 L .926 .49164 L .68 .759 .911 r
F
.92202 .49304 m .92049 .49089 L .92448 .48948 L F
.33091 .50332 m .33222 .5005 L .33449 .50262 L .598 .734 .94 r
F
.33091 .50332 m .32864 .5012 L .33222 .5005 L F
.22614 .49307 m .22725 .48999 L .22965 .49214 L .628 .742 .929 r
F
.22614 .49307 m .22374 .49091 L .22725 .48999 L F
.68726 .54472 m .68923 .5402 L .69103 .54199 L .793 .821 .874 r
F
.68726 .54472 m .68546 .54296 L .68923 .5402 L F
.44783 .52745 m .44929 .52574 L .45131 .52759 L .439 .683 .968 r
F
.44783 .52745 m .44581 .52559 L .44929 .52574 L F
.84232 .50075 m .84462 .49708 L .84624 .49922 L .693 .765 .907 r
F
.84232 .50075 m .8407 .49862 L .84462 .49708 L F
.25089 .49496 m .25205 .49193 L .25442 .49408 L .623 .741 .931 r
F
.25089 .49496 m .24852 .49282 L .25205 .49193 L F
.48421 .54075 m .48575 .53977 L .48772 .54146 L .263 .607 .955 r
F
.48421 .54075 m .48224 .53903 L .48575 .53977 L F
.64414 .57612 m .64605 .57202 L .64789 .57317 L .824 .889 .889 r
F
.64414 .57612 m .6423 .57504 L .64605 .57202 L F
.91254 .49371 m .91498 .49014 L .91651 .49229 L .681 .759 .91 r
F
.91254 .49371 m .911 .49155 L .91498 .49014 L F
.90306 .4944 m .90548 .49082 L .90703 .49297 L .683 .76 .91 r
F
.90306 .4944 m .90151 .49225 L .90548 .49082 L F
.27562 .49704 m .27683 .49405 L .27917 .4962 L .618 .739 .933 r
F
.27562 .49704 m .27328 .4949 L .27683 .49405 L F
.31564 .50127 m .31692 .4984 L .31921 .50053 L .604 .736 .938 r
F
.31564 .50127 m .31334 .49914 L .31692 .4984 L F
.77789 .51102 m .78005 .50717 L .78175 .50927 L .714 .775 .9 r
F
.77789 .51102 m .77618 .50894 L .78005 .50717 L F
.39192 .51314 m .39335 .51067 L .39554 .51274 L .551 .721 .953 r
F
.39192 .51314 m .38973 .51107 L .39335 .51067 L F
.80063 .50664 m .80284 .50287 L .80451 .50498 L .705 .771 .903 r
F
.80063 .50664 m .79895 .50453 L .80284 .50287 L F
.42238 .52007 m .42379 .51801 L .42584 .51993 L .504 .706 .962 r
F
.42238 .52007 m .42033 .51814 L .42379 .51801 L F
.89359 .49512 m .89599 .49153 L .89755 .49368 L .684 .761 .91 r
F
.89359 .49512 m .89203 .49297 L .89599 .49153 L F
.83286 .50172 m .83514 .49803 L .83678 .50016 L .695 .766 .906 r
F
.83286 .50172 m .83123 .49959 L .83514 .49803 L F
.47874 .53841 m .48026 .53731 L .48224 .53903 L .296 .623 .96 r
F
.47874 .53841 m .47675 .53666 L .48026 .53731 L F
.62345 .58735 m .62537 .58464 L .62723 .5854 L .724 .924 .959 r
F
.62345 .58735 m .62158 .58663 L .62537 .58464 L F
.64789 .57317 m .64981 .5689 L .65164 .57014 L .828 .881 .882 r
F
.64789 .57317 m .64605 .57202 L .64981 .5689 L F
.88411 .49587 m .8865 .49227 L .88807 .49441 L .685 .761 .909 r
F
.88411 .49587 m .88254 .49372 L .8865 .49227 L F
.69103 .54199 m .69301 .53751 L .69481 .53933 L .788 .817 .875 r
F
.69103 .54199 m .68923 .5402 L .69301 .53751 L F
.30035 .49934 m .3016 .49641 L .30391 .49855 L .61 .738 .936 r
F
.30035 .49934 m .29804 .4972 L .3016 .49641 L F
.71174 .53124 m .71377 .52695 L .71554 .5289 L .763 .801 .884 r
F
.71174 .53124 m .70996 .52931 L .71377 .52695 L F
.74195 .51993 m .74404 .51589 L .74579 .51793 L .735 .786 .893 r
F
.74195 .51993 m .74021 .51791 L .74404 .51589 L F
.23556 .49338 m .23669 .49031 L .23908 .49247 L .626 .741 .93 r
F
.23556 .49338 m .23317 .49122 L .23669 .49031 L F
.44234 .52551 m .44379 .52372 L .44581 .52559 L .454 .689 .967 r
F
.44234 .52551 m .44031 .52363 L .44379 .52372 L F
.7552 .51608 m .75731 .51212 L .75904 .51418 L .726 .781 .896 r
F
.7552 .51608 m .75347 .51402 L .75731 .51212 L F
.65164 .57014 m .65356 .56574 L .6554 .56704 L .83 .873 .876 r
F
.65164 .57014 m .64981 .5689 L .65356 .56574 L F
.87464 .49665 m .87701 .49303 L .87859 .49518 L .687 .762 .909 r
F
.87464 .49665 m .87306 .4945 L .87701 .49303 L F
.47326 .53614 m .47476 .53492 L .47675 .53666 L .326 .636 .964 r
F
.47326 .53614 m .47127 .53436 L .47476 .53492 L F
.26031 .49534 m .26149 .49232 L .26385 .49447 L .621 .74 .932 r
F
.26031 .49534 m .25795 .4932 L .26149 .49232 L F
.82341 .50274 m .82567 .49903 L .82732 .50116 L .698 .767 .906 r
F
.82341 .50274 m .82176 .50062 L .82567 .49903 L F
.72874 .52418 m .7308 .52004 L .73255 .52205 L .746 .792 .89 r
F
.72874 .52418 m .72697 .52219 L .7308 .52004 L F
.79119 .50791 m .79338 .50411 L .79507 .50621 L .708 .772 .902 r
F
.79119 .50791 m .7895 .50581 L .79338 .50411 L F
.3556 .50635 m .35696 .50364 L .3592 .50575 L .583 .73 .944 r
F
.3556 .50635 m .35336 .50424 L .35696 .50364 L F
.86517 .49746 m .86752 .49384 L .86911 .49598 L .688 .763 .908 r
F
.86517 .49746 m .86357 .49532 L .86752 .49384 L F
.34034 .50406 m .34167 .50128 L .34393 .5034 L .592 .733 .942 r
F
.34034 .50406 m .33808 .50194 L .34167 .50128 L F
.6554 .56704 m .65731 .56255 L .65915 .56393 L .829 .865 .872 r
F
.6554 .56704 m .65356 .56574 L .65731 .56255 L F
.37086 .50882 m .37225 .5062 L .37447 .50829 L .571 .727 .948 r
F
.37086 .50882 m .36864 .50672 L .37225 .5062 L F
.28505 .4975 m .28627 .49454 L .2886 .49668 L .615 .739 .934 r
F
.28505 .4975 m .28272 .49536 L .28627 .49454 L F
.76846 .51254 m .77061 .50865 L .77232 .51073 L .719 .778 .899 r
F
.76846 .51254 m .76675 .51047 L .77061 .50865 L F
.59497 .58977 m .59688 .58942 L .59879 .58997 L .127 .649 .883 r
F
.59497 .58977 m .59306 .58915 L .59688 .58942 L F
.41688 .51833 m .41828 .51621 L .42033 .51814 L .513 .709 .96 r
F
.41688 .51833 m .41482 .51639 L .41828 .51621 L F
.69481 .53933 m .69679 .53488 L .69859 .53673 L .783 .813 .877 r
F
.69481 .53933 m .69301 .53751 L .69679 .53488 L F
.32506 .50192 m .32636 .49908 L .32864 .5012 L .6 .735 .939 r
F
.32506 .50192 m .32278 .49979 L .32636 .49908 L F
.46777 .53392 m .46927 .53259 L .47127 .53436 L .353 .648 .966 r
F
.46777 .53392 m .46578 .53212 L .46927 .53259 L F
.81396 .50383 m .8162 .5001 L .81786 .50222 L .7 .769 .905 r
F
.81396 .50383 m .8123 .50171 L .8162 .5001 L F
.65915 .56393 m .66107 .55937 L .6629 .56081 L .827 .858 .87 r
F
.65915 .56393 m .65731 .56255 L .66107 .55937 L F
.8557 .49832 m .85803 .49468 L .85964 .49682 L .69 .764 .908 r
F
.8557 .49832 m .8541 .49618 L .85803 .49468 L F
.38611 .5115 m .38753 .50899 L .38973 .51107 L .556 .723 .951 r
F
.38611 .5115 m .38391 .50942 L .38753 .50899 L F
.22022 .49185 m .22133 .48876 L .22374 .49091 L .629 .742 .929 r
F
.22022 .49185 m .21781 .48969 L .22133 .48876 L F
.43684 .52361 m .43828 .52174 L .44031 .52363 L .468 .694 .966 r
F
.43684 .52361 m .43481 .52171 L .43828 .52174 L F
.24499 .49371 m .24614 .49066 L .24852 .49282 L .624 .741 .931 r
F
.24499 .49371 m .24261 .49156 L .24614 .49066 L F
.94498 .49039 m .94749 .48685 L .94898 .48901 L .678 .758 .911 r
F
.94498 .49039 m .94348 .48823 L .94749 .48685 L F
.30978 .49991 m .31105 .49701 L .31334 .49914 L .606 .737 .937 r
F
.30978 .49991 m .30748 .49777 L .31105 .49701 L F
.71554 .5289 m .71757 .52465 L .71935 .52661 L .759 .799 .885 r
F
.71554 .5289 m .71377 .52695 L .71757 .52465 L F
.6629 .56081 m .66482 .55621 L .66665 .55771 L .824 .852 .868 r
F
.6629 .56081 m .66107 .55937 L .66482 .55621 L F
.93549 .49101 m .93798 .48746 L .93948 .48962 L .679 .758 .911 r
F
.93549 .49101 m .93398 .48885 L .93798 .48746 L F
.26974 .49575 m .27094 .49275 L .27328 .4949 L .619 .74 .933 r
F
.26974 .49575 m .26739 .49361 L .27094 .49275 L F
.84624 .49922 m .84855 .49556 L .85016 .4977 L .692 .765 .907 r
F
.84624 .49922 m .84462 .49708 L .84855 .49556 L F
.62723 .5854 m .62915 .58234 L .631 .58316 L .763 .924 .941 r
F
.62723 .5854 m .62537 .58464 L .62915 .58234 L F
.78175 .50927 m .78393 .50543 L .78562 .50753 L .712 .774 .901 r
F
.78175 .50927 m .78005 .50717 L .78393 .50543 L F
.926 .49164 m .92847 .48808 L .92999 .49024 L .68 .759 .911 r
F
.926 .49164 m .92448 .48948 L .92847 .48808 L F
.46229 .53176 m .46377 .53032 L .46578 .53212 L .377 .658 .968 r
F
.46229 .53176 m .46028 .52994 L .46377 .53032 L F
.91651 .49229 m .91896 .48873 L .92049 .49089 L .681 .759 .91 r
F
.91651 .49229 m .91498 .49014 L .91896 .48873 L F
.40135 .51444 m .4028 .51206 L .40498 .51412 L .537 .717 .956 r
F
.40135 .51444 m .39917 .51238 L .4028 .51206 L F
.61399 .58957 m .61592 .58766 L .61779 .58828 L .597 .903 .985 r
F
.61399 .58957 m .61211 .58896 L .61592 .58766 L F
.80451 .50498 m .80673 .50122 L .8084 .50334 L .703 .77 .904 r
F
.80451 .50498 m .80284 .50287 L .80673 .50122 L F
.66665 .55771 m .66858 .55309 L .6704 .55465 L .82 .846 .868 r
F
.66665 .55771 m .66482 .55621 L .66858 .55309 L F
.74579 .51793 m .74788 .51391 L .74962 .51596 L .732 .784 .894 r
F
.74579 .51793 m .74404 .51589 L .74788 .51391 L F
.90703 .49297 m .90946 .4894 L .911 .49155 L .682 .76 .91 r
F
.90703 .49297 m .90548 .49082 L .90946 .4894 L F
.69859 .53673 m .70058 .53232 L .70237 .5342 L .778 .81 .878 r
F
.69859 .53673 m .69679 .53488 L .70058 .53232 L F
.29448 .498 m .29572 .49506 L .29804 .4972 L .612 .738 .935 r
F
.29448 .498 m .29216 .49587 L .29572 .49506 L F
.83678 .50016 m .83907 .49648 L .8407 .49862 L .694 .766 .907 r
F
.83678 .50016 m .83514 .49803 L .83907 .49648 L F
.73255 .52205 m .73462 .51794 L .73638 .51996 L .743 .79 .891 r
F
.73255 .52205 m .7308 .52004 L .73462 .51794 L F
.75904 .51418 m .76117 .51024 L .76289 .51231 L .724 .78 .897 r
F
.75904 .51418 m .75731 .51212 L .76117 .51024 L F
.41137 .51662 m .41276 .51445 L .41482 .51639 L .521 .712 .959 r
F
.41137 .51662 m .4093 .51467 L .41276 .51445 L F
.6045 .59041 m .60642 .58933 L .60831 .58988 L .382 .811 .966 r
F
.6045 .59041 m .6026 .58984 L .60642 .58933 L F
.89755 .49368 m .89996 .49009 L .90151 .49225 L .683 .76 .91 r
F
.89755 .49368 m .89599 .49153 L .89996 .49009 L F
.22965 .49214 m .23077 .48907 L .23317 .49122 L .627 .742 .93 r
F
.22965 .49214 m .22725 .48999 L .23077 .48907 L F
.6704 .55465 m .67234 .55002 L .67416 .55164 L .816 .84 .868 r
F
.6704 .55465 m .66858 .55309 L .67234 .55002 L F
.34977 .50486 m .35111 .50213 L .35336 .50424 L .586 .731 .944 r
F
.34977 .50486 m .34752 .50275 L .35111 .50213 L F
.43134 .52175 m .43277 .51982 L .43481 .52171 L .48 .698 .964 r
F
.43134 .52175 m .4293 .51984 L .43277 .51982 L F
.25442 .49408 m .25558 .49104 L .25795 .4932 L .622 .74 .931 r
F
.25442 .49408 m .25205 .49193 L .25558 .49104 L F
.36503 .50727 m .36641 .50462 L .36864 .50672 L .575 .728 .947 r
F
.36503 .50727 m .3628 .50517 L .36641 .50462 L F
.88807 .49441 m .89046 .49082 L .89203 .49297 L .685 .761 .909 r
F
.88807 .49441 m .8865 .49227 L .89046 .49082 L F
.33449 .50262 m .33581 .49982 L .33808 .50194 L .595 .734 .941 r
F
.33449 .50262 m .33222 .5005 L .33581 .49982 L F
.4568 .52965 m .45827 .52812 L .46028 .52994 L .398 .667 .968 r
F
.4568 .52965 m .45479 .52781 L .45827 .52812 L F
.82732 .50116 m .82959 .49746 L .83123 .49959 L .696 .767 .906 r
F
.82732 .50116 m .82567 .49903 L .82959 .49746 L F
.38029 .50988 m .3817 .50734 L .38391 .50942 L .561 .724 .95 r
F
.38029 .50988 m .37808 .5078 L .3817 .50734 L F
.79507 .50621 m .79727 .50242 L .79895 .50453 L .707 .772 .903 r
F
.79507 .50621 m .79338 .50411 L .79727 .50242 L F
.27917 .4962 m .28038 .49322 L .28272 .49536 L .616 .739 .934 r
F
.27917 .4962 m .27683 .49405 L .28038 .49322 L F
.77232 .51073 m .77448 .50685 L .77618 .50894 L .716 .776 .9 r
F
.77232 .51073 m .77061 .50865 L .77448 .50685 L F
.87859 .49518 m .88096 .49157 L .88254 .49372 L .686 .762 .909 r
F
.87859 .49518 m .87701 .49303 L .88096 .49157 L F
.67416 .55164 m .6761 .54702 L .67792 .54869 L .811 .835 .869 r
F
.67416 .55164 m .67234 .55002 L .6761 .54702 L F
.71935 .52661 m .72139 .5224 L .72316 .52438 L .754 .796 .887 r
F
.71935 .52661 m .71757 .52465 L .72139 .5224 L F
.58924 .58858 m .59114 .5886 L .59306 .58915 L 0 .546 .813 r
F
.58924 .58858 m .58732 .58794 L .59114 .5886 L F
.31921 .50053 m .3205 .49766 L .32278 .49979 L .602 .736 .939 r
F
.31921 .50053 m .31692 .4984 L .3205 .49766 L F
.631 .58316 m .63292 .57977 L .63477 .58065 L .791 .919 .924 r
F
.631 .58316 m .62915 .58234 L .63292 .57977 L F
.70237 .5342 m .70438 .52982 L .70617 .53173 L .773 .807 .88 r
F
.70237 .5342 m .70058 .53232 L .70438 .52982 L F
.86911 .49598 m .87147 .49236 L .87306 .4945 L .688 .762 .909 r
F
.86911 .49598 m .86752 .49384 L .87147 .49236 L F
.39554 .51274 m .39698 .51031 L .39917 .51238 L .543 .719 .954 r
F
.39554 .51274 m .39335 .51067 L .39698 .51031 L F
.56989 .58213 m .56803 .58132 L .57166 .58287 L 0 .308 .656 r
F
.51512 .55458 m .51672 .55454 L .51866 .55595 L 0 .445 .852 r
F
.51512 .55458 m .51318 .5531 L .51672 .55454 L F
.50964 .55183 m .51123 .55163 L .51318 .5531 L .026 .478 .878 r
F
.50964 .55183 m .50769 .5503 L .51123 .55163 L F
.81786 .50222 m .82011 .49849 L .82176 .50062 L .699 .768 .905 r
F
.81786 .50222 m .8162 .5001 L .82011 .49849 L F
.23908 .49247 m .24022 .4894 L .24261 .49156 L .625 .741 .93 r
F
.23908 .49247 m .23669 .49031 L .24022 .4894 L F
.2143 .49063 m .2154 .48753 L .21781 .48969 L .629 .742 .929 r
F
.2143 .49063 m .21188 .48847 L .2154 .48753 L F
.30391 .49855 m .30517 .49564 L .30748 .49777 L .608 .737 .937 r
F
.30391 .49855 m .3016 .49641 L .30517 .49564 L F
.52059 .55738 m .52221 .5575 L .52415 .55885 L 0 .411 .822 r
F
.52059 .55738 m .51866 .55595 L .52221 .5575 L F
.45131 .52759 m .45277 .52598 L .45479 .52781 L .418 .675 .968 r
F
.45131 .52759 m .44929 .52574 L .45277 .52598 L F
.50416 .54914 m .50574 .54878 L .50769 .5503 L .077 .508 .9 r
F
.50416 .54914 m .50221 .54757 L .50574 .54878 L F
.67792 .54869 m .67987 .54408 L .68169 .54579 L .806 .83 .87 r
F
.67792 .54869 m .6761 .54702 L .67987 .54408 L F
.52607 .56022 m .52771 .5605 L .52963 .56179 L 0 .376 .79 r
F
.52607 .56022 m .52415 .55885 L .52771 .5605 L F
.85964 .49682 m .86197 .49318 L .86357 .49532 L .689 .763 .908 r
F
.85964 .49682 m .85803 .49468 L .86197 .49318 L F
.42584 .51993 m .42726 .51793 L .4293 .51984 L .492 .702 .963 r
F
.42584 .51993 m .42379 .51801 L .42726 .51793 L F
.26385 .49447 m .26503 .49146 L .26739 .49361 L .62 .74 .932 r
F
.26385 .49447 m .26149 .49232 L .26503 .49146 L F
.40585 .51494 m .40723 .51273 L .4093 .51467 L .529 .715 .957 r
F
.40585 .51494 m .40378 .51299 L .40723 .51273 L F
.49868 .54652 m .50025 .546 L .50221 .54757 L .126 .536 .918 r
F
.49868 .54652 m .49672 .5449 L .50025 .546 L F
.53155 .56309 m .5332 .56352 L .53512 .56474 L 0 .343 .756 r
F
.53155 .56309 m .52963 .56179 L .5332 .56352 L F
.74962 .51596 m .75173 .51197 L .75347 .51402 L .729 .783 .895 r
F
.74962 .51596 m .74788 .51391 L .75173 .51197 L F
.78562 .50753 m .78781 .5037 L .7895 .50581 L .71 .773 .902 r
F
.78562 .50753 m .78393 .50543 L .78781 .5037 L F
.73638 .51996 m .73846 .51588 L .74021 .51791 L .739 .788 .892 r
F
.73638 .51996 m .73462 .51794 L .73846 .51588 L F
.56442 .57974 m .56617 .58056 L .56803 .58132 L .301 0 0 r
F
.56442 .57974 m .56255 .57886 L .56617 .58056 L F
.53703 .56598 m .5387 .56654 L .5406 .56769 L 0 .313 .722 r
F
.53703 .56598 m .53512 .56474 L .5387 .56654 L F
.4932 .54396 m .49475 .54329 L .49672 .5449 L .172 .561 .933 r
F
.4932 .54396 m .49123 .5423 L .49475 .54329 L F
.54251 .56886 m .54419 .56954 L .54609 .57061 L 0 .287 .692 r
F
.54251 .56886 m .5406 .56769 L .54419 .56954 L F
.85016 .4977 m .85248 .49404 L .8541 .49618 L .691 .764 .908 r
F
.85016 .4977 m .84855 .49556 L .85248 .49404 L F
.2886 .49668 m .28983 .49372 L .29216 .49587 L .613 .738 .935 r
F
.2886 .49668 m .28627 .49454 L .28983 .49372 L F
.55894 .57718 m .56068 .57803 L .56255 .57886 L 0 .262 .637 r
F
.55894 .57718 m .55707 .57623 L .56068 .57803 L F
.54799 .5717 m .54969 .57248 L .55158 .57347 L 0 .269 .665 r
F
.54799 .5717 m .54609 .57061 L .54969 .57248 L F
.93948 .48962 m .94198 .48607 L .94348 .48823 L .678 .758 .911 r
F
.93948 .48962 m .93798 .48746 L .94198 .48607 L F
.68169 .54579 m .68364 .54121 L .68546 .54296 L .801 .826 .871 r
F
.68169 .54579 m .67987 .54408 L .68364 .54121 L F
.8084 .50334 m .81063 .49959 L .8123 .50171 L .702 .769 .904 r
F
.8084 .50334 m .80673 .50122 L .81063 .49959 L F
.55346 .57449 m .55518 .57532 L .55707 .57623 L 0 .26 .647 r
F
.55346 .57449 m .55158 .57347 L .55518 .57532 L F
.76289 .51231 m .76503 .50839 L .76675 .51047 L .721 .779 .898 r
F
.76289 .51231 m .76117 .51024 L .76503 .50839 L F
.3592 .50575 m .36057 .50307 L .3628 .50517 L .579 .729 .946 r
F
.3592 .50575 m .35696 .50364 L .36057 .50307 L F
.48772 .54146 m .48926 .54065 L .49123 .5423 L .214 .582 .944 r
F
.48772 .54146 m .48575 .53977 L .48926 .54065 L F
.63477 .58065 m .63669 .57697 L .63854 .57793 L .81 .911 .909 r
F
.63477 .58065 m .63292 .57977 L .63669 .57697 L F
.34393 .5034 m .34526 .50064 L .34752 .50275 L .589 .732 .943 r
F
.34393 .5034 m .34167 .50128 L .34526 .50064 L F
.92999 .49024 m .93247 .48668 L .93398 .48885 L .679 .758 .911 r
F
.92999 .49024 m .92847 .48808 L .93247 .48668 L F
.70617 .53173 m .70818 .52739 L .70996 .52931 L .769 .804 .882 r
F
.70617 .53173 m .70438 .52982 L .70818 .52739 L F
.44581 .52559 m .44727 .52388 L .44929 .52574 L .435 .682 .968 r
F
.44581 .52559 m .44379 .52372 L .44727 .52388 L F
.72316 .52438 m .72521 .52019 L .72697 .52219 L .751 .794 .888 r
F
.72316 .52438 m .72139 .5224 L .72521 .52019 L F
.92049 .49089 m .92295 .48732 L .92448 .48948 L .68 .759 .911 r
F
.92049 .49089 m .91896 .48873 L .92295 .48732 L F
.37447 .50829 m .37586 .50571 L .37808 .5078 L .566 .726 .949 r
F
.37447 .50829 m .37225 .5062 L .37586 .50571 L F
.22374 .49091 m .22485 .48783 L .22725 .48999 L .628 .742 .929 r
F
.22374 .49091 m .22133 .48876 L .22485 .48783 L F
.32864 .5012 m .32995 .49838 L .33222 .5005 L .597 .734 .94 r
F
.32864 .5012 m .32636 .49908 L .32995 .49838 L F
.61779 .58828 m .61971 .58598 L .62158 .58663 L .67 .923 .974 r
F
.61779 .58828 m .61592 .58766 L .61971 .58598 L F
.24852 .49282 m .24967 .48977 L .25205 .49193 L .623 .741 .931 r
F
.24852 .49282 m .24614 .49066 L .24967 .48977 L F
.8407 .49862 m .84299 .49494 L .84462 .49708 L .693 .765 .907 r
F
.8407 .49862 m .83907 .49648 L .84299 .49494 L F
.911 .49155 m .91344 .48798 L .91498 .49014 L .681 .759 .91 r
F
.911 .49155 m .90946 .4894 L .91344 .48798 L F
.5835 .58703 m .58539 .58737 L .58732 .58794 L 0 .448 .744 r
F
.5835 .58703 m .58157 .58636 L .58539 .58737 L F
.48224 .53903 m .48376 .53808 L .48575 .53977 L .252 .601 .952 r
F
.48224 .53903 m .48026 .53731 L .48376 .53808 L F
.90151 .49225 m .90393 .48866 L .90548 .49082 L .683 .76 .91 r
F
.90151 .49225 m .89996 .49009 L .90393 .48866 L F
.42033 .51814 m .42174 .51609 L .42379 .51801 L .502 .706 .962 r
F
.42033 .51814 m .41828 .51621 L .42174 .51609 L F
.27328 .4949 m .27449 .4919 L .27683 .49405 L .617 .739 .933 r
F
.27328 .4949 m .27094 .49275 L .27449 .4919 L F
.31334 .49914 m .31462 .49626 L .31692 .4984 L .604 .736 .938 r
F
.31334 .49914 m .31105 .49701 L .31462 .49626 L F
.68546 .54296 m .68742 .53841 L .68923 .5402 L .795 .822 .873 r
F
.68546 .54296 m .68364 .54121 L .68742 .53841 L F
.77618 .50894 m .77835 .50508 L .78005 .50717 L .714 .775 .9 r
F
.77618 .50894 m .77448 .50685 L .77835 .50508 L F
.38973 .51107 m .39115 .5086 L .39335 .51067 L .55 .721 .953 r
F
.38973 .51107 m .38753 .50899 L .39115 .5086 L F
.79895 .50453 m .80116 .50075 L .80284 .50287 L .705 .771 .903 r
F
.79895 .50453 m .79727 .50242 L .80116 .50075 L F
.89203 .49297 m .89443 .48937 L .89599 .49153 L .684 .761 .91 r
F
.89203 .49297 m .89046 .49082 L .89443 .48937 L F
.83123 .49959 m .83351 .4959 L .83514 .49803 L .695 .766 .906 r
F
.83123 .49959 m .82959 .49746 L .83351 .4959 L F
.63854 .57793 m .64045 .574 L .6423 .57504 L .822 .903 .897 r
F
.63854 .57793 m .63669 .57697 L .64045 .574 L F
.47675 .53666 m .47827 .53559 L .48026 .53731 L .287 .618 .958 r
F
.47675 .53666 m .47476 .53492 L .47827 .53559 L F
.59879 .58997 m .6007 .58933 L .6026 .58984 L .232 .724 .919 r
F
.59879 .58997 m .59688 .58942 L .6007 .58933 L F
.88254 .49372 m .88492 .49011 L .8865 .49227 L .685 .761 .909 r
F
.88254 .49372 m .88096 .49157 L .88492 .49011 L F
.29804 .4972 m .29929 .49427 L .3016 .49641 L .61 .737 .936 r
F
.29804 .4972 m .29572 .49506 L .29929 .49427 L F
.44031 .52363 m .44176 .52185 L .44379 .52372 L .451 .688 .967 r
F
.44031 .52363 m .43828 .52174 L .44176 .52185 L F
.23317 .49122 m .2343 .48815 L .23669 .49031 L .626 .741 .93 r
F
.23317 .49122 m .23077 .48907 L .2343 .48815 L F
.74021 .51791 m .74229 .51385 L .74404 .51589 L .736 .786 .893 r
F
.74021 .51791 m .73846 .51588 L .74229 .51385 L F
.70996 .52931 m .71198 .52501 L .71377 .52695 L .764 .802 .883 r
F
.70996 .52931 m .70818 .52739 L .71198 .52501 L F
.75347 .51402 m .75558 .51005 L .75731 .51212 L .727 .782 .896 r
F
.75347 .51402 m .75173 .51197 L .75558 .51005 L F
.87306 .4945 m .87542 .49088 L .87701 .49303 L .687 .762 .909 r
F
.87306 .4945 m .87147 .49236 L .87542 .49088 L F
.25795 .4932 m .25913 .49017 L .26149 .49232 L .621 .74 .932 r
F
.25795 .4932 m .25558 .49104 L .25913 .49017 L F
.47127 .53436 m .47277 .53317 L .47476 .53492 L .318 .632 .963 r
F
.47127 .53436 m .46927 .53259 L .47277 .53317 L F
.82176 .50062 m .82402 .4969 L .82567 .49903 L .698 .767 .906 r
F
.82176 .50062 m .82011 .49849 L .82402 .4969 L F
.68923 .5402 m .6912 .53569 L .69301 .53751 L .79 .818 .874 r
F
.68923 .5402 m .68742 .53841 L .6912 .53569 L F
.6423 .57504 m .64421 .57089 L .64605 .57202 L .83 .893 .887 r
F
.6423 .57504 m .64045 .574 L .64421 .57089 L F
.60831 .58988 m .61023 .58842 L .61211 .58896 L .49 .867 .98 r
F
.60831 .58988 m .60642 .58933 L .61023 .58842 L F
.7895 .50581 m .79169 .502 L .79338 .50411 L .709 .773 .902 r
F
.7895 .50581 m .78781 .5037 L .79169 .502 L F
.35336 .50424 m .35472 .50153 L .35696 .50364 L .582 .73 .945 r
F
.35336 .50424 m .35111 .50213 L .35472 .50153 L F
.72697 .52219 m .72903 .51803 L .7308 .52004 L .747 .792 .889 r
F
.72697 .52219 m .72521 .52019 L .72903 .51803 L F
.86357 .49532 m .86592 .49169 L .86752 .49384 L .688 .763 .908 r
F
.86357 .49532 m .86197 .49318 L .86592 .49169 L F
.33808 .50194 m .3394 .49916 L .34167 .50128 L .592 .733 .942 r
F
.33808 .50194 m .33581 .49982 L .3394 .49916 L F
.28272 .49536 m .28394 .49239 L .28627 .49454 L .615 .739 .934 r
F
.28272 .49536 m .28038 .49322 L .28394 .49239 L F
.41482 .51639 m .41622 .51428 L .41828 .51621 L .511 .709 .96 r
F
.41482 .51639 m .41276 .51445 L .41622 .51428 L F
.36864 .50672 m .37002 .5041 L .37225 .5062 L .571 .727 .948 r
F
.36864 .50672 m .36641 .50462 L .37002 .5041 L F
.76675 .51047 m .76889 .50656 L .77061 .50865 L .719 .778 .899 r
F
.76675 .51047 m .76503 .50839 L .76889 .50656 L F
.64605 .57202 m .64797 .5677 L .64981 .5689 L .833 .884 .879 r
F
.64605 .57202 m .64421 .57089 L .64797 .5677 L F
.46578 .53212 m .46727 .53081 L .46927 .53259 L .346 .645 .966 r
F
.46578 .53212 m .46377 .53032 L .46727 .53081 L F
.32278 .49979 m .32408 .49695 L .32636 .49908 L .6 .735 .939 r
F
.32278 .49979 m .3205 .49766 L .32408 .49695 L F
.8123 .50171 m .81454 .49797 L .8162 .5001 L .7 .769 .905 r
F
.8123 .50171 m .81063 .49959 L .81454 .49797 L F
.8541 .49618 m .85642 .49253 L .85803 .49468 L .69 .764 .908 r
F
.8541 .49618 m .85248 .49404 L .85642 .49253 L F
.43481 .52171 m .43624 .51986 L .43828 .52174 L .465 .693 .966 r
F
.43481 .52171 m .43277 .51982 L .43624 .51986 L F
.38391 .50942 m .38532 .50691 L .38753 .50899 L .555 .723 .952 r
F
.38391 .50942 m .3817 .50734 L .38532 .50691 L F
.21781 .48969 m .21891 .48659 L .22133 .48876 L .629 .742 .929 r
F
.21781 .48969 m .2154 .48753 L .21891 .48659 L F
.24261 .49156 m .24375 .4885 L .24614 .49066 L .624 .741 .931 r
F
.24261 .49156 m .24022 .4894 L .24375 .4885 L F
.64981 .5689 m .65172 .56446 L .65356 .56574 L .835 .876 .873 r
F
.64981 .5689 m .64797 .5677 L .65172 .56446 L F
.69301 .53751 m .69499 .53303 L .69679 .53488 L .785 .814 .876 r
F
.69301 .53751 m .6912 .53569 L .69499 .53303 L F
.62158 .58663 m .6235 .58394 L .62537 .58464 L .726 .931 .957 r
F
.62158 .58663 m .61971 .58598 L .6235 .58394 L F
.94348 .48823 m .94599 .48468 L .94749 .48685 L .678 .758 .911 r
F
.94348 .48823 m .94198 .48607 L .94599 .48468 L F
.30748 .49777 m .30874 .49487 L .31105 .49701 L .606 .737 .937 r
F
.30748 .49777 m .30517 .49564 L .30874 .49487 L F
.93398 .48885 m .93647 .48529 L .93798 .48746 L .679 .758 .911 r
F
.93398 .48885 m .93247 .48668 L .93647 .48529 L F
.26739 .49361 m .26858 .4906 L .27094 .49275 L .619 .74 .933 r
F
.26739 .49361 m .26503 .49146 L .26858 .4906 L F
.84462 .49708 m .84693 .49341 L .84855 .49556 L .692 .765 .907 r
F
.84462 .49708 m .84299 .49494 L .84693 .49341 L F
.65356 .56574 m .65548 .56119 L .65731 .56255 L .834 .868 .87 r
F
.65356 .56574 m .65172 .56446 L .65548 .56119 L F
.92448 .48948 m .92695 .48592 L .92847 .48808 L .68 .759 .911 r
F
.92448 .48948 m .92295 .48732 L .92695 .48592 L F
.71377 .52695 m .71579 .52269 L .71757 .52465 L .76 .799 .885 r
F
.71377 .52695 m .71198 .52501 L .71579 .52269 L F
.78005 .50717 m .78223 .50333 L .78393 .50543 L .712 .774 .901 r
F
.78005 .50717 m .77835 .50508 L .78223 .50333 L F
.46028 .52994 m .46177 .52853 L .46377 .53032 L .371 .656 .967 r
F
.46028 .52994 m .45827 .52812 L .46177 .52853 L F
.91498 .49014 m .91743 .48656 L .91896 .48873 L .681 .759 .91 r
F
.91498 .49014 m .91344 .48798 L .91743 .48656 L F
.80284 .50287 m .80506 .4991 L .80673 .50122 L .704 .77 .904 r
F
.80284 .50287 m .80116 .50075 L .80506 .4991 L F
.39917 .51238 m .40061 .51 L .4028 .51206 L .536 .717 .956 r
F
.39917 .51238 m .39698 .51031 L .40061 .51 L F
.65731 .56255 m .65923 .55794 L .66107 .55937 L .831 .861 .867 r
F
.65731 .56255 m .65548 .56119 L .65923 .55794 L F
.90548 .49082 m .90791 .48724 L .90946 .4894 L .682 .76 .91 r
F
.90548 .49082 m .90393 .48866 L .90791 .48724 L F
.74404 .51589 m .74614 .51186 L .74788 .51391 L .733 .785 .894 r
F
.74404 .51589 m .74229 .51385 L .74614 .51186 L F
.29216 .49587 m .2934 .49292 L .29572 .49506 L .611 .738 .935 r
F
.29216 .49587 m .28983 .49372 L .2934 .49292 L F
.4093 .51467 m .41069 .51251 L .41276 .51445 L .52 .712 .959 r
F
.4093 .51467 m .40723 .51273 L .41069 .51251 L F
.83514 .49803 m .83743 .49434 L .83907 .49648 L .694 .766 .907 r
F
.83514 .49803 m .83351 .4959 L .83743 .49434 L F
.89599 .49153 m .8984 .48793 L .89996 .49009 L .683 .76 .91 r
F
.89599 .49153 m .89443 .48937 L .8984 .48793 L F
.75731 .51212 m .75944 .50816 L .76117 .51024 L .724 .78 .897 r
F
.75731 .51212 m .75558 .51005 L .75944 .50816 L F
.4293 .51984 m .43073 .51792 L .43277 .51982 L .478 .697 .965 r
F
.4293 .51984 m .42726 .51793 L .43073 .51792 L F
.7308 .52004 m .73286 .51592 L .73462 .51794 L .743 .79 .891 r
F
.7308 .52004 m .72903 .51803 L .73286 .51592 L F
.66107 .55937 m .66299 .55471 L .66482 .55621 L .828 .854 .866 r
F
.66107 .55937 m .65923 .55794 L .66299 .55471 L F
.22725 .48999 m .22837 .4869 L .23077 .48907 L .627 .742 .93 r
F
.22725 .48999 m .22485 .48783 L .22837 .4869 L F
.69679 .53488 m .69878 .53044 L .70058 .53232 L .78 .811 .878 r
F
.69679 .53488 m .69499 .53303 L .69878 .53044 L F
.25205 .49193 m .25321 .48889 L .25558 .49104 L .622 .74 .932 r
F
.25205 .49193 m .24967 .48977 L .25321 .48889 L F
.34752 .50275 m .34886 .50001 L .35111 .50213 L .586 .731 .944 r
F
.34752 .50275 m .34526 .50064 L .34886 .50001 L F
.3628 .50517 m .36418 .50252 L .36641 .50462 L .575 .728 .947 r
F
.3628 .50517 m .36057 .50307 L .36418 .50252 L F
.45479 .52781 m .45626 .5263 L .45827 .52812 L .393 .665 .968 r
F
.45479 .52781 m .45277 .52598 L .45626 .5263 L F
.8865 .49227 m .88889 .48866 L .89046 .49082 L .685 .761 .909 r
F
.8865 .49227 m .88492 .49011 L .88889 .48866 L F
.59306 .58915 m .59497 .58894 L .59688 .58942 L .075 .616 .849 r
F
.59306 .58915 m .59114 .5886 L .59497 .58894 L F
.33222 .5005 m .33354 .49769 L .33581 .49982 L .595 .734 .941 r
F
.33222 .5005 m .32995 .49838 L .33354 .49769 L F
.66482 .55621 m .66675 .55153 L .66858 .55309 L .824 .848 .866 r
F
.66482 .55621 m .66299 .55471 L .66675 .55153 L F
.82567 .49903 m .82794 .49532 L .82959 .49746 L .697 .767 .906 r
F
.82567 .49903 m .82402 .4969 L .82794 .49532 L F
.27683 .49405 m .27804 .49107 L .28038 .49322 L .616 .739 .934 r
F
.27683 .49405 m .27449 .4919 L .27804 .49107 L F
.37808 .5078 m .37948 .50525 L .3817 .50734 L .561 .724 .95 r
F
.37808 .5078 m .37586 .50571 L .37948 .50525 L F
.79338 .50411 m .79558 .50031 L .79727 .50242 L .707 .772 .903 r
F
.79338 .50411 m .79169 .502 L .79558 .50031 L F
.87701 .49303 m .87938 .48941 L .88096 .49157 L .686 .762 .909 r
F
.87701 .49303 m .87542 .49088 L .87938 .48941 L F
.77061 .50865 m .77276 .50476 L .77448 .50685 L .717 .777 .899 r
F
.77061 .50865 m .76889 .50656 L .77276 .50476 L F
.31692 .4984 m .3182 .49553 L .3205 .49766 L .602 .735 .939 r
F
.31692 .4984 m .31462 .49626 L .3182 .49553 L F
.66858 .55309 m .67052 .54841 L .67234 .55002 L .819 .842 .866 r
F
.66858 .55309 m .66675 .55153 L .67052 .54841 L F
.71757 .52465 m .71961 .52042 L .72139 .5224 L .756 .797 .886 r
F
.71757 .52465 m .71579 .52269 L .71961 .52042 L F
.62537 .58464 m .62728 .58157 L .62915 .58234 L .767 .931 .939 r
F
.62537 .58464 m .6235 .58394 L .62728 .58157 L F
.86752 .49384 m .86987 .4902 L .87147 .49236 L .688 .762 .909 r
F
.86752 .49384 m .86592 .49169 L .86987 .4902 L F
.44929 .52574 m .45075 .52413 L .45277 .52598 L .413 .673 .968 r
F
.44929 .52574 m .44727 .52388 L .45075 .52413 L F
.23669 .49031 m .23783 .48724 L .24022 .4894 L .625 .741 .93 r
F
.23669 .49031 m .2343 .48815 L .23783 .48724 L F
.21188 .48847 m .21297 .48536 L .2154 .48753 L .629 .742 .929 r
F
.21188 .48847 m .20946 .4863 L .21297 .48536 L F
.8162 .5001 m .81845 .49636 L .82011 .49849 L .699 .768 .905 r
F
.8162 .5001 m .81454 .49797 L .81845 .49636 L F
.40378 .51299 m .40516 .51078 L .40723 .51273 L .528 .714 .958 r
F
.40378 .51299 m .4017 .51103 L .40516 .51078 L F
.42379 .51801 m .42521 .51602 L .42726 .51793 L .489 .701 .963 r
F
.42379 .51801 m .42174 .51609 L .42521 .51602 L F
.3016 .49641 m .30286 .4935 L .30517 .49564 L .608 .737 .937 r
F
.3016 .49641 m .29929 .49427 L .30286 .4935 L F
.39335 .51067 m .39478 .50824 L .39698 .51031 L .542 .719 .955 r
F
.39335 .51067 m .39115 .5086 L .39478 .50824 L F
.70058 .53232 m .70258 .52792 L .70438 .52982 L .775 .808 .879 r
F
.70058 .53232 m .69878 .53044 L .70258 .52792 L F
.67234 .55002 m .67428 .54536 L .6761 .54702 L .814 .836 .867 r
F
.67234 .55002 m .67052 .54841 L .67428 .54536 L F
.85803 .49468 m .86037 .49103 L .86197 .49318 L .689 .763 .908 r
F
.85803 .49468 m .85642 .49253 L .86037 .49103 L F
.26149 .49232 m .26267 .4893 L .26503 .49146 L .62 .74 .932 r
F
.26149 .49232 m .25913 .49017 L .26267 .4893 L F
.61211 .58896 m .61404 .5871 L .61592 .58766 L .587 .907 .981 r
F
.61211 .58896 m .61023 .58842 L .61404 .5871 L F
.50769 .5503 m .50928 .55016 L .51123 .55163 L 0 .461 .866 r
F
.50769 .5503 m .50574 .54878 L .50928 .55016 L F
.50221 .54757 m .50378 .54726 L .50574 .54878 L .055 .494 .891 r
F
.50221 .54757 m .50025 .546 L .50378 .54726 L F
.51318 .5531 m .51478 .55313 L .51672 .55454 L 0 .425 .836 r
F
.51318 .5531 m .51123 .55163 L .51478 .55313 L F
.78393 .50543 m .78611 .50159 L .78781 .5037 L .711 .774 .902 r
F
.78393 .50543 m .78223 .50333 L .78611 .50159 L F
.49672 .5449 m .49828 .54443 L .50025 .546 L .107 .524 .911 r
F
.49672 .5449 m .49475 .54329 L .49828 .54443 L F
.51866 .55595 m .52028 .55616 L .52221 .5575 L 0 .388 .803 r
F
.51866 .55595 m .51672 .55454 L .52028 .55616 L F
.74788 .51391 m .74999 .5099 L .75173 .51197 L .73 .783 .895 r
F
.74788 .51391 m .74614 .51186 L .74999 .5099 L F
.57351 .58357 m .57166 .58287 L .57529 .58433 L .28 0 0 r
F
.73462 .51794 m .7367 .51384 L .73846 .51588 L .74 .788 .892 r
F
.73462 .51794 m .73286 .51592 L .7367 .51384 L F
.6761 .54702 m .67805 .54237 L .67987 .54408 L .808 .831 .868 r
F
.6761 .54702 m .67428 .54536 L .67805 .54237 L F
.52415 .55885 m .52578 .55923 L .52771 .5605 L 0 .35 .766 r
F
.52415 .55885 m .52221 .5575 L .52578 .55923 L F
.49123 .5423 m .49278 .54168 L .49475 .54329 L .155 .551 .927 r
F
.49123 .5423 m .48926 .54065 L .49278 .54168 L F
.84855 .49556 m .85086 .49189 L .85248 .49404 L .691 .764 .907 r
F
.84855 .49556 m .84693 .49341 L .85086 .49189 L F
.6026 .58984 m .60453 .58885 L .60642 .58933 L .35 .8 .95 r
F
.6026 .58984 m .6007 .58933 L .60453 .58885 L F
.28627 .49454 m .2875 .49157 L .28983 .49372 L .613 .738 .935 r
F
.28627 .49454 m .28394 .49239 L .2875 .49157 L F
.93798 .48746 m .94048 .4839 L .94198 .48607 L .679 .758 .911 r
F
.93798 .48746 m .93647 .48529 L .94048 .4839 L F
.80673 .50122 m .80897 .49746 L .81063 .49959 L .702 .769 .904 r
F
.80673 .50122 m .80506 .4991 L .80897 .49746 L F
.76117 .51024 m .7633 .5063 L .76503 .50839 L .722 .779 .898 r
F
.76117 .51024 m .75944 .50816 L .7633 .5063 L F
.35696 .50364 m .35832 .50096 L .36057 .50307 L .578 .729 .946 r
F
.35696 .50364 m .35472 .50153 L .35832 .50096 L F
.52963 .56179 m .53128 .56232 L .5332 .56352 L 0 .313 .728 r
F
.52963 .56179 m .52771 .5605 L .53128 .56232 L F
.34167 .50128 m .343 .49851 L .34526 .50064 L .589 .732 .943 r
F
.34167 .50128 m .3394 .49916 L .343 .49851 L F
.92847 .48808 m .93095 .48451 L .93247 .48668 L .679 .758 .911 r
F
.92847 .48808 m .92695 .48592 L .93095 .48451 L F
.48575 .53977 m .48728 .539 L .48926 .54065 L .2 .575 .94 r
F
.48575 .53977 m .48376 .53808 L .48728 .539 L F
.44379 .52372 m .44524 .52203 L .44727 .52388 L .431 .68 .968 r
F
.44379 .52372 m .44176 .52185 L .44524 .52203 L F
.91896 .48873 m .92142 .48515 L .92295 .48732 L .68 .759 .911 r
F
.91896 .48873 m .91743 .48656 L .92142 .48515 L F
.22133 .48876 m .22243 .48566 L .22485 .48783 L .628 .742 .929 r
F
.22133 .48876 m .21891 .48659 L .22243 .48566 L F
.37225 .5062 m .37364 .50361 L .37586 .50571 L .565 .726 .949 r
F
.37225 .5062 m .37002 .5041 L .37364 .50361 L F
.32636 .49908 m .32767 .49625 L .32995 .49838 L .597 .734 .94 r
F
.32636 .49908 m .32408 .49695 L .32767 .49625 L F
.53512 .56474 m .53678 .56543 L .5387 .56654 L 0 .28 .691 r
F
.53512 .56474 m .5332 .56352 L .53678 .56543 L F
.56803 .58132 m .5698 .58223 L .57166 .58287 L .326 0 0 r
F
.56803 .58132 m .56617 .58056 L .5698 .58223 L F
.24614 .49066 m .24729 .48761 L .24967 .48977 L .623 .741 .931 r
F
.24614 .49066 m .24375 .4885 L .24729 .48761 L F
.83907 .49648 m .84136 .4928 L .84299 .49494 L .693 .765 .907 r
F
.83907 .49648 m .83743 .49434 L .84136 .4928 L F
.62915 .58234 m .63106 .57893 L .63292 .57977 L .796 .925 .922 r
F
.62915 .58234 m .62728 .58157 L .63106 .57893 L F
.72139 .5224 m .72344 .51819 L .72521 .52019 L .752 .794 .888 r
F
.72139 .5224 m .71961 .52042 L .72344 .51819 L F
.90946 .4894 m .9119 .48581 L .91344 .48798 L .682 .759 .91 r
F
.90946 .4894 m .90791 .48724 L .9119 .48581 L F
.67987 .54408 m .68183 .53946 L .68364 .54121 L .803 .827 .87 r
F
.67987 .54408 m .67805 .54237 L .68183 .53946 L F
.70438 .52982 m .70639 .52546 L .70818 .52739 L .77 .805 .881 r
F
.70438 .52982 m .70258 .52792 L .70639 .52546 L F
.58732 .58794 m .58922 .58813 L .59114 .5886 L 0 .503 .768 r
F
.58732 .58794 m .58539 .58737 L .58922 .58813 L F
.41828 .51621 m .41968 .51416 L .42174 .51609 L .5 .705 .962 r
F
.41828 .51621 m .41622 .51428 L .41968 .51416 L F
.48026 .53731 m .48178 .5364 L .48376 .53808 L .24 .595 .95 r
F
.48026 .53731 m .47827 .53559 L .48178 .5364 L F
.5406 .56769 m .54229 .5685 L .54419 .56954 L 0 .252 .656 r
F
.5406 .56769 m .5387 .56654 L .54229 .5685 L F
.89996 .49009 m .90238 .4865 L .90393 .48866 L .683 .76 .91 r
F
.89996 .49009 m .8984 .48793 L .90238 .4865 L F
.27094 .49275 m .27214 .48975 L .27449 .4919 L .617 .739 .933 r
F
.27094 .49275 m .26858 .4906 L .27214 .48975 L F
.31105 .49701 m .31232 .49412 L .31462 .49626 L .604 .736 .938 r
F
.31105 .49701 m .30874 .49487 L .31232 .49412 L F
.56255 .57886 m .5643 .57985 L .56617 .58056 L .351 0 0 r
F
.56255 .57886 m .56068 .57803 L .5643 .57985 L F
.54609 .57061 m .54779 .57153 L .54969 .57248 L 0 .231 .626 r
F
.54609 .57061 m .54419 .56954 L .54779 .57153 L F
.77448 .50685 m .77664 .50298 L .77835 .50508 L .715 .776 .9 r
F
.77448 .50685 m .77276 .50476 L .77664 .50298 L F
.38753 .50899 m .38894 .50652 L .39115 .5086 L .549 .721 .953 r
F
.38753 .50899 m .38532 .50691 L .38894 .50652 L F
.79727 .50242 m .79948 .49863 L .80116 .50075 L .705 .771 .903 r
F
.79727 .50242 m .79558 .50031 L .79948 .49863 L F
.55158 .57347 m .5533 .57445 L .55518 .57532 L .354 0 0 r
F
.55158 .57347 m .54969 .57248 L .5533 .57445 L F
.55707 .57623 m .5588 .57725 L .56068 .57803 L .36 0 0 r
F
.55707 .57623 m .55518 .57532 L .5588 .57725 L F
.89046 .49082 m .89286 .48721 L .89443 .48937 L .684 .761 .91 r
F
.89046 .49082 m .88889 .48866 L .89286 .48721 L F
.82959 .49746 m .83187 .49376 L .83351 .4959 L .695 .766 .906 r
F
.82959 .49746 m .82794 .49532 L .83187 .49376 L F
.47476 .53492 m .47628 .53387 L .47827 .53559 L .276 .613 .957 r
F
.47476 .53492 m .47277 .53317 L .47628 .53387 L F
.43828 .52174 m .43972 .51997 L .44176 .52185 L .447 .686 .967 r
F
.43828 .52174 m .43624 .51986 L .43972 .51997 L F
.68364 .54121 m .68561 .53662 L .68742 .53841 L .797 .823 .871 r
F
.68364 .54121 m .68183 .53946 L .68561 .53662 L F
.88096 .49157 m .88335 .48795 L .88492 .49011 L .685 .761 .909 r
F
.88096 .49157 m .87938 .48941 L .88335 .48795 L F
.29572 .49506 m .29697 .49213 L .29929 .49427 L .61 .737 .936 r
F
.29572 .49506 m .2934 .49292 L .29697 .49213 L F
.23077 .48907 m .2319 .48599 L .2343 .48815 L .626 .741 .93 r
F
.23077 .48907 m .22837 .4869 L .2319 .48599 L F
.63292 .57977 m .63483 .57605 L .63669 .57697 L .815 .917 .906 r
F
.63292 .57977 m .63106 .57893 L .63483 .57605 L F
.87147 .49236 m .87383 .48872 L .87542 .49088 L .687 .762 .909 r
F
.87147 .49236 m .86987 .4902 L .87383 .48872 L F
.25558 .49104 m .25676 .48801 L .25913 .49017 L .621 .74 .932 r
F
.25558 .49104 m .25321 .48889 L .25676 .48801 L F
.73846 .51588 m .74054 .51181 L .74229 .51385 L .737 .787 .893 r
F
.73846 .51588 m .7367 .51384 L .74054 .51181 L F
.46927 .53259 m .47077 .53142 L .47277 .53317 L .309 .628 .961 r
F
.46927 .53259 m .46727 .53081 L .47077 .53142 L F
.82011 .49849 m .82237 .49477 L .82402 .4969 L .698 .767 .905 r
F
.82011 .49849 m .81845 .49636 L .82237 .49477 L F
.75173 .51197 m .75384 .50798 L .75558 .51005 L .727 .782 .896 r
F
.75173 .51197 m .74999 .5099 L .75384 .50798 L F
.70818 .52739 m .7102 .52306 L .71198 .52501 L .765 .802 .883 r
F
.70818 .52739 m .70639 .52546 L .7102 .52306 L F
.41276 .51445 m .41415 .51235 L .41622 .51428 L .51 .708 .961 r
F
.41276 .51445 m .41069 .51251 L .41415 .51235 L F
.78781 .5037 m .79 .49988 L .79169 .502 L .709 .773 .902 r
F
.78781 .5037 m .78611 .50159 L .79 .49988 L F
.35111 .50213 m .35247 .49942 L .35472 .50153 L .582 .73 .945 r
F
.35111 .50213 m .34886 .50001 L .35247 .49942 L F
.86197 .49318 m .86432 .48953 L .86592 .49169 L .688 .763 .908 r
F
.86197 .49318 m .86037 .49103 L .86432 .48953 L F
.28038 .49322 m .2816 .49024 L .28394 .49239 L .614 .739 .934 r
F
.28038 .49322 m .27804 .49107 L .2816 .49024 L F
.33581 .49982 m .33713 .49703 L .3394 .49916 L .592 .733 .942 r
F
.33581 .49982 m .33354 .49769 L .33713 .49703 L F
.68742 .53841 m .6894 .53386 L .6912 .53569 L .792 .819 .873 r
F
.68742 .53841 m .68561 .53662 L .6894 .53386 L F
.72521 .52019 m .72726 .51602 L .72903 .51803 L .748 .792 .889 r
F
.72521 .52019 m .72344 .51819 L .72726 .51602 L F
.36641 .50462 m .36779 .502 L .37002 .5041 L .57 .727 .948 r
F
.36641 .50462 m .36418 .50252 L .36779 .502 L F
.76503 .50839 m .76717 .50447 L .76889 .50656 L .719 .778 .899 r
F
.76503 .50839 m .7633 .5063 L .76717 .50447 L F
.61592 .58766 m .61784 .58539 L .61971 .58598 L .667 .93 .971 r
F
.61592 .58766 m .61404 .5871 L .61784 .58539 L F
.58157 .58636 m .58346 .58689 L .58539 .58737 L 0 .399 .691 r
F
.58157 .58636 m .57963 .58576 L .58346 .58689 L F
.46377 .53032 m .46526 .52904 L .46727 .53081 L .338 .641 .965 r
F
.46377 .53032 m .46177 .52853 L .46526 .52904 L F
.43277 .51982 m .4342 .51797 L .43624 .51986 L .462 .692 .966 r
F
.43277 .51982 m .43073 .51792 L .4342 .51797 L F
.3205 .49766 m .32179 .49481 L .32408 .49695 L .599 .735 .939 r
F
.3205 .49766 m .3182 .49553 L .32179 .49481 L F
.63669 .57697 m .6386 .573 L .64045 .574 L .828 .907 .894 r
F
.63669 .57697 m .63483 .57605 L .6386 .573 L F
.85248 .49404 m .85481 .49038 L .85642 .49253 L .69 .764 .908 r
F
.85248 .49404 m .85086 .49189 L .85481 .49038 L F
.81063 .49959 m .81288 .49584 L .81454 .49797 L .701 .769 .905 r
F
.81063 .49959 m .80897 .49746 L .81288 .49584 L F
.3817 .50734 m .38311 .50482 L .38532 .50691 L .554 .722 .952 r
F
.3817 .50734 m .37948 .50525 L .38311 .50482 L F
.2154 .48753 m .21649 .48442 L .21891 .48659 L .629 .742 .929 r
F
.2154 .48753 m .21297 .48536 L .21649 .48442 L F
.24022 .4894 m .24136 .48634 L .24375 .4885 L .624 .741 .931 r
F
.24022 .4894 m .23783 .48724 L .24136 .48634 L F
.94198 .48607 m .94449 .48251 L .94599 .48468 L .678 .758 .911 r
F
.94198 .48607 m .94048 .4839 L .94449 .48251 L F
.30517 .49564 m .30644 .49273 L .30874 .49487 L .606 .737 .937 r
F
.30517 .49564 m .30286 .4935 L .30644 .49273 L F
.93247 .48668 m .93495 .48312 L .93647 .48529 L .679 .758 .911 r
F
.93247 .48668 m .93095 .48451 L .93495 .48312 L F
.26503 .49146 m .26622 .48844 L .26858 .4906 L .619 .74 .933 r
F
.26503 .49146 m .26267 .4893 L .26622 .48844 L F
.84299 .49494 m .8453 .49126 L .84693 .49341 L .692 .765 .907 r
F
.84299 .49494 m .84136 .4928 L .8453 .49126 L F
.92295 .48732 m .92542 .48374 L .92695 .48592 L .68 .759 .911 r
F
.92295 .48732 m .92142 .48515 L .92542 .48374 L F
.6912 .53569 m .69319 .53118 L .69499 .53303 L .787 .815 .875 r
F
.6912 .53569 m .6894 .53386 L .69319 .53118 L F
.64045 .574 m .64236 .5698 L .64421 .57089 L .835 .897 .884 r
F
.64045 .574 m .6386 .573 L .64236 .5698 L F
.45827 .52812 m .45975 .52673 L .46177 .52853 L .364 .653 .967 r
F
.45827 .52812 m .45626 .5263 L .45975 .52673 L F
.77835 .50508 m .78052 .50122 L .78223 .50333 L .713 .775 .901 r
F
.77835 .50508 m .77664 .50298 L .78052 .50122 L F
.59688 .58942 m .5988 .58891 L .6007 .58933 L .185 .699 .89 r
F
.59688 .58942 m .59497 .58894 L .5988 .58891 L F
.91344 .48798 m .91589 .48439 L .91743 .48656 L .681 .759 .91 r
F
.91344 .48798 m .9119 .48581 L .91589 .48439 L F
.71198 .52501 m .71401 .52072 L .71579 .52269 L .761 .8 .884 r
F
.71198 .52501 m .7102 .52306 L .71401 .52072 L F
.40723 .51273 m .40862 .51057 L .41069 .51251 L .518 .711 .959 r
F
.40723 .51273 m .40516 .51078 L .40862 .51057 L F
.80116 .50075 m .80338 .49697 L .80506 .4991 L .704 .77 .904 r
F
.80116 .50075 m .79948 .49863 L .80338 .49697 L F
.39698 .51031 m .39841 .50794 L .40061 .51 L .534 .716 .956 r
F
.39698 .51031 m .39478 .50824 L .39841 .50794 L F
.90393 .48866 m .90637 .48507 L .90791 .48724 L .682 .76 .91 r
F
.90393 .48866 m .90238 .4865 L .90637 .48507 L F
.28983 .49372 m .29107 .49077 L .2934 .49292 L .611 .738 .935 r
F
.28983 .49372 m .2875 .49157 L .29107 .49077 L F
.64421 .57089 m .64612 .56653 L .64797 .5677 L .839 .888 .876 r
F
.64421 .57089 m .64236 .5698 L .64612 .56653 L F
.42726 .51793 m .42868 .51601 L .43073 .51792 L .475 .696 .965 r
F
.42726 .51793 m .42521 .51602 L .42868 .51601 L F
.74229 .51385 m .74439 .5098 L .74614 .51186 L .734 .785 .894 r
F
.74229 .51385 m .74054 .51181 L .74439 .5098 L F
.83351 .4959 m .83579 .4922 L .83743 .49434 L .694 .766 .907 r
F
.83351 .4959 m .83187 .49376 L .83579 .4922 L F
.89443 .48937 m .89684 .48577 L .8984 .48793 L .683 .76 .91 r
F
.89443 .48937 m .89286 .48721 L .89684 .48577 L F
.22485 .48783 m .22596 .48474 L .22837 .4869 L .627 .742 .93 r
F
.22485 .48783 m .22243 .48566 L .22596 .48474 L F
.60642 .58933 m .60834 .58795 L .61023 .58842 L .468 .864 .97 r
F
.60642 .58933 m .60453 .58885 L .60834 .58795 L F
.75558 .51005 m .75771 .50608 L .75944 .50816 L .725 .781 .897 r
F
.75558 .51005 m .75384 .50798 L .75771 .50608 L F
.64797 .5677 m .64988 .5632 L .65172 .56446 L .84 .879 .871 r
F
.64797 .5677 m .64612 .56653 L .64988 .5632 L F
.72903 .51803 m .7311 .51389 L .73286 .51592 L .744 .79 .89 r
F
.72903 .51803 m .72726 .51602 L .7311 .51389 L F
.24967 .48977 m .25083 .48672 L .25321 .48889 L .622 .74 .932 r
F
.24967 .48977 m .24729 .48761 L .25083 .48672 L F
.45277 .52598 m .45424 .52448 L .45626 .5263 L .388 .663 .968 r
F
.45277 .52598 m .45075 .52413 L .45424 .52448 L F
.34526 .50064 m .3466 .49789 L .34886 .50001 L .585 .731 .944 r
F
.34526 .50064 m .343 .49851 L .3466 .49789 L F
.88492 .49011 m .88732 .48649 L .88889 .48866 L .685 .761 .909 r
F
.88492 .49011 m .88335 .48795 L .88732 .48649 L F
.36057 .50307 m .36194 .50041 L .36418 .50252 L .574 .728 .947 r
F
.36057 .50307 m .35832 .50096 L .36194 .50041 L F
.32995 .49838 m .33126 .49556 L .33354 .49769 L .594 .734 .941 r
F
.32995 .49838 m .32767 .49625 L .33126 .49556 L F
.65172 .56446 m .65364 .55986 L .65548 .56119 L .838 .871 .867 r
F
.65172 .56446 m .64988 .5632 L .65364 .55986 L F
.69499 .53303 m .69698 .52856 L .69878 .53044 L .781 .812 .877 r
F
.69499 .53303 m .69319 .53118 L .69698 .52856 L F
.82402 .4969 m .82629 .49318 L .82794 .49532 L .697 .767 .906 r
F
.82402 .4969 m .82237 .49477 L .82629 .49318 L F
.27449 .4919 m .27569 .48891 L .27804 .49107 L .616 .739 .934 r
F
.27449 .4919 m .27214 .48975 L .27569 .48891 L F
.87542 .49088 m .87779 .48725 L .87938 .48941 L .686 .762 .909 r
F
.87542 .49088 m .87383 .48872 L .87779 .48725 L F
.65548 .56119 m .6574 .55653 L .65923 .55794 L .836 .863 .865 r
F
.65548 .56119 m .65364 .55986 L .6574 .55653 L F
.79169 .502 m .7939 .49818 L .79558 .50031 L .707 .772 .903 r
F
.79169 .502 m .79 .49988 L .7939 .49818 L F
.37586 .50571 m .37726 .50315 L .37948 .50525 L .56 .724 .951 r
F
.37586 .50571 m .37364 .50361 L .37726 .50315 L F
.76889 .50656 m .77105 .50266 L .77276 .50476 L .717 .777 .899 r
F
.76889 .50656 m .76717 .50447 L .77105 .50266 L F
.31462 .49626 m .31591 .49339 L .3182 .49553 L .602 .735 .939 r
F
.31462 .49626 m .31232 .49412 L .31591 .49339 L F
.65923 .55794 m .66116 .55323 L .66299 .55471 L .832 .856 .864 r
F
.65923 .55794 m .6574 .55653 L .66116 .55323 L F
.61971 .58598 m .62163 .5833 L .6235 .58394 L .727 .939 .955 r
F
.61971 .58598 m .61784 .58539 L .62163 .5833 L F
.86592 .49169 m .86828 .48804 L .86987 .4902 L .688 .762 .909 r
F
.86592 .49169 m .86432 .48953 L .86828 .48804 L F
.4017 .51103 m .40308 .50882 L .40516 .51078 L .526 .714 .958 r
F
.4017 .51103 m .39962 .50907 L .40308 .50882 L F
.71579 .52269 m .71783 .51843 L .71961 .52042 L .757 .797 .886 r
F
.71579 .52269 m .71401 .52072 L .71783 .51843 L F
.42174 .51609 m .42315 .5141 L .42521 .51602 L .487 .701 .964 r
F
.42174 .51609 m .41968 .51416 L .42315 .5141 L F
.44727 .52388 m .44872 .52229 L .45075 .52413 L .409 .671 .968 r
F
.44727 .52388 m .44524 .52203 L .44872 .52229 L F
.66299 .55471 m .66492 .54999 L .66675 .55153 L .827 .849 .864 r
F
.66299 .55471 m .66116 .55323 L .66492 .54999 L F
.2343 .48815 m .23543 .48508 L .23783 .48724 L .625 .741 .93 r
F
.2343 .48815 m .2319 .48599 L .23543 .48508 L F
.20946 .4863 m .21054 .48319 L .21297 .48536 L .629 .742 .929 r
F
.20946 .4863 m .20703 .48413 L .21054 .48319 L F
.81454 .49797 m .81679 .49422 L .81845 .49636 L .699 .768 .905 r
F
.81454 .49797 m .81288 .49584 L .81679 .49422 L F
.29929 .49427 m .30054 .49135 L .30286 .4935 L .608 .737 .937 r
F
.29929 .49427 m .29697 .49213 L .30054 .49135 L F
.39115 .5086 m .39258 .50617 L .39478 .50824 L .541 .718 .955 r
F
.39115 .5086 m .38894 .50652 L .39258 .50617 L F
.85642 .49253 m .85876 .48887 L .86037 .49103 L .689 .763 .908 r
F
.85642 .49253 m .85481 .49038 L .85876 .48887 L F
.25913 .49017 m .26031 .48714 L .26267 .4893 L .62 .74 .932 r
F
.25913 .49017 m .25676 .48801 L .26031 .48714 L F
.66675 .55153 m .66869 .54681 L .67052 .54841 L .822 .843 .864 r
F
.66675 .55153 m .66492 .54999 L .66869 .54681 L F
.69878 .53044 m .70078 .52601 L .70258 .52792 L .776 .808 .879 r
F
.69878 .53044 m .69698 .52856 L .70078 .52601 L F
.78223 .50333 m .78441 .49948 L .78611 .50159 L .711 .774 .901 r
F
.78223 .50333 m .78052 .50122 L .78441 .49948 L F
.50025 .546 m .50182 .54575 L .50378 .54726 L .032 .479 .88 r
F
.50025 .546 m .49828 .54443 L .50182 .54575 L F
.74614 .51186 m .74824 .50784 L .74999 .5099 L .731 .783 .895 r
F
.74614 .51186 m .74439 .5098 L .74824 .50784 L F
.50574 .54878 m .50732 .54871 L .50928 .55016 L 0 .443 .852 r
F
.50574 .54878 m .50378 .54726 L .50732 .54871 L F
.49475 .54329 m .49631 .54287 L .49828 .54443 L .087 .512 .903 r
F
.49475 .54329 m .49278 .54168 L .49631 .54287 L F
.84693 .49341 m .84924 .48974 L .85086 .49189 L .691 .764 .907 r
F
.84693 .49341 m .8453 .49126 L .84924 .48974 L F
.67052 .54841 m .67246 .5437 L .67428 .54536 L .817 .838 .865 r
F
.67052 .54841 m .66869 .54681 L .67246 .5437 L F
.73286 .51592 m .73494 .5118 L .7367 .51384 L .741 .789 .891 r
F
.73286 .51592 m .7311 .51389 L .73494 .5118 L F
.28394 .49239 m .28517 .48942 L .2875 .49157 L .613 .738 .935 r
F
.28394 .49239 m .2816 .49024 L .28517 .48942 L F
.51123 .55163 m .51283 .55174 L .51478 .55313 L 0 .404 .819 r
F
.51123 .55163 m .50928 .55016 L .51283 .55174 L F
.93647 .48529 m .93897 .48172 L .94048 .4839 L .679 .758 .911 r
F
.93647 .48529 m .93495 .48312 L .93897 .48172 L F
.48926 .54065 m .4908 .54007 L .49278 .54168 L .138 .541 .922 r
F
.48926 .54065 m .48728 .539 L .4908 .54007 L F
.80506 .4991 m .80729 .49533 L .80897 .49746 L .702 .769 .904 r
F
.80506 .4991 m .80338 .49697 L .80729 .49533 L F
.44176 .52185 m .4432 .52017 L .44524 .52203 L .427 .678 .968 r
F
.44176 .52185 m .43972 .51997 L .4432 .52017 L F
.92695 .48592 m .92943 .48234 L .93095 .48451 L .679 .758 .911 r
F
.92695 .48592 m .92542 .48374 L .92943 .48234 L F
.57714 .58491 m .57529 .58433 L .57893 .58565 L .27 0 0 r
F
.51672 .55454 m .51834 .55483 L .52028 .55616 L 0 .363 .782 r
F
.51672 .55454 m .51478 .55313 L .51834 .55483 L F
.35472 .50153 m .35608 .49884 L .35832 .50096 L .578 .729 .946 r
F
.35472 .50153 m .35247 .49942 L .35608 .49884 L F
.3394 .49916 m .34073 .49639 L .343 .49851 L .588 .732 .943 r
F
.3394 .49916 m .33713 .49703 L .34073 .49639 L F
.75944 .50816 m .76157 .50422 L .7633 .5063 L .722 .779 .898 r
F
.75944 .50816 m .75771 .50608 L .76157 .50422 L F
.59114 .5886 m .59306 .58855 L .59497 .58894 L .017 .577 .806 r
F
.59114 .5886 m .58922 .58813 L .59306 .58855 L F
.91743 .48656 m .91989 .48298 L .92142 .48515 L .68 .759 .911 r
F
.91743 .48656 m .91589 .48439 L .91989 .48298 L F
.48376 .53808 m .4853 .53735 L .48728 .539 L .185 .566 .936 r
F
.48376 .53808 m .48178 .5364 L .4853 .53735 L F
.21891 .48659 m .22002 .48349 L .22243 .48566 L .628 .742 .929 r
F
.21891 .48659 m .21649 .48442 L .22002 .48349 L F
.32408 .49695 m .32538 .49411 L .32767 .49625 L .597 .734 .94 r
F
.32408 .49695 m .32179 .49481 L .32538 .49411 L F
.41622 .51428 m .41762 .51223 L .41968 .51416 L .498 .704 .962 r
F
.41622 .51428 m .41415 .51235 L .41762 .51223 L F
.37002 .5041 m .37141 .50151 L .37364 .50361 L .565 .725 .949 r
F
.37002 .5041 m .36779 .502 L .37141 .50151 L F
.24375 .4885 m .2449 .48544 L .24729 .48761 L .623 .741 .931 r
F
.24375 .4885 m .24136 .48634 L .2449 .48544 L F
.52221 .5575 m .52384 .55798 L .52578 .55923 L 0 .322 .741 r
F
.52221 .5575 m .52028 .55616 L .52384 .55798 L F
.67428 .54536 m .67623 .54067 L .67805 .54237 L .811 .833 .867 r
F
.67428 .54536 m .67246 .5437 L .67623 .54067 L F
.83743 .49434 m .83973 .49065 L .84136 .4928 L .693 .765 .907 r
F
.83743 .49434 m .83579 .4922 L .83973 .49065 L F
.90791 .48724 m .91036 .48364 L .9119 .48581 L .682 .759 .91 r
F
.90791 .48724 m .90637 .48507 L .91036 .48364 L F
.71961 .52042 m .72166 .51619 L .72344 .51819 L .752 .795 .887 r
F
.71961 .52042 m .71783 .51843 L .72166 .51619 L F
.47827 .53559 m .47979 .53471 L .48178 .5364 L .228 .588 .947 r
F
.47827 .53559 m .47628 .53387 L .47979 .53471 L F
.8984 .48793 m .90082 .48433 L .90238 .4865 L .683 .76 .91 r
F
.8984 .48793 m .89684 .48577 L .90082 .48433 L F
.52771 .5605 m .52935 .56115 L .53128 .56232 L 0 .282 .698 r
F
.52771 .5605 m .52578 .55923 L .52935 .56115 L F
.26858 .4906 m .26978 .48759 L .27214 .48975 L .617 .739 .933 r
F
.26858 .4906 m .26622 .48844 L .26978 .48759 L F
.6235 .58394 m .62542 .58087 L .62728 .58157 L .771 .938 .937 r
F
.6235 .58394 m .62163 .5833 L .62542 .58087 L F
.70258 .52792 m .70459 .52353 L .70639 .52546 L .771 .805 .88 r
F
.70258 .52792 m .70078 .52601 L .70459 .52353 L F
.30874 .49487 m .31002 .49198 L .31232 .49412 L .604 .736 .938 r
F
.30874 .49487 m .30644 .49273 L .31002 .49198 L F
.77276 .50476 m .77493 .50087 L .77664 .50298 L .715 .776 .9 r
F
.77276 .50476 m .77105 .50266 L .77493 .50087 L F
.88889 .48866 m .89129 .48504 L .89286 .48721 L .684 .761 .91 r
F
.88889 .48866 m .88732 .48649 L .89129 .48504 L F
.38532 .50691 m .38673 .50444 L .38894 .50652 L .548 .72 .953 r
F
.38532 .50691 m .38311 .50482 L .38673 .50444 L F
.79558 .50031 m .7978 .4965 L .79948 .49863 L .705 .771 .903 r
F
.79558 .50031 m .7939 .49818 L .7978 .4965 L F
.67805 .54237 m .68001 .53771 L .68183 .53946 L .805 .828 .868 r
F
.67805 .54237 m .67623 .54067 L .68001 .53771 L F
.82794 .49532 m .83022 .49161 L .83187 .49376 L .696 .766 .906 r
F
.82794 .49532 m .82629 .49318 L .83022 .49161 L F
.5332 .56352 m .53486 .56434 L .53678 .56543 L 0 .245 .656 r
F
.5332 .56352 m .53128 .56232 L .53486 .56434 L F
.57166 .58287 m .57344 .58382 L .57529 .58433 L .336 0 0 r
F
.57166 .58287 m .5698 .58223 L .57344 .58382 L F
.47277 .53317 m .47428 .53215 L .47628 .53387 L .266 .607 .955 r
F
.47277 .53317 m .47077 .53142 L .47428 .53215 L F
.43624 .51986 m .43768 .51809 L .43972 .51997 L .444 .685 .967 r
F
.43624 .51986 m .4342 .51797 L .43768 .51809 L F
.87938 .48941 m .88176 .48579 L .88335 .48795 L .685 .761 .909 r
F
.87938 .48941 m .87779 .48725 L .88176 .48579 L F
.2934 .49292 m .29464 .48998 L .29697 .49213 L .609 .737 .936 r
F
.2934 .49292 m .29107 .49077 L .29464 .48998 L F
.5387 .56654 m .54038 .5675 L .54229 .5685 L 0 .214 .617 r
F
.5387 .56654 m .53678 .56543 L .54038 .5675 L F
.61023 .58842 m .61215 .58663 L .61404 .5871 L .575 .91 .975 r
F
.61023 .58842 m .60834 .58795 L .61215 .58663 L F
.22837 .4869 m .22949 .48382 L .2319 .48599 L .626 .741 .93 r
F
.22837 .4869 m .22596 .48474 L .22949 .48382 L F
.86987 .4902 m .87224 .48656 L .87383 .48872 L .687 .762 .909 r
F
.86987 .4902 m .86828 .48804 L .87224 .48656 L F
.25321 .48889 m .25438 .48584 L .25676 .48801 L .621 .74 .932 r
F
.25321 .48889 m .25083 .48672 L .25438 .48584 L F
.46727 .53081 m .46877 .52967 L .47077 .53142 L .3 .624 .96 r
F
.46727 .53081 m .46526 .52904 L .46877 .52967 L F
.56617 .58056 m .56793 .58165 L .5698 .58223 L .378 0 0 r
F
.56617 .58056 m .5643 .57985 L .56793 .58165 L F
.54419 .56954 m .54589 .57061 L .54779 .57153 L .381 0 0 r
F
.54419 .56954 m .54229 .5685 L .54589 .57061 L F
.68183 .53946 m .68379 .53484 L .68561 .53662 L .8 .824 .87 r
F
.68183 .53946 m .68001 .53771 L .68379 .53484 L F
.41069 .51251 m .41208 .51041 L .41415 .51235 L .508 .708 .961 r
F
.41069 .51251 m .40862 .51057 L .41208 .51041 L F
.81845 .49636 m .82071 .49262 L .82237 .49477 L .698 .767 .905 r
F
.81845 .49636 m .81679 .49422 L .82071 .49262 L F
.7367 .51384 m .73878 .50976 L .74054 .51181 L .737 .787 .893 r
F
.7367 .51384 m .73494 .5118 L .73878 .50976 L F
.74999 .5099 m .7521 .5059 L .75384 .50798 L .728 .782 .896 r
F
.74999 .5099 m .74824 .50784 L .7521 .5059 L F
.6007 .58933 m .60263 .58846 L .60453 .58885 L .312 .784 .929 r
F
.6007 .58933 m .5988 .58891 L .60263 .58846 L F
.54969 .57248 m .5514 .57363 L .5533 .57445 L .401 0 0 r
F
.54969 .57248 m .54779 .57153 L .5514 .57363 L F
.56068 .57803 m .56243 .5792 L .5643 .57985 L F
.56068 .57803 m .5588 .57725 L .56243 .5792 L F
.78611 .50159 m .7883 .49776 L .79 .49988 L .709 .773 .902 r
F
.78611 .50159 m .78441 .49948 L .7883 .49776 L F
.34886 .50001 m .35021 .4973 L .35247 .49942 L .582 .73 .945 r
F
.34886 .50001 m .3466 .49789 L .35021 .4973 L F
.86037 .49103 m .86271 .48737 L .86432 .48953 L .689 .763 .908 r
F
.86037 .49103 m .85876 .48887 L .86271 .48737 L F
.55518 .57532 m .55692 .57651 L .5588 .57725 L .408 0 0 r
F
.55518 .57532 m .5533 .57445 L .55692 .57651 L F
.27804 .49107 m .27926 .48808 L .2816 .49024 L .614 .739 .934 r
F
.27804 .49107 m .27569 .48891 L .27926 .48808 L F
.70639 .52546 m .7084 .52111 L .7102 .52306 L .767 .803 .882 r
F
.70639 .52546 m .70459 .52353 L .7084 .52111 L F
.33354 .49769 m .33486 .4949 L .33713 .49703 L .591 .733 .942 r
F
.33354 .49769 m .33126 .49556 L .33486 .4949 L F
.62728 .58157 m .6292 .57815 L .63106 .57893 L .801 .932 .919 r
F
.62728 .58157 m .62542 .58087 L .6292 .57815 L F
.36418 .50252 m .36555 .49989 L .36779 .502 L .569 .727 .948 r
F
.36418 .50252 m .36194 .50041 L .36555 .49989 L F
.43073 .51792 m .43215 .51608 L .4342 .51797 L .459 .69 .966 r
F
.43073 .51792 m .42868 .51601 L .43215 .51608 L F
.72344 .51819 m .72549 .514 L .72726 .51602 L .749 .793 .889 r
F
.72344 .51819 m .72166 .51619 L .72549 .514 L F
.7633 .5063 m .76545 .50237 L .76717 .50447 L .72 .778 .898 r
F
.7633 .5063 m .76157 .50422 L .76545 .50237 L F
.46177 .52853 m .46325 .52726 L .46526 .52904 L .331 .638 .964 r
F
.46177 .52853 m .45975 .52673 L .46325 .52726 L F
.3182 .49553 m .31949 .49267 L .32179 .49481 L .599 .735 .939 r
F
.3182 .49553 m .31591 .49339 L .31949 .49267 L F
.58539 .58737 m .5873 .58774 L .58922 .58813 L 0 .454 .714 r
F
.58539 .58737 m .58388 .58699 L .5873 .58774 L F
.58442 .58713 m .58623 .58761 L .58771 .58782 L .18 0 0 r
F
.58595 .58744 m .58771 .58782 L .58807 .58787 L F
.58442 .58713 m .58771 .58782 L .58595 .58744 L F
.58388 .58699 m .58346 .58689 L .58595 .58744 L 0 .454 .714 r
F
.58388 .58699 m .58595 .58744 L .5873 .58774 L F
.85086 .49189 m .85319 .48822 L .85481 .49038 L .69 .764 .908 r
F
.85086 .49189 m .84924 .48974 L .85319 .48822 L F
.80897 .49746 m .81121 .4937 L .81288 .49584 L .701 .769 .905 r
F
.80897 .49746 m .80729 .49533 L .81121 .4937 L F
.68561 .53662 m .68758 .53204 L .6894 .53386 L .794 .82 .872 r
F
.68561 .53662 m .68379 .53484 L .68758 .53204 L F
.21297 .48536 m .21406 .48225 L .21649 .48442 L .629 .742 .929 r
F
.21297 .48536 m .21054 .48319 L .21406 .48225 L F
.23783 .48724 m .23897 .48417 L .24136 .48634 L .624 .741 .931 r
F
.23783 .48724 m .23543 .48508 L .23897 .48417 L F
.37948 .50525 m .38089 .50273 L .38311 .50482 L .554 .722 .952 r
F
.37948 .50525 m .37726 .50315 L .38089 .50273 L F
.94048 .4839 m .94298 .48033 L .94449 .48251 L .678 .758 .911 r
F
.94048 .4839 m .93897 .48172 L .94298 .48033 L F
.30286 .4935 m .30412 .49058 L .30644 .49273 L .606 .736 .937 r
F
.30286 .4935 m .30054 .49135 L .30412 .49058 L F
.93095 .48451 m .93344 .48094 L .93495 .48312 L .679 .758 .911 r
F
.93095 .48451 m .92943 .48234 L .93344 .48094 L F
.26267 .4893 m .26386 .48628 L .26622 .48844 L .618 .74 .933 r
F
.26267 .4893 m .26031 .48714 L .26386 .48628 L F
.84136 .4928 m .84367 .48911 L .8453 .49126 L .692 .765 .907 r
F
.84136 .4928 m .83973 .49065 L .84367 .48911 L F
.45626 .5263 m .45773 .52492 L .45975 .52673 L .358 .65 .966 r
F
.45626 .5263 m .45424 .52448 L .45773 .52492 L F
.92142 .48515 m .92389 .48157 L .92542 .48374 L .68 .759 .911 r
F
.92142 .48515 m .91989 .48298 L .92389 .48157 L F
.40516 .51078 m .40654 .50862 L .40862 .51057 L .517 .711 .959 r
F
.40516 .51078 m .40308 .50882 L .40654 .50862 L F
.77664 .50298 m .77881 .49911 L .78052 .50122 L .713 .775 .901 r
F
.77664 .50298 m .77493 .50087 L .77881 .49911 L F
.63106 .57893 m .63297 .57518 L .63483 .57605 L .821 .923 .903 r
F
.63106 .57893 m .6292 .57815 L .63297 .57518 L F
.9119 .48581 m .91435 .48222 L .91589 .48439 L .681 .759 .91 r
F
.9119 .48581 m .91036 .48364 L .91435 .48222 L F
.79948 .49863 m .8017 .49484 L .80338 .49697 L .704 .77 .904 r
F
.79948 .49863 m .7978 .4965 L .8017 .49484 L F
.42521 .51602 m .42662 .51411 L .42868 .51601 L .473 .695 .965 r
F
.42521 .51602 m .42315 .5141 L .42662 .51411 L F
.90238 .4865 m .90481 .48289 L .90637 .48507 L .682 .76 .91 r
F
.90238 .4865 m .90082 .48433 L .90481 .48289 L F
.6894 .53386 m .69138 .52932 L .69319 .53118 L .789 .816 .874 r
F
.6894 .53386 m .68758 .53204 L .69138 .52932 L F
.2875 .49157 m .28874 .48861 L .29107 .49077 L .611 .738 .935 r
F
.2875 .49157 m .28517 .48942 L .28874 .48861 L F
.7102 .52306 m .71222 .51875 L .71401 .52072 L .762 .8 .884 r
F
.7102 .52306 m .7084 .52111 L .71222 .51875 L F
.39478 .50824 m .39621 .50587 L .39841 .50794 L .533 .716 .956 r
F
.39478 .50824 m .39258 .50617 L .39621 .50587 L F
.83187 .49376 m .83415 .49005 L .83579 .4922 L .694 .766 .907 r
F
.83187 .49376 m .83022 .49161 L .83415 .49005 L F
.74054 .51181 m .74264 .50774 L .74439 .5098 L .734 .785 .894 r
F
.74054 .51181 m .73878 .50976 L .74264 .50774 L F
.89286 .48721 m .89527 .4836 L .89684 .48577 L .683 .76 .91 r
F
.89286 .48721 m .89129 .48504 L .89527 .4836 L F
.22243 .48566 m .22354 .48256 L .22596 .48474 L .627 .742 .93 r
F
.22243 .48566 m .22002 .48349 L .22354 .48256 L F
.45075 .52413 m .45221 .52265 L .45424 .52448 L .382 .66 .968 r
F
.45075 .52413 m .44872 .52229 L .45221 .52265 L F
.75384 .50798 m .75597 .504 L .75771 .50608 L .725 .781 .897 r
F
.75384 .50798 m .7521 .5059 L .75597 .504 L F
.24729 .48761 m .24845 .48455 L .25083 .48672 L .622 .74 .932 r
F
.24729 .48761 m .2449 .48544 L .24845 .48455 L F
.343 .49851 m .34434 .49577 L .3466 .49789 L .585 .731 .944 r
F
.343 .49851 m .34073 .49639 L .34434 .49577 L F
.63483 .57605 m .63674 .57204 L .6386 .573 L .834 .912 .89 r
F
.63483 .57605 m .63297 .57518 L .63674 .57204 L F
.88335 .48795 m .88574 .48433 L .88732 .48649 L .685 .761 .909 r
F
.88335 .48795 m .88176 .48579 L .88574 .48433 L F
.72726 .51602 m .72933 .51186 L .7311 .51389 L .745 .791 .89 r
F
.72726 .51602 m .72549 .514 L .72933 .51186 L F
.35832 .50096 m .35969 .4983 L .36194 .50041 L .574 .728 .947 r
F
.35832 .50096 m .35608 .49884 L .35969 .4983 L F
.32767 .49625 m .32898 .49343 L .33126 .49556 L .594 .733 .941 r
F
.32767 .49625 m .32538 .49411 L .32898 .49343 L F
.61404 .5871 m .61596 .58488 L .61784 .58539 L .663 .936 .967 r
F
.61404 .5871 m .61215 .58663 L .61596 .58488 L F
.82237 .49477 m .82464 .49104 L .82629 .49318 L .697 .767 .906 r
F
.82237 .49477 m .82071 .49262 L .82464 .49104 L F
.27214 .48975 m .27334 .48675 L .27569 .48891 L .616 .739 .934 r
F
.27214 .48975 m .26978 .48759 L .27334 .48675 L F
.87383 .48872 m .8762 .48509 L .87779 .48725 L .686 .762 .909 r
F
.87383 .48872 m .87224 .48656 L .8762 .48509 L F
.79 .49988 m .7922 .49606 L .7939 .49818 L .707 .772 .903 r
F
.79 .49988 m .7883 .49776 L .7922 .49606 L F
.37364 .50361 m .37503 .50105 L .37726 .50315 L .559 .724 .951 r
F
.37364 .50361 m .37141 .50151 L .37503 .50105 L F
.31232 .49412 m .3136 .49124 L .31591 .49339 L .601 .735 .939 r
F
.31232 .49412 m .31002 .49198 L .3136 .49124 L F
.69319 .53118 m .69518 .52668 L .69698 .52856 L .783 .812 .876 r
F
.69319 .53118 m .69138 .52932 L .69518 .52668 L F
.6386 .573 m .64051 .56875 L .64236 .5698 L .841 .902 .88 r
F
.6386 .573 m .63674 .57204 L .64051 .56875 L F
.76717 .50447 m .76932 .50056 L .77105 .50266 L .718 .777 .899 r
F
.76717 .50447 m .76545 .50237 L .76932 .50056 L F
.39962 .50907 m .40099 .50686 L .40308 .50882 L .525 .713 .958 r
F
.39962 .50907 m .39753 .50711 L .40099 .50686 L F
.41968 .51416 m .42109 .51218 L .42315 .5141 L .485 .7 .964 r
F
.41968 .51416 m .41762 .51223 L .42109 .51218 L F
.86432 .48953 m .86667 .48588 L .86828 .48804 L .688 .762 .908 r
F
.86432 .48953 m .86271 .48737 L .86667 .48588 L F
.44524 .52203 m .44669 .52045 L .44872 .52229 L .404 .669 .968 r
F
.44524 .52203 m .4432 .52017 L .44669 .52045 L F
.64236 .5698 m .64427 .56538 L .64612 .56653 L .844 .891 .873 r
F
.64236 .5698 m .64051 .56875 L .64427 .56538 L F
.20703 .48413 m .20811 .48101 L .21054 .48319 L .629 .742 .929 r
F
.20703 .48413 m .20459 .48196 L .20811 .48101 L F
.2319 .48599 m .23303 .4829 L .23543 .48508 L .625 .741 .93 r
F
.2319 .48599 m .22949 .48382 L .23303 .4829 L F
.29697 .49213 m .29822 .48919 L .30054 .49135 L .608 .737 .937 r
F
.29697 .49213 m .29464 .48998 L .29822 .48919 L F
.81288 .49584 m .81512 .49208 L .81679 .49422 L .7 .768 .905 r
F
.81288 .49584 m .81121 .4937 L .81512 .49208 L F
.71401 .52072 m .71605 .51644 L .71783 .51843 L .758 .798 .885 r
F
.71401 .52072 m .71222 .51875 L .71605 .51644 L F
.64612 .56653 m .64803 .56197 L .64988 .5632 L .845 .882 .867 r
F
.64612 .56653 m .64427 .56538 L .64803 .56197 L F
.38894 .50652 m .39037 .50409 L .39258 .50617 L .54 .718 .955 r
F
.38894 .50652 m .38673 .50444 L .39037 .50409 L F
.85481 .49038 m .85714 .48671 L .85876 .48887 L .689 .763 .908 r
F
.85481 .49038 m .85319 .48822 L .85714 .48671 L F
.25676 .48801 m .25793 .48497 L .26031 .48714 L .62 .74 .932 r
F
.25676 .48801 m .25438 .48584 L .25793 .48497 L F
.64988 .5632 m .65179 .55854 L .65364 .55986 L .843 .873 .864 r
F
.64988 .5632 m .64803 .56197 L .65179 .55854 L F
.59497 .58894 m .59689 .58858 L .5988 .58891 L .132 .668 .854 r
F
.59497 .58894 m .59306 .58855 L .59689 .58858 L F
.65364 .55986 m .65556 .55513 L .6574 .55653 L .84 .865 .862 r
F
.65364 .55986 m .65179 .55854 L .65556 .55513 L F
.6574 .55653 m .65932 .55177 L .66116 .55323 L .836 .858 .861 r
F
.6574 .55653 m .65556 .55513 L .65932 .55177 L F
.78052 .50122 m .7827 .49736 L .78441 .49948 L .711 .774 .901 r
F
.78052 .50122 m .77881 .49911 L .7827 .49736 L F
.69698 .52856 m .69898 .5241 L .70078 .52601 L .778 .809 .878 r
F
.69698 .52856 m .69518 .52668 L .69898 .5241 L F
.8453 .49126 m .84762 .48758 L .84924 .48974 L .691 .764 .907 r
F
.8453 .49126 m .84367 .48911 L .84762 .48758 L F
.74439 .5098 m .74649 .50577 L .74824 .50784 L .731 .784 .895 r
F
.74439 .5098 m .74264 .50774 L .74649 .50577 L F
.66116 .55323 m .66308 .54846 L .66492 .54999 L .831 .851 .861 r
F
.66116 .55323 m .65932 .55177 L .66308 .54846 L F
.2816 .49024 m .28282 .48726 L .28517 .48942 L .613 .738 .935 r
F
.2816 .49024 m .27926 .48808 L .28282 .48726 L F
.93495 .48312 m .93745 .47954 L .93897 .48172 L .679 .758 .911 r
F
.93495 .48312 m .93344 .48094 L .93745 .47954 L F
.43972 .51997 m .44116 .5183 L .4432 .52017 L .423 .677 .968 r
F
.43972 .51997 m .43768 .51809 L .44116 .5183 L F
.7311 .51389 m .73317 .50976 L .73494 .5118 L .741 .789 .891 r
F
.7311 .51389 m .72933 .51186 L .73317 .50976 L F
.49828 .54443 m .49985 .54425 L .50182 .54575 L .007 .464 .869 r
F
.49828 .54443 m .49631 .54287 L .49985 .54425 L F
.49278 .54168 m .49434 .54132 L .49631 .54287 L .066 .499 .895 r
F
.49278 .54168 m .4908 .54007 L .49434 .54132 L F
.80338 .49697 m .80561 .49319 L .80729 .49533 L .702 .77 .904 r
F
.80338 .49697 m .8017 .49484 L .80561 .49319 L F
.92542 .48374 m .9279 .48016 L .92943 .48234 L .68 .758 .911 r
F
.92542 .48374 m .92389 .48157 L .9279 .48016 L F
.60453 .58885 m .60645 .58758 L .60834 .58795 L .443 .858 .956 r
F
.60453 .58885 m .60263 .58846 L .60645 .58758 L F
.50378 .54726 m .50536 .54727 L .50732 .54871 L 0 .424 .838 r
F
.50378 .54726 m .50182 .54575 L .50536 .54727 L F
.33713 .49703 m .33846 .49426 L .34073 .49639 L .588 .732 .943 r
F
.33713 .49703 m .33486 .4949 L .33846 .49426 L F
.35247 .49942 m .35382 .49672 L .35608 .49884 L .577 .729 .946 r
F
.35247 .49942 m .35021 .4973 L .35382 .49672 L F
.66492 .54999 m .66685 .54522 L .66869 .54681 L .826 .845 .862 r
F
.66492 .54999 m .66308 .54846 L .66685 .54522 L F
.48728 .539 m .48882 .53847 L .4908 .54007 L .12 .53 .915 r
F
.48728 .539 m .4853 .53735 L .48882 .53847 L F
.41415 .51235 m .41555 .5103 L .41762 .51223 L .496 .704 .962 r
F
.41415 .51235 m .41208 .51041 L .41555 .5103 L F
.75771 .50608 m .75984 .50212 L .76157 .50422 L .723 .779 .898 r
F
.75771 .50608 m .75597 .504 L .75984 .50212 L F
.91589 .48439 m .91835 .4808 L .91989 .48298 L .681 .759 .911 r
F
.91589 .48439 m .91435 .48222 L .91835 .4808 L F
.21649 .48442 m .21759 .48131 L .22002 .48349 L .628 .742 .929 r
F
.21649 .48442 m .21406 .48225 L .21759 .48131 L F
.58078 .58612 m .58258 .58677 L .58442 .58713 L .238 0 0 r
F
.58078 .58612 m .57893 .58565 L .58258 .58677 L F
.50928 .55016 m .51087 .55036 L .51283 .55174 L 0 .382 .801 r
F
.50928 .55016 m .50732 .54871 L .51087 .55036 L F
.32179 .49481 m .32309 .49197 L .32538 .49411 L .597 .734 .94 r
F
.32179 .49481 m .31949 .49267 L .32309 .49197 L F
.24136 .48634 m .24251 .48327 L .2449 .48544 L .623 .741 .931 r
F
.24136 .48634 m .23897 .48417 L .24251 .48327 L F
.48178 .5364 m .48331 .53571 L .4853 .53735 L .17 .558 .931 r
F
.48178 .5364 m .47979 .53471 L .48331 .53571 L F
.83579 .4922 m .83809 .48849 L .83973 .49065 L .693 .765 .907 r
F
.83579 .4922 m .83415 .49005 L .83809 .48849 L F
.36779 .502 m .36917 .4994 L .37141 .50151 L .564 .725 .95 r
F
.36779 .502 m .36555 .49989 L .36917 .4994 L F
.90637 .48507 m .90881 .48146 L .91036 .48364 L .682 .759 .91 r
F
.90637 .48507 m .90481 .48289 L .90881 .48146 L F
.66869 .54681 m .67063 .54205 L .67246 .5437 L .82 .839 .863 r
F
.66869 .54681 m .66685 .54522 L .67063 .54205 L F
.51478 .55313 m .51639 .55353 L .51834 .55483 L 0 .337 .759 r
F
.51478 .55313 m .51283 .55174 L .51639 .55353 L F
.89684 .48577 m .89926 .48215 L .90082 .48433 L .683 .76 .91 r
F
.89684 .48577 m .89527 .4836 L .89926 .48215 L F
.26622 .48844 m .26742 .48542 L .26978 .48759 L .617 .739 .933 r
F
.26622 .48844 m .26386 .48628 L .26742 .48542 L F
.47628 .53387 m .47779 .53303 L .47979 .53471 L .215 .581 .943 r
F
.47628 .53387 m .47428 .53215 L .47779 .53303 L F
.61784 .58539 m .61976 .58273 L .62163 .5833 L .729 .946 .952 r
F
.61784 .58539 m .61596 .58488 L .61976 .58273 L F
.30644 .49273 m .3077 .48983 L .31002 .49198 L .604 .736 .938 r
F
.30644 .49273 m .30412 .49058 L .3077 .48983 L F
.71783 .51843 m .71988 .51419 L .72166 .51619 L .753 .795 .887 r
F
.71783 .51843 m .71605 .51644 L .71988 .51419 L F
.52028 .55616 m .5219 .55675 L .52384 .55798 L 0 .292 .713 r
F
.52028 .55616 m .51834 .55483 L .5219 .55675 L F
.88732 .48649 m .88972 .48287 L .89129 .48504 L .684 .761 .91 r
F
.88732 .48649 m .88574 .48433 L .88972 .48287 L F
.77105 .50266 m .77321 .49876 L .77493 .50087 L .715 .776 .9 r
F
.77105 .50266 m .76932 .50056 L .77321 .49876 L F
.67246 .5437 m .6744 .53897 L .67623 .54067 L .814 .834 .865 r
F
.67246 .5437 m .67063 .54205 L .6744 .53897 L F
.4342 .51797 m .43563 .51621 L .43768 .51809 L .441 .683 .967 r
F
.4342 .51797 m .43215 .51608 L .43563 .51621 L F
.7939 .49818 m .79611 .49437 L .7978 .4965 L .706 .771 .903 r
F
.7939 .49818 m .7922 .49606 L .79611 .49437 L F
.38311 .50482 m .38452 .50235 L .38673 .50444 L .547 .72 .954 r
F
.38311 .50482 m .38089 .50273 L .38452 .50235 L F
.70078 .52601 m .70279 .5216 L .70459 .52353 L .773 .806 .88 r
F
.70078 .52601 m .69898 .5241 L .70279 .5216 L F
.82629 .49318 m .82857 .48946 L .83022 .49161 L .696 .766 .906 r
F
.82629 .49318 m .82464 .49104 L .82857 .48946 L F
.47077 .53142 m .47228 .53044 L .47428 .53215 L .255 .602 .952 r
F
.47077 .53142 m .46877 .52967 L .47228 .53044 L F
.87779 .48725 m .88018 .48362 L .88176 .48579 L .685 .761 .909 r
F
.87779 .48725 m .8762 .48509 L .88018 .48362 L F
.52578 .55923 m .52742 .56 L .52935 .56115 L 0 .249 .666 r
F
.52578 .55923 m .52384 .55798 L .52742 .56 L F
.29107 .49077 m .29231 .48782 L .29464 .48998 L .609 .737 .936 r
F
.29107 .49077 m .28874 .48861 L .29231 .48782 L F
.22596 .48474 m .22708 .48164 L .22949 .48382 L .626 .741 .93 r
F
.22596 .48474 m .22354 .48256 L .22708 .48164 L F
.67623 .54067 m .67819 .53597 L .68001 .53771 L .808 .829 .867 r
F
.67623 .54067 m .6744 .53897 L .67819 .53597 L F
.40862 .51057 m .41 .50846 L .41208 .51041 L .506 .707 .961 r
F
.40862 .51057 m .40654 .50862 L .41 .50846 L F
.57529 .58433 m .57708 .58526 L .57893 .58565 L .328 0 0 r
F
.57529 .58433 m .57344 .58382 L .57708 .58526 L F
.86828 .48804 m .87064 .48439 L .87224 .48656 L .687 .762 .909 r
F
.86828 .48804 m .86667 .48588 L .87064 .48439 L F
.25083 .48672 m .252 .48367 L .25438 .48584 L .621 .74 .932 r
F
.25083 .48672 m .24845 .48455 L .252 .48367 L F
.46526 .52904 m .46676 .52792 L .46877 .52967 L .291 .619 .959 r
F
.46526 .52904 m .46325 .52726 L .46676 .52792 L F
.81679 .49422 m .81905 .49048 L .82071 .49262 L .698 .768 .905 r
F
.81679 .49422 m .81512 .49208 L .81905 .49048 L F
.53128 .56232 m .53294 .56328 L .53486 .56434 L 0 .209 .619 r
F
.53128 .56232 m .52935 .56115 L .53294 .56328 L F
.73494 .5118 m .73702 .5077 L .73878 .50976 L .738 .787 .892 r
F
.73494 .5118 m .73317 .50976 L .73702 .5077 L F
.74824 .50784 m .75036 .50382 L .7521 .5059 L .728 .782 .896 r
F
.74824 .50784 m .74649 .50577 L .75036 .50382 L F
.85876 .48887 m .8611 .48521 L .86271 .48737 L .689 .763 .908 r
F
.85876 .48887 m .85714 .48671 L .8611 .48521 L F
.78441 .49948 m .7866 .49564 L .7883 .49776 L .709 .773 .902 r
F
.78441 .49948 m .7827 .49736 L .7866 .49564 L F
.3466 .49789 m .34795 .49517 L .35021 .4973 L .581 .73 .945 r
F
.3466 .49789 m .34434 .49577 L .34795 .49517 L F
.27569 .48891 m .27691 .48592 L .27926 .48808 L .614 .739 .934 r
F
.27569 .48891 m .27334 .48675 L .27691 .48592 L F
.42868 .51601 m .4301 .51418 L .43215 .51608 L .456 .689 .966 r
F
.42868 .51601 m .42662 .51411 L .4301 .51418 L F
.33126 .49556 m .33258 .49276 L .33486 .4949 L .591 .733 .942 r
F
.33126 .49556 m .32898 .49343 L .33258 .49276 L F
.68001 .53771 m .68197 .53305 L .68379 .53484 L .802 .825 .869 r
F
.68001 .53771 m .67819 .53597 L .68197 .53305 L F
.53678 .56543 m .53846 .56653 L .54038 .5675 L .393 0 0 r
F
.53678 .56543 m .53486 .56434 L .53846 .56653 L F
.36194 .50041 m .36331 .49778 L .36555 .49989 L .569 .726 .948 r
F
.36194 .50041 m .35969 .4983 L .36331 .49778 L F
.45975 .52673 m .46123 .52548 L .46325 .52726 L .323 .634 .963 r
F
.45975 .52673 m .45773 .52492 L .46123 .52548 L F
.58922 .58813 m .59114 .58825 L .59306 .58855 L 0 .532 .755 r
F
.58922 .58813 m .58772 .58782 L .59114 .58825 L F
.58772 .58782 m .58977 .58807 L .59114 .58825 L F
.58807 .58787 m .58989 .58811 L .59139 .58826 L 0 .497 .705 r
F
.58977 .58807 m .59139 .58826 L .59171 .58829 L F
.58807 .58787 m .59139 .58826 L .58977 .58807 L F
.58772 .58782 m .5873 .58774 L .58977 .58807 L 0 .532 .755 r
F
.70459 .52353 m .70661 .51915 L .7084 .52111 L .768 .803 .881 r
F
.70459 .52353 m .70279 .5216 L .70661 .51915 L F
.76157 .50422 m .76372 .50027 L .76545 .50237 L .72 .778 .898 r
F
.76157 .50422 m .75984 .50212 L .76372 .50027 L F
.31591 .49339 m .31719 .49052 L .31949 .49267 L .599 .735 .94 r
F
.31591 .49339 m .3136 .49124 L .31719 .49052 L F
.72166 .51619 m .72371 .51198 L .72549 .514 L .749 .793 .888 r
F
.72166 .51619 m .71988 .51419 L .72371 .51198 L F
.84924 .48974 m .85157 .48606 L .85319 .48822 L .69 .764 .908 r
F
.84924 .48974 m .84762 .48758 L .85157 .48606 L F
.5698 .58223 m .57158 .58337 L .57344 .58382 L .39 0 0 r
F
.5698 .58223 m .56793 .58165 L .57158 .58337 L F
.80729 .49533 m .80953 .49156 L .81121 .4937 L .701 .769 .905 r
F
.80729 .49533 m .80561 .49319 L .80953 .49156 L F
.62163 .5833 m .62355 .58023 L .62542 .58087 L .775 .946 .933 r
F
.62163 .5833 m .61976 .58273 L .62355 .58023 L F
.21054 .48319 m .21163 .48007 L .21406 .48225 L .628 .742 .929 r
F
.21054 .48319 m .20811 .48101 L .21163 .48007 L F
.23543 .48508 m .23657 .48199 L .23897 .48417 L .624 .741 .931 r
F
.23543 .48508 m .23303 .4829 L .23657 .48199 L F
.54229 .5685 m .54398 .56974 L .54589 .57061 L .425 0 0 r
F
.54229 .5685 m .54038 .5675 L .54398 .56974 L F
.37726 .50315 m .37866 .50063 L .38089 .50273 L .553 .722 .952 r
F
.37726 .50315 m .37503 .50105 L .37866 .50063 L F
.93897 .48172 m .94147 .47814 L .94298 .48033 L .678 .758 .911 r
F
.93897 .48172 m .93745 .47954 L .94147 .47814 L F
.92943 .48234 m .93192 .47875 L .93344 .48094 L .679 .758 .911 r
F
.92943 .48234 m .9279 .48016 L .93192 .47875 L F
.30054 .49135 m .3018 .48843 L .30412 .49058 L .606 .736 .937 r
F
.30054 .49135 m .29822 .48919 L .3018 .48843 L F
.26031 .48714 m .26149 .48411 L .26386 .48628 L .618 .74 .933 r
F
.26031 .48714 m .25793 .48497 L .26149 .48411 L F
.40308 .50882 m .40445 .50666 L .40654 .50862 L .515 .71 .96 r
F
.40308 .50882 m .40099 .50686 L .40445 .50666 L F
.68379 .53484 m .68576 .53022 L .68758 .53204 L .796 .82 .871 r
F
.68379 .53484 m .68197 .53305 L .68576 .53022 L F
.54779 .57153 m .5495 .57285 L .5514 .57363 L .446 0 0 r
F
.54779 .57153 m .54589 .57061 L .5495 .57285 L F
.45424 .52448 m .45571 .52312 L .45773 .52492 L .351 .647 .966 r
F
.45424 .52448 m .45221 .52265 L .45571 .52312 L F
.83973 .49065 m .84204 .48695 L .84367 .48911 L .692 .765 .907 r
F
.83973 .49065 m .83809 .48849 L .84204 .48695 L F
.5643 .57985 m .56607 .58114 L .56793 .58165 L .43 0 0 r
F
.5643 .57985 m .56243 .5792 L .56607 .58114 L F
.91989 .48298 m .92236 .47939 L .92389 .48157 L .68 .759 .911 r
F
.91989 .48298 m .91835 .4808 L .92236 .47939 L F
.5533 .57445 m .55503 .57583 L .55692 .57651 L .455 0 0 r
F
.5533 .57445 m .5514 .57363 L .55503 .57583 L F
.91036 .48364 m .91281 .48004 L .91435 .48222 L .681 .759 .91 r
F
.91036 .48364 m .90881 .48146 L .91281 .48004 L F
.77493 .50087 m .7771 .49699 L .77881 .49911 L .713 .775 .901 r
F
.77493 .50087 m .77321 .49876 L .7771 .49699 L F
.5588 .57725 m .56055 .57861 L .56243 .5792 L .45 0 0 r
F
.5588 .57725 m .55692 .57651 L .56055 .57861 L F
.42315 .5141 m .42456 .51219 L .42662 .51411 L .47 .694 .965 r
F
.42315 .5141 m .42109 .51218 L .42456 .51219 L F
.7978 .4965 m .80002 .4927 L .8017 .49484 L .704 .77 .904 r
F
.7978 .4965 m .79611 .49437 L .80002 .4927 L F
.90082 .48433 m .90325 .48072 L .90481 .48289 L .682 .76 .91 r
F
.90082 .48433 m .89926 .48215 L .90325 .48072 L F
.60834 .58795 m .61027 .58623 L .61215 .58663 L .561 .912 .967 r
F
.60834 .58795 m .60645 .58758 L .61027 .58623 L F
.28517 .48942 m .2864 .48645 L .28874 .48861 L .611 .738 .936 r
F
.28517 .48942 m .28282 .48726 L .2864 .48645 L F
.39258 .50617 m .39401 .50379 L .39621 .50587 L .532 .715 .957 r
F
.39258 .50617 m .39037 .50409 L .39401 .50379 L F
.83022 .49161 m .83251 .48789 L .83415 .49005 L .695 .766 .906 r
F
.83022 .49161 m .82857 .48946 L .83251 .48789 L F
.89129 .48504 m .8937 .48142 L .89527 .4836 L .683 .76 .91 r
F
.89129 .48504 m .88972 .48287 L .8937 .48142 L F
.7084 .52111 m .71043 .51677 L .71222 .51875 L .763 .8 .883 r
F
.7084 .52111 m .70661 .51915 L .71043 .51677 L F
.22002 .48349 m .22112 .48038 L .22354 .48256 L .627 .742 .93 r
F
.22002 .48349 m .21759 .48131 L .22112 .48038 L F
.73878 .50976 m .74088 .50568 L .74264 .50774 L .735 .785 .893 r
F
.73878 .50976 m .73702 .5077 L .74088 .50568 L F
.44872 .52229 m .45018 .52083 L .45221 .52265 L .377 .657 .967 r
F
.44872 .52229 m .44669 .52045 L .45018 .52083 L F
.68758 .53204 m .68956 .52747 L .69138 .52932 L .79 .817 .873 r
F
.68758 .53204 m .68576 .53022 L .68956 .52747 L F
.2449 .48544 m .24606 .48238 L .24845 .48455 L .622 .74 .932 r
F
.2449 .48544 m .24251 .48327 L .24606 .48238 L F
.62542 .58087 m .62733 .57742 L .6292 .57815 L .807 .939 .915 r
F
.62542 .58087 m .62355 .58023 L .62733 .57742 L F
.7521 .5059 m .75423 .50191 L .75597 .504 L .726 .781 .897 r
F
.7521 .5059 m .75036 .50382 L .75423 .50191 L F
.88176 .48579 m .88416 .48215 L .88574 .48433 L .685 .761 .909 r
F
.88176 .48579 m .88018 .48362 L .88416 .48215 L F
.34073 .49639 m .34207 .49363 L .34434 .49577 L .584 .731 .944 r
F
.34073 .49639 m .33846 .49426 L .34207 .49363 L F
.5988 .58891 m .60072 .58817 L .60263 .58846 L .269 .763 .902 r
F
.5988 .58891 m .59689 .58858 L .60072 .58817 L F
.35608 .49884 m .35744 .49618 L .35969 .4983 L .573 .728 .947 r
F
.35608 .49884 m .35382 .49672 L .35744 .49618 L F
.32538 .49411 m .32669 .49128 L .32898 .49343 L .594 .733 .941 r
F
.32538 .49411 m .32309 .49197 L .32669 .49128 L F
.72549 .514 m .72756 .50983 L .72933 .51186 L .746 .791 .889 r
F
.72549 .514 m .72371 .51198 L .72756 .50983 L F
.26978 .48759 m .27098 .48458 L .27334 .48675 L .616 .739 .934 r
F
.26978 .48759 m .26742 .48542 L .27098 .48458 L F
.82071 .49262 m .82298 .48888 L .82464 .49104 L .697 .767 .906 r
F
.82071 .49262 m .81905 .49048 L .82298 .48888 L F
.87224 .48656 m .87461 .48291 L .8762 .48509 L .686 .762 .909 r
F
.87224 .48656 m .87064 .48439 L .87461 .48291 L F
.39753 .50711 m .3989 .5049 L .40099 .50686 L .524 .713 .958 r
F
.39753 .50711 m .39544 .50514 L .3989 .5049 L F
.7883 .49776 m .7905 .49393 L .7922 .49606 L .708 .772 .902 r
F
.7883 .49776 m .7866 .49564 L .7905 .49393 L F
.37141 .50151 m .3728 .49895 L .37503 .50105 L .558 .723 .951 r
F
.37141 .50151 m .36917 .4994 L .3728 .49895 L F
.31002 .49198 m .31129 .48909 L .3136 .49124 L .601 .735 .939 r
F
.31002 .49198 m .3077 .48983 L .31129 .48909 L F
.41762 .51223 m .41902 .51026 L .42109 .51218 L .483 .699 .964 r
F
.41762 .51223 m .41555 .5103 L .41902 .51026 L F
.76545 .50237 m .7676 .49845 L .76932 .50056 L .718 .777 .899 r
F
.76545 .50237 m .76372 .50027 L .7676 .49845 L F
.4432 .52017 m .44465 .5186 L .44669 .52045 L .399 .667 .968 r
F
.4432 .52017 m .44116 .5183 L .44465 .5186 L F
.86271 .48737 m .86507 .48371 L .86667 .48588 L .688 .763 .908 r
F
.86271 .48737 m .8611 .48521 L .86507 .48371 L F
.69138 .52932 m .69336 .52479 L .69518 .52668 L .785 .813 .875 r
F
.69138 .52932 m .68956 .52747 L .69336 .52479 L F
.6292 .57815 m .63111 .57437 L .63297 .57518 L .827 .928 .899 r
F
.6292 .57815 m .62733 .57742 L .63111 .57437 L F
.20459 .48196 m .20567 .47883 L .20811 .48101 L .629 .742 .929 r
F
.20459 .48196 m .20214 .47978 L .20567 .47883 L F
.22949 .48382 m .23062 .48072 L .23303 .4829 L .625 .741 .93 r
F
.22949 .48382 m .22708 .48164 L .23062 .48072 L F
.29464 .48998 m .29589 .48704 L .29822 .48919 L .607 .737 .937 r
F
.29464 .48998 m .29231 .48782 L .29589 .48704 L F
.81121 .4937 m .81345 .48993 L .81512 .49208 L .7 .768 .905 r
F
.81121 .4937 m .80953 .49156 L .81345 .48993 L F
.85319 .48822 m .85553 .48454 L .85714 .48671 L .69 .763 .908 r
F
.85319 .48822 m .85157 .48606 L .85553 .48454 L F
.25438 .48584 m .25555 .4828 L .25793 .48497 L .62 .74 .932 r
F
.25438 .48584 m .252 .48367 L .25555 .4828 L F
.38673 .50444 m .38815 .50201 L .39037 .50409 L .539 .718 .955 r
F
.38673 .50444 m .38452 .50235 L .38815 .50201 L F
.71222 .51875 m .71426 .51445 L .71605 .51644 L .759 .798 .885 r
F
.71222 .51875 m .71043 .51677 L .71426 .51445 L F
.77881 .49911 m .78099 .49524 L .7827 .49736 L .711 .774 .901 r
F
.77881 .49911 m .7771 .49699 L .78099 .49524 L F
.63297 .57518 m .63488 .57112 L .63674 .57204 L .84 .917 .886 r
F
.63297 .57518 m .63111 .57437 L .63488 .57112 L F
.43768 .51809 m .43912 .51644 L .44116 .5183 L .419 .675 .968 r
F
.43768 .51809 m .43563 .51621 L .43912 .51644 L F
.84367 .48911 m .84599 .48541 L .84762 .48758 L .691 .764 .907 r
F
.84367 .48911 m .84204 .48695 L .84599 .48541 L F
.27926 .48808 m .28048 .4851 L .28282 .48726 L .613 .738 .935 r
F
.27926 .48808 m .27691 .48592 L .28048 .4851 L F
.93344 .48094 m .93593 .47735 L .93745 .47954 L .679 .758 .911 r
F
.93344 .48094 m .93192 .47875 L .93593 .47735 L F
.74264 .50774 m .74474 .50369 L .74649 .50577 L .732 .784 .894 r
F
.74264 .50774 m .74088 .50568 L .74474 .50369 L F
.41208 .51041 m .41347 .50837 L .41555 .5103 L .494 .703 .963 r
F
.41208 .51041 m .41 .50846 L .41347 .50837 L F
.92389 .48157 m .92637 .47797 L .9279 .48016 L .68 .758 .911 r
F
.92389 .48157 m .92236 .47939 L .92637 .47797 L F
.8017 .49484 m .80393 .49105 L .80561 .49319 L .703 .77 .904 r
F
.8017 .49484 m .80002 .4927 L .80393 .49105 L F
.69518 .52668 m .69717 .52219 L .69898 .5241 L .779 .81 .877 r
F
.69518 .52668 m .69336 .52479 L .69717 .52219 L F
.72933 .51186 m .7314 .50771 L .73317 .50976 L .742 .789 .891 r
F
.72933 .51186 m .72756 .50983 L .7314 .50771 L F
.33486 .4949 m .33618 .49212 L .33846 .49426 L .588 .732 .943 r
F
.33486 .4949 m .33258 .49276 L .33618 .49212 L F
.63674 .57204 m .63865 .56774 L .64051 .56875 L .847 .906 .876 r
F
.63674 .57204 m .63488 .57112 L .63865 .56774 L F
.35021 .4973 m .35156 .4946 L .35382 .49672 L .577 .729 .946 r
F
.35021 .4973 m .34795 .49517 L .35156 .4946 L F
.91435 .48222 m .91681 .47862 L .91835 .4808 L .681 .759 .911 r
F
.91435 .48222 m .91281 .48004 L .91681 .47862 L F
.58442 .58713 m .58258 .58677 L .58623 .58761 L .18 0 0 r
F
.21406 .48225 m .21516 .47913 L .21759 .48131 L .628 .742 .929 r
F
.21406 .48225 m .21163 .48007 L .21516 .47913 L F
.4908 .54007 m .49235 .53977 L .49434 .54132 L .044 .485 .885 r
F
.4908 .54007 m .48882 .53847 L .49235 .53977 L F
.75597 .504 m .7581 .50002 L .75984 .50212 L .723 .78 .897 r
F
.75597 .504 m .75423 .50191 L .7581 .50002 L F
.49631 .54287 m .49787 .54276 L .49985 .54425 L 0 .447 .856 r
F
.49631 .54287 m .49434 .54132 L .49787 .54276 L F
.4853 .53735 m .48683 .53688 L .48882 .53847 L .101 .519 .908 r
F
.4853 .53735 m .48331 .53571 L .48683 .53688 L F
.23897 .48417 m .24011 .48109 L .24251 .48327 L .623 .741 .931 r
F
.23897 .48417 m .23657 .48199 L .24011 .48109 L F
.31949 .49267 m .32079 .48982 L .32309 .49197 L .596 .734 .94 r
F
.31949 .49267 m .31719 .49052 L .32079 .48982 L F
.64051 .56875 m .64242 .56427 L .64427 .56538 L .85 .895 .869 r
F
.64051 .56875 m .63865 .56774 L .64242 .56427 L F
.83415 .49005 m .83645 .48633 L .83809 .48849 L .694 .765 .907 r
F
.83415 .49005 m .83251 .48789 L .83645 .48633 L F
.90481 .48289 m .90725 .47928 L .90881 .48146 L .682 .76 .91 r
F
.90481 .48289 m .90325 .48072 L .90725 .47928 L F
.36555 .49989 m .36693 .49729 L .36917 .4994 L .563 .725 .95 r
F
.36555 .49989 m .36331 .49778 L .36693 .49729 L F
.50182 .54575 m .50339 .54584 L .50536 .54727 L 0 .404 .821 r
F
.50182 .54575 m .49985 .54425 L .50339 .54584 L F
.64427 .56538 m .64618 .56076 L .64803 .56197 L .85 .885 .864 r
F
.64427 .56538 m .64242 .56427 L .64618 .56076 L F
.47979 .53471 m .48131 .53407 L .48331 .53571 L .154 .548 .926 r
F
.47979 .53471 m .47779 .53303 L .48131 .53407 L F
.64803 .56197 m .64994 .55725 L .65179 .55854 L .848 .876 .861 r
F
.64803 .56197 m .64618 .56076 L .64994 .55725 L F
.61215 .58663 m .61408 .58444 L .61596 .58488 L .658 .942 .962 r
F
.61215 .58663 m .61027 .58623 L .61408 .58444 L F
.65179 .55854 m .65371 .55376 L .65556 .55513 L .845 .867 .859 r
F
.65179 .55854 m .64994 .55725 L .65371 .55376 L F
.65556 .55513 m .65747 .55031 L .65932 .55177 L .84 .86 .859 r
F
.65556 .55513 m .65371 .55376 L .65747 .55031 L F
.89527 .4836 m .8977 .47997 L .89926 .48215 L .683 .76 .91 r
F
.89527 .4836 m .8937 .48142 L .8977 .47997 L F
.26386 .48628 m .26505 .48325 L .26742 .48542 L .617 .739 .933 r
F
.26386 .48628 m .26149 .48411 L .26505 .48325 L F
.65932 .55177 m .66124 .54693 L .66308 .54846 L .835 .853 .859 r
F
.65932 .55177 m .65747 .55031 L .66124 .54693 L F
.50732 .54871 m .50891 .549 L .51087 .55036 L 0 .358 .78 r
F
.50732 .54871 m .50536 .54727 L .50891 .549 L F
.30412 .49058 m .30539 .48767 L .3077 .48983 L .603 .736 .938 r
F
.30412 .49058 m .3018 .48843 L .30539 .48767 L F
.47428 .53215 m .47579 .53135 L .47779 .53303 L .201 .574 .94 r
F
.47428 .53215 m .47228 .53044 L .47579 .53135 L F
.43215 .51608 m .43358 .51433 L .43563 .51621 L .437 .682 .967 r
F
.43215 .51608 m .4301 .51418 L .43358 .51433 L F
.66308 .54846 m .66502 .54363 L .66685 .54522 L .829 .846 .86 r
F
.66308 .54846 m .66124 .54693 L .66502 .54363 L F
.88574 .48433 m .88814 .48069 L .88972 .48287 L .684 .761 .91 r
F
.88574 .48433 m .88416 .48215 L .88814 .48069 L F
.71605 .51644 m .71809 .51218 L .71988 .51419 L .754 .796 .886 r
F
.71605 .51644 m .71426 .51445 L .71809 .51218 L F
.76932 .50056 m .77149 .49665 L .77321 .49876 L .716 .776 .9 r
F
.76932 .50056 m .7676 .49845 L .77149 .49665 L F
.7922 .49606 m .79441 .49224 L .79611 .49437 L .706 .771 .903 r
F
.7922 .49606 m .7905 .49393 L .79441 .49224 L F
.82464 .49104 m .82692 .4873 L .82857 .48946 L .696 .766 .906 r
F
.82464 .49104 m .82298 .48888 L .82692 .4873 L F
.51283 .55174 m .51444 .55224 L .51639 .55353 L 0 .31 .734 r
F
.51283 .55174 m .51087 .55036 L .51444 .55224 L F
.38089 .50273 m .3823 .50025 L .38452 .50235 L .546 .72 .954 r
F
.38089 .50273 m .37866 .50063 L .3823 .50025 L F
.66685 .54522 m .66879 .54041 L .67063 .54205 L .823 .841 .861 r
F
.66685 .54522 m .66502 .54363 L .66879 .54041 L F
.46877 .52967 m .47027 .52872 L .47228 .53044 L .243 .596 .95 r
F
.46877 .52967 m .46676 .52792 L .47027 .52872 L F
.8762 .48509 m .87859 .48144 L .88018 .48362 L .686 .761 .909 r
F
.8762 .48509 m .87461 .48291 L .87859 .48144 L F
.69898 .5241 m .70099 .51966 L .70279 .5216 L .774 .807 .879 r
F
.69898 .5241 m .69717 .52219 L .70099 .51966 L F
.40654 .50862 m .40792 .50652 L .41 .50846 L .504 .706 .961 r
F
.40654 .50862 m .40445 .50666 L .40792 .50652 L F
.28874 .48861 m .28997 .48566 L .29231 .48782 L .609 .737 .936 r
F
.28874 .48861 m .2864 .48645 L .28997 .48566 L F
.22354 .48256 m .22466 .47946 L .22708 .48164 L .626 .741 .93 r
F
.22354 .48256 m .22112 .48038 L .22466 .47946 L F
.51834 .55483 m .51996 .55554 L .5219 .55675 L 0 .261 .683 r
F
.51834 .55483 m .51639 .55353 L .51996 .55554 L F
.67063 .54205 m .67257 .53727 L .6744 .53897 L .817 .835 .863 r
F
.67063 .54205 m .66879 .54041 L .67257 .53727 L F
.86667 .48588 m .86904 .48222 L .87064 .48439 L .687 .762 .909 r
F
.86667 .48588 m .86507 .48371 L .86904 .48222 L F
.24845 .48455 m .24961 .4815 L .252 .48367 L .621 .74 .932 r
F
.24845 .48455 m .24606 .48238 L .24961 .4815 L F
.59306 .58855 m .59498 .58834 L .59689 .58858 L .073 .629 .809 r
F
.59306 .58855 m .59114 .58825 L .59498 .58834 L F
.46325 .52726 m .46474 .52617 L .46676 .52792 L .281 .614 .957 r
F
.46325 .52726 m .46123 .52548 L .46474 .52617 L F
.81512 .49208 m .81738 .48832 L .81905 .49048 L .698 .768 .905 r
F
.81512 .49208 m .81345 .48993 L .81738 .48832 L F
.42662 .51411 m .42804 .51228 L .4301 .51418 L .453 .688 .967 r
F
.42662 .51411 m .42456 .51219 L .42804 .51228 L F
.57893 .58565 m .58074 .58649 L .58258 .58677 L .299 0 0 r
F
.57893 .58565 m .57708 .58526 L .58074 .58649 L F
.74649 .50577 m .74861 .50174 L .75036 .50382 L .729 .782 .895 r
F
.74649 .50577 m .74474 .50369 L .74861 .50174 L F
.73317 .50976 m .73526 .50564 L .73702 .5077 L .739 .787 .892 r
F
.73317 .50976 m .7314 .50771 L .73526 .50564 L F
.52384 .55798 m .52548 .55888 L .52742 .56 L 0 .214 .631 r
F
.52384 .55798 m .5219 .55675 L .52548 .55888 L F
.85714 .48671 m .85949 .48303 L .8611 .48521 L .689 .763 .908 r
F
.85714 .48671 m .85553 .48454 L .85949 .48303 L F
.6744 .53897 m .67636 .53423 L .67819 .53597 L .811 .83 .865 r
F
.6744 .53897 m .67257 .53727 L .67636 .53423 L F
.27334 .48675 m .27455 .48375 L .27691 .48592 L .614 .739 .934 r
F
.27334 .48675 m .27098 .48458 L .27455 .48375 L F
.34434 .49577 m .34568 .49304 L .34795 .49517 L .581 .73 .945 r
F
.34434 .49577 m .34207 .49363 L .34568 .49304 L F
.7827 .49736 m .78489 .4935 L .7866 .49564 L .71 .773 .902 r
F
.7827 .49736 m .78099 .49524 L .78489 .4935 L F
.32898 .49343 m .33029 .49062 L .33258 .49276 L .591 .733 .942 r
F
.32898 .49343 m .32669 .49128 L .33029 .49062 L F
.35969 .4983 m .36106 .49566 L .36331 .49778 L .568 .726 .948 r
F
.35969 .4983 m .35744 .49618 L .36106 .49566 L F
.45773 .52492 m .45921 .52371 L .46123 .52548 L .315 .63 .962 r
F
.45773 .52492 m .45571 .52312 L .45921 .52371 L F
.60263 .58846 m .60455 .58729 L .60645 .58758 L .413 .849 .938 r
F
.60263 .58846 m .60072 .58817 L .60455 .58729 L F
.3136 .49124 m .31489 .48837 L .31719 .49052 L .599 .735 .94 r
F
.3136 .49124 m .31129 .48909 L .31489 .48837 L F
.75984 .50212 m .76198 .49817 L .76372 .50027 L .721 .778 .898 r
F
.75984 .50212 m .7581 .50002 L .76198 .49817 L F
.84762 .48758 m .84994 .48389 L .85157 .48606 L .691 .764 .908 r
F
.84762 .48758 m .84599 .48541 L .84994 .48389 L F
.80561 .49319 m .80785 .48941 L .80953 .49156 L .701 .769 .904 r
F
.80561 .49319 m .80393 .49105 L .80785 .48941 L F
.52935 .56115 m .53101 .56225 L .53294 .56328 L .393 0 0 r
F
.52935 .56115 m .52742 .56 L .53101 .56225 L F
.20811 .48101 m .20919 .47788 L .21163 .48007 L .628 .742 .929 r
F
.20811 .48101 m .20567 .47883 L .20919 .47788 L F
.70279 .5216 m .70481 .5172 L .70661 .51915 L .769 .804 .881 r
F
.70279 .5216 m .70099 .51966 L .70481 .5172 L F
.71988 .51419 m .72193 .50996 L .72371 .51198 L .75 .793 .888 r
F
.71988 .51419 m .71809 .51218 L .72193 .50996 L F
.23303 .4829 m .23416 .47981 L .23657 .48199 L .624 .741 .931 r
F
.23303 .4829 m .23062 .48072 L .23416 .47981 L F
.67819 .53597 m .68015 .53127 L .68197 .53305 L .804 .826 .867 r
F
.67819 .53597 m .67636 .53423 L .68015 .53127 L F
.40099 .50686 m .40237 .5047 L .40445 .50666 L .514 .709 .96 r
F
.40099 .50686 m .3989 .5049 L .40237 .5047 L F
.93745 .47954 m .93996 .47595 L .94147 .47814 L .678 .758 .911 r
F
.93745 .47954 m .93593 .47735 L .93996 .47595 L F
.37503 .50105 m .37643 .49853 L .37866 .50063 L .552 .721 .952 r
F
.37503 .50105 m .3728 .49895 L .37643 .49853 L F
.61596 .58488 m .61788 .58224 L .61976 .58273 L .729 .954 .947 r
F
.61596 .58488 m .61408 .58444 L .61788 .58224 L F
.9279 .48016 m .93039 .47656 L .93192 .47875 L .679 .758 .911 r
F
.9279 .48016 m .92637 .47797 L .93039 .47656 L F
.29822 .48919 m .29947 .48627 L .3018 .48843 L .605 .736 .937 r
F
.29822 .48919 m .29589 .48704 L .29947 .48627 L F
.25793 .48497 m .25911 .48193 L .26149 .48411 L .618 .74 .933 r
F
.25793 .48497 m .25555 .4828 L .25911 .48193 L F
.45221 .52265 m .45368 .52132 L .45571 .52312 L .344 .643 .965 r
F
.45221 .52265 m .45018 .52083 L .45368 .52132 L F
.91835 .4808 m .92082 .4772 L .92236 .47939 L .68 .759 .911 r
F
.91835 .4808 m .91681 .47862 L .92082 .4772 L F
.83809 .48849 m .8404 .48478 L .84204 .48695 L .693 .765 .907 r
F
.83809 .48849 m .83645 .48633 L .8404 .48478 L F
.53486 .56434 m .53654 .5656 L .53846 .56653 L .436 0 0 r
F
.53486 .56434 m .53294 .56328 L .53654 .5656 L F
.42109 .51218 m .4225 .51028 L .42456 .51219 L .467 .693 .965 r
F
.42109 .51218 m .41902 .51026 L .4225 .51028 L F
.90881 .48146 m .91126 .47785 L .91281 .48004 L .681 .759 .91 r
F
.90881 .48146 m .90725 .47928 L .91126 .47785 L F
.57344 .58382 m .57523 .58495 L .57708 .58526 L .385 0 0 r
F
.57344 .58382 m .57158 .58337 L .57523 .58495 L F
.77321 .49876 m .77538 .49487 L .7771 .49699 L .714 .775 .9 r
F
.77321 .49876 m .77149 .49665 L .77538 .49487 L F
.68197 .53305 m .68394 .5284 L .68576 .53022 L .798 .821 .87 r
F
.68197 .53305 m .68015 .53127 L .68394 .5284 L F
.89926 .48215 m .90169 .47853 L .90325 .48072 L .682 .76 .91 r
F
.89926 .48215 m .8977 .47997 L .90169 .47853 L F
.79611 .49437 m .79833 .49056 L .80002 .4927 L .704 .77 .903 r
F
.79611 .49437 m .79441 .49224 L .79833 .49056 L F
.28282 .48726 m .28405 .48429 L .2864 .48645 L .611 .738 .936 r
F
.28282 .48726 m .28048 .4851 L .28405 .48429 L F
.82857 .48946 m .83086 .48573 L .83251 .48789 L .695 .766 .906 r
F
.82857 .48946 m .82692 .4873 L .83086 .48573 L F
.54038 .5675 m .54207 .56891 L .54398 .56974 L .469 0 0 r
F
.54038 .5675 m .53846 .56653 L .54207 .56891 L F
.39037 .50409 m .39179 .50171 L .39401 .50379 L .531 .715 .957 r
F
.39037 .50409 m .38815 .50201 L .39179 .50171 L F
.88972 .48287 m .89213 .47924 L .8937 .48142 L .684 .76 .91 r
F
.88972 .48287 m .88814 .48069 L .89213 .47924 L F
.21759 .48131 m .21869 .4782 L .22112 .48038 L .627 .741 .93 r
F
.21759 .48131 m .21516 .47913 L .21869 .4782 L F
.44669 .52045 m .44815 .519 L .45018 .52083 L .371 .655 .967 r
F
.44669 .52045 m .44465 .5186 L .44815 .519 L F
.24251 .48327 m .24366 .4802 L .24606 .48238 L .622 .74 .932 r
F
.24251 .48327 m .24011 .48109 L .24366 .4802 L F
.73702 .5077 m .73912 .50361 L .74088 .50568 L .735 .786 .893 r
F
.73702 .5077 m .73526 .50564 L .73912 .50361 L F
.70661 .51915 m .70863 .51479 L .71043 .51677 L .764 .801 .883 r
F
.70661 .51915 m .70481 .5172 L .70863 .51479 L F
.88018 .48362 m .88257 .47997 L .88416 .48215 L .685 .761 .909 r
F
.88018 .48362 m .87859 .48144 L .88257 .47997 L F
.33846 .49426 m .33979 .4915 L .34207 .49363 L .584 .731 .944 r
F
.33846 .49426 m .33618 .49212 L .33979 .4915 L F
.56793 .58165 m .56971 .583 L .57158 .58337 L .443 0 0 r
F
.56793 .58165 m .56607 .58114 L .56971 .583 L F
.75036 .50382 m .75248 .49981 L .75423 .50191 L .726 .781 .896 r
F
.75036 .50382 m .74861 .50174 L .75248 .49981 L F
.54589 .57061 m .5476 .57213 L .5495 .57285 L .491 0 0 r
F
.54589 .57061 m .54398 .56974 L .5476 .57213 L F
.35382 .49672 m .35518 .49405 L .35744 .49618 L .572 .727 .947 r
F
.35382 .49672 m .35156 .4946 L .35518 .49405 L F
.32309 .49197 m .32439 .48914 L .32669 .49128 L .593 .733 .941 r
F
.32309 .49197 m .32079 .48982 L .32439 .48914 L F
.39544 .50514 m .39681 .50293 L .3989 .5049 L .522 .712 .958 r
F
.39544 .50514 m .39334 .50317 L .39681 .50293 L F
.68576 .53022 m .68774 .52561 L .68956 .52747 L .792 .817 .872 r
F
.68576 .53022 m .68394 .5284 L .68774 .52561 L F
.26742 .48542 m .26861 .48241 L .27098 .48458 L .615 .739 .934 r
F
.26742 .48542 m .26505 .48325 L .26861 .48241 L F
.81905 .49048 m .82132 .48673 L .82298 .48888 L .697 .767 .906 r
F
.81905 .49048 m .81738 .48832 L .82132 .48673 L F
.87064 .48439 m .87301 .48074 L .87461 .48291 L .686 .762 .909 r
F
.87064 .48439 m .86904 .48222 L .87301 .48074 L F
.72371 .51198 m .72578 .50779 L .72756 .50983 L .746 .791 .889 r
F
.72371 .51198 m .72193 .50996 L .72578 .50779 L F
.41555 .5103 m .41695 .50833 L .41902 .51026 L .48 .698 .964 r
F
.41555 .5103 m .41347 .50837 L .41695 .50833 L F
.5514 .57363 m .55313 .5752 L .55503 .57583 L .501 0 0 r
F
.5514 .57363 m .5495 .57285 L .55313 .5752 L F
.7866 .49564 m .7888 .49179 L .7905 .49393 L .708 .772 .902 r
F
.7866 .49564 m .78489 .4935 L .7888 .49179 L F
.56243 .5792 m .56419 .5807 L .56607 .58114 L .48 0 0 r
F
.56243 .5792 m .56055 .57861 L .56419 .5807 L F
.3077 .48983 m .30898 .48694 L .31129 .48909 L .601 .735 .939 r
F
.3077 .48983 m .30539 .48767 L .30898 .48694 L F
.36917 .4994 m .37056 .49684 L .3728 .49895 L .557 .723 .951 r
F
.36917 .4994 m .36693 .49729 L .37056 .49684 L F
.61976 .58273 m .62168 .57966 L .62355 .58023 L .779 .953 .929 r
F
.61976 .58273 m .61788 .58224 L .62168 .57966 L F
.55692 .57651 m .55866 .57808 L .56055 .57861 L .498 0 0 r
F
.55692 .57651 m .55503 .57583 L .55866 .57808 L F
.44116 .5183 m .44261 .51675 L .44465 .5186 L .394 .665 .968 r
F
.44116 .5183 m .43912 .51644 L .44261 .51675 L F
.76372 .50027 m .76587 .49633 L .7676 .49845 L .718 .777 .899 r
F
.76372 .50027 m .76198 .49817 L .76587 .49633 L F
.8611 .48521 m .86346 .48153 L .86507 .48371 L .688 .763 .908 r
F
.8611 .48521 m .85949 .48303 L .86346 .48153 L F
.20214 .47978 m .20322 .47664 L .20567 .47883 L .629 .742 .929 r
F
.20214 .47978 m .19969 .47759 L .20322 .47664 L F
.22708 .48164 m .2282 .47854 L .23062 .48072 L .625 .741 .93 r
F
.22708 .48164 m .22466 .47946 L .2282 .47854 L F
.29231 .48782 m .29356 .48487 L .29589 .48704 L .607 .737 .937 r
F
.29231 .48782 m .28997 .48566 L .29356 .48487 L F
.80953 .49156 m .81178 .48778 L .81345 .48993 L .7 .768 .905 r
F
.80953 .49156 m .80785 .48941 L .81178 .48778 L F
.85157 .48606 m .8539 .48237 L .85553 .48454 L .69 .763 .908 r
F
.85157 .48606 m .84994 .48389 L .8539 .48237 L F
.252 .48367 m .25317 .48062 L .25555 .4828 L .619 .74 .933 r
F
.252 .48367 m .24961 .4815 L .25317 .48062 L F
.68956 .52747 m .69155 .52291 L .69336 .52479 L .787 .814 .874 r
F
.68956 .52747 m .68774 .52561 L .69155 .52291 L F
.38452 .50235 m .38593 .49992 L .38815 .50201 L .538 .717 .955 r
F
.38452 .50235 m .3823 .50025 L .38593 .49992 L F
.71043 .51677 m .71247 .51245 L .71426 .51445 L .76 .798 .884 r
F
.71043 .51677 m .70863 .51479 L .71247 .51245 L F
.43563 .51621 m .43707 .51457 L .43912 .51644 L .415 .673 .968 r
F
.43563 .51621 m .43358 .51433 L .43707 .51457 L F
.7771 .49699 m .77928 .49311 L .78099 .49524 L .712 .774 .901 r
F
.7771 .49699 m .77538 .49487 L .77928 .49311 L F
.58807 .58787 m .58623 .58761 L .58989 .58811 L 0 .497 .705 r
F
.41 .50846 m .41139 .50643 L .41347 .50837 L .492 .702 .963 r
F
.41 .50846 m .40792 .50652 L .41139 .50643 L F
.84204 .48695 m .84435 .48325 L .84599 .48541 L .692 .764 .907 r
F
.84204 .48695 m .8404 .48478 L .84435 .48325 L F
.27691 .48592 m .27812 .48293 L .28048 .4851 L .612 .738 .935 r
F
.27691 .48592 m .27455 .48375 L .27812 .48293 L F
.93192 .47875 m .93441 .47516 L .93593 .47735 L .679 .758 .911 r
F
.93192 .47875 m .93039 .47656 L .93441 .47516 L F
.60645 .58758 m .60838 .58593 L .61027 .58623 L .544 .911 .955 r
F
.60645 .58758 m .60455 .58729 L .60838 .58593 L F
.62355 .58023 m .62546 .57676 L .62733 .57742 L .813 .945 .911 r
F
.62355 .58023 m .62168 .57966 L .62546 .57676 L F
.92236 .47939 m .92484 .47578 L .92637 .47797 L .68 .759 .911 r
F
.92236 .47939 m .92082 .4772 L .92484 .47578 L F
.74088 .50568 m .74298 .50161 L .74474 .50369 L .732 .784 .894 r
F
.74088 .50568 m .73912 .50361 L .74298 .50161 L F
.80002 .4927 m .80225 .4889 L .80393 .49105 L .703 .77 .904 r
F
.80002 .4927 m .79833 .49056 L .80225 .4889 L F
.33258 .49276 m .3339 .48998 L .33618 .49212 L .587 .732 .943 r
F
.33258 .49276 m .33029 .49062 L .3339 .48998 L F
.91281 .48004 m .91527 .47643 L .91681 .47862 L .681 .759 .911 r
F
.91281 .48004 m .91126 .47785 L .91527 .47643 L F
.34795 .49517 m .3493 .49247 L .35156 .4946 L .576 .729 .946 r
F
.34795 .49517 m .34568 .49304 L .3493 .49247 L F
.21163 .48007 m .21272 .47694 L .21516 .47913 L .628 .742 .929 r
F
.21163 .48007 m .20919 .47788 L .21272 .47694 L F
.72756 .50983 m .72963 .50566 L .7314 .50771 L .743 .789 .89 r
F
.72756 .50983 m .72578 .50779 L .72963 .50566 L F
.23657 .48199 m .23771 .47891 L .24011 .48109 L .623 .741 .931 r
F
.23657 .48199 m .23416 .47981 L .23771 .47891 L F
.75423 .50191 m .75636 .49792 L .7581 .50002 L .723 .78 .897 r
F
.75423 .50191 m .75248 .49981 L .75636 .49792 L F
.31719 .49052 m .31848 .48767 L .32079 .48982 L .596 .734 .941 r
F
.31719 .49052 m .31489 .48837 L .31848 .48767 L F
.90325 .48072 m .90569 .47709 L .90725 .47928 L .682 .76 .91 r
F
.90325 .48072 m .90169 .47853 L .90569 .47709 L F
.83251 .48789 m .8348 .48417 L .83645 .48633 L .694 .765 .907 r
F
.83251 .48789 m .83086 .48573 L .8348 .48417 L F
.69336 .52479 m .69536 .52028 L .69717 .52219 L .781 .81 .876 r
F
.69336 .52479 m .69155 .52291 L .69536 .52028 L F
.36331 .49778 m .36469 .49518 L .36693 .49729 L .563 .725 .95 r
F
.36331 .49778 m .36106 .49566 L .36469 .49518 L F
.48882 .53847 m .49037 .53824 L .49235 .53977 L .021 .47 .875 r
F
.48882 .53847 m .48683 .53688 L .49037 .53824 L F
.48331 .53571 m .48484 .53529 L .48683 .53688 L .081 .507 .901 r
F
.48331 .53571 m .48131 .53407 L .48484 .53529 L F
.59689 .58858 m .59882 .58798 L .60072 .58817 L .22 .736 .866 r
F
.59689 .58858 m .59498 .58834 L .59882 .58798 L F
.49434 .54132 m .49589 .54128 L .49787 .54276 L 0 .429 .843 r
F
.49434 .54132 m .49235 .53977 L .49589 .54128 L F
.8937 .48142 m .89613 .47779 L .8977 .47997 L .683 .76 .91 r
F
.8937 .48142 m .89213 .47924 L .89613 .47779 L F
.47779 .53303 m .47931 .53243 L .48131 .53407 L .137 .539 .921 r
F
.47779 .53303 m .47579 .53135 L .47931 .53243 L F
.26149 .48411 m .26267 .48108 L .26505 .48325 L .617 .739 .933 r
F
.26149 .48411 m .25911 .48193 L .26267 .48108 L F
.4301 .51418 m .43153 .51244 L .43358 .51433 L .433 .68 .967 r
F
.4301 .51418 m .42804 .51228 L .43153 .51244 L F
.3018 .48843 m .30306 .48551 L .30539 .48767 L .603 .736 .938 r
F
.3018 .48843 m .29947 .48627 L .30306 .48551 L F
.49985 .54425 m .50142 .54442 L .50339 .54584 L 0 .382 .804 r
F
.49985 .54425 m .49787 .54276 L .50142 .54442 L F
.62733 .57742 m .62924 .57361 L .63111 .57437 L .834 .934 .895 r
F
.62733 .57742 m .62546 .57676 L .62924 .57361 L F
.47228 .53044 m .47378 .52967 L .47579 .53135 L .187 .566 .936 r
F
.47228 .53044 m .47027 .52872 L .47378 .52967 L F
.88416 .48215 m .88656 .47851 L .88814 .48069 L .684 .761 .91 r
F
.88416 .48215 m .88257 .47997 L .88656 .47851 L F
.82298 .48888 m .82526 .48514 L .82692 .4873 L .696 .766 .906 r
F
.82298 .48888 m .82132 .48673 L .82526 .48514 L F
.7905 .49393 m .79271 .49009 L .79441 .49224 L .706 .771 .903 r
F
.7905 .49393 m .7888 .49179 L .79271 .49009 L F
.7676 .49845 m .76976 .49453 L .77149 .49665 L .716 .776 .9 r
F
.7676 .49845 m .76587 .49633 L .76976 .49453 L F
.37866 .50063 m .38007 .49816 L .3823 .50025 L .545 .719 .954 r
F
.37866 .50063 m .37643 .49853 L .38007 .49816 L F
.40445 .50666 m .40584 .50456 L .40792 .50652 L .502 .706 .961 r
F
.40445 .50666 m .40237 .5047 L .40584 .50456 L F
.50536 .54727 m .50695 .54765 L .50891 .549 L 0 .333 .758 r
F
.50536 .54727 m .50339 .54584 L .50695 .54765 L F
.71426 .51445 m .7163 .51017 L .71809 .51218 L .755 .796 .886 r
F
.71426 .51445 m .71247 .51245 L .7163 .51017 L F
.87461 .48291 m .87699 .47926 L .87859 .48144 L .686 .761 .909 r
F
.87461 .48291 m .87301 .48074 L .87699 .47926 L F
.46676 .52792 m .46825 .52701 L .47027 .52872 L .231 .589 .947 r
F
.46676 .52792 m .46474 .52617 L .46825 .52701 L F
.2864 .48645 m .28763 .48349 L .28997 .48566 L .609 .737 .936 r
F
.2864 .48645 m .28405 .48429 L .28763 .48349 L F
.22112 .48038 m .22223 .47727 L .22466 .47946 L .626 .741 .93 r
F
.22112 .48038 m .21869 .4782 L .22223 .47727 L F
.63111 .57437 m .63302 .57026 L .63488 .57112 L .847 .922 .882 r
F
.63111 .57437 m .62924 .57361 L .63302 .57026 L F
.65371 .55376 m .65563 .54888 L .65747 .55031 L .844 .862 .856 r
F
.65371 .55376 m .65186 .5524 L .65563 .54888 L F
.64994 .55725 m .65186 .5524 L .65371 .55376 L .849 .87 .856 r
F
.65747 .55031 m .6594 .54543 L .66124 .54693 L .839 .855 .856 r
F
.65747 .55031 m .65563 .54888 L .6594 .54543 L F
.69717 .52219 m .69918 .51772 L .70099 .51966 L .776 .807 .878 r
F
.69717 .52219 m .69536 .52028 L .69918 .51772 L F
.51087 .55036 m .51248 .55097 L .51444 .55224 L 0 .281 .706 r
F
.51087 .55036 m .50891 .549 L .51248 .55097 L F
.24606 .48238 m .24722 .47932 L .24961 .4815 L .621 .74 .932 r
F
.24606 .48238 m .24366 .4802 L .24722 .47932 L F
.86507 .48371 m .86743 .48004 L .86904 .48222 L .687 .762 .909 r
F
.86507 .48371 m .86346 .48153 L .86743 .48004 L F
.64994 .55725 m .64809 .55598 L .65186 .5524 L .849 .87 .856 r
F
.64618 .56076 m .64809 .55598 L .64994 .55725 L .853 .879 .857 r
F
.66124 .54693 m .66317 .54206 L .66502 .54363 L .833 .848 .858 r
F
.66124 .54693 m .6594 .54543 L .66317 .54206 L F
.64618 .56076 m .64432 .55959 L .64809 .55598 L .853 .879 .857 r
F
.64242 .56427 m .64432 .55959 L .64618 .56076 L .856 .888 .86 r
F
.63488 .57112 m .63679 .56677 L .63865 .56774 L .853 .91 .872 r
F
.63488 .57112 m .63302 .57026 L .63679 .56677 L F
.46123 .52548 m .46272 .52443 L .46474 .52617 L .271 .609 .955 r
F
.46123 .52548 m .45921 .52371 L .46272 .52443 L F
.81345 .48993 m .81571 .48616 L .81738 .48832 L .699 .768 .905 r
F
.81345 .48993 m .81178 .48778 L .81571 .48616 L F
.64242 .56427 m .64056 .5632 L .64432 .55959 L .856 .888 .86 r
F
.63865 .56774 m .64056 .5632 L .64242 .56427 L .856 .899 .865 r
F
.63865 .56774 m .63679 .56677 L .64056 .5632 L F
.42456 .51219 m .42598 .51038 L .42804 .51228 L .45 .687 .967 r
F
.42456 .51219 m .4225 .51028 L .42598 .51038 L F
.66502 .54363 m .66695 .53877 L .66879 .54041 L .826 .842 .859 r
F
.66502 .54363 m .66317 .54206 L .66695 .53877 L F
.85553 .48454 m .85787 .48086 L .85949 .48303 L .689 .763 .908 r
F
.85553 .48454 m .8539 .48237 L .85787 .48086 L F
.58258 .58677 m .58439 .58744 L .58623 .58761 L .244 0 0 r
F
.58258 .58677 m .58074 .58649 L .58439 .58744 L F
.74474 .50369 m .74685 .49965 L .74861 .50174 L .729 .783 .895 r
F
.74474 .50369 m .74298 .50161 L .74685 .49965 L F
.27098 .48458 m .27219 .48157 L .27455 .48375 L .614 .738 .935 r
F
.27098 .48458 m .26861 .48241 L .27219 .48157 L F
.34207 .49363 m .3434 .4909 L .34568 .49304 L .58 .73 .945 r
F
.34207 .49363 m .33979 .4915 L .3434 .4909 L F
.51639 .55353 m .51801 .55435 L .51996 .55554 L 0 .228 .651 r
F
.51639 .55353 m .51444 .55224 L .51801 .55435 L F
.7314 .50771 m .73349 .50358 L .73526 .50564 L .739 .788 .892 r
F
.7314 .50771 m .72963 .50566 L .73349 .50358 L F
.78099 .49524 m .78318 .49137 L .78489 .4935 L .71 .773 .902 r
F
.78099 .49524 m .77928 .49311 L .78318 .49137 L F
.32669 .49128 m .32799 .48847 L .33029 .49062 L .59 .732 .942 r
F
.32669 .49128 m .32439 .48914 L .32799 .48847 L F
.66879 .54041 m .67073 .53559 L .67257 .53727 L .82 .836 .862 r
F
.66879 .54041 m .66695 .53877 L .67073 .53559 L F
.45571 .52312 m .45719 .52193 L .45921 .52371 L .306 .626 .961 r
F
.45571 .52312 m .45368 .52132 L .45719 .52193 L F
.35744 .49618 m .3588 .49354 L .36106 .49566 L .567 .726 .949 r
F
.35744 .49618 m .35518 .49405 L .3588 .49354 L F
.31129 .48909 m .31257 .48621 L .31489 .48837 L .598 .735 .94 r
F
.31129 .48909 m .30898 .48694 L .31257 .48621 L F
.84599 .48541 m .84831 .48171 L .84994 .48389 L .691 .764 .908 r
F
.84599 .48541 m .84435 .48325 L .84831 .48171 L F
.7581 .50002 m .76024 .49606 L .76198 .49817 L .721 .779 .898 r
F
.7581 .50002 m .75636 .49792 L .76024 .49606 L F
.3989 .5049 m .40027 .50274 L .40237 .5047 L .512 .709 .96 r
F
.3989 .5049 m .39681 .50293 L .40027 .50274 L F
.20567 .47883 m .20675 .47569 L .20919 .47788 L .628 .742 .929 r
F
.20567 .47883 m .20322 .47664 L .20675 .47569 L F
.80393 .49105 m .80617 .48725 L .80785 .48941 L .701 .769 .904 r
F
.80393 .49105 m .80225 .4889 L .80617 .48725 L F
.67257 .53727 m .67452 .53249 L .67636 .53423 L .813 .831 .864 r
F
.67257 .53727 m .67073 .53559 L .67452 .53249 L F
.23062 .48072 m .23174 .47763 L .23416 .47981 L .624 .741 .931 r
F
.23062 .48072 m .2282 .47854 L .23174 .47763 L F
.5219 .55675 m .52354 .55779 L .52548 .55888 L .381 0 0 r
F
.5219 .55675 m .51996 .55554 L .52354 .55779 L F
.93593 .47735 m .93844 .47376 L .93996 .47595 L .678 .758 .911 r
F
.93593 .47735 m .93441 .47516 L .93844 .47376 L F
.61027 .58623 m .61219 .5841 L .61408 .58444 L .651 .948 .954 r
F
.61027 .58623 m .60838 .58593 L .61219 .5841 L F
.71809 .51218 m .72015 .50793 L .72193 .50996 L .751 .794 .887 r
F
.71809 .51218 m .7163 .51017 L .72015 .50793 L F
.70099 .51966 m .703 .51524 L .70481 .5172 L .77 .804 .88 r
F
.70099 .51966 m .69918 .51772 L .703 .51524 L F
.3728 .49895 m .37419 .49643 L .37643 .49853 L .551 .721 .953 r
F
.3728 .49895 m .37056 .49684 L .37419 .49643 L F
.92637 .47797 m .92886 .47437 L .93039 .47656 L .679 .758 .911 r
F
.92637 .47797 m .92484 .47578 L .92886 .47437 L F
.29589 .48704 m .29714 .4841 L .29947 .48627 L .605 .736 .938 r
F
.29589 .48704 m .29356 .48487 L .29714 .4841 L F
.25555 .4828 m .25673 .47975 L .25911 .48193 L .618 .739 .933 r
F
.25555 .4828 m .25317 .48062 L .25673 .47975 L F
.45018 .52083 m .45165 .51951 L .45368 .52132 L .337 .64 .964 r
F
.45018 .52083 m .44815 .519 L .45165 .51951 L F
.41902 .51026 m .42043 .50836 L .4225 .51028 L .465 .692 .966 r
F
.41902 .51026 m .41695 .50833 L .42043 .50836 L F
.91681 .47862 m .91928 .475 L .92082 .4772 L .68 .759 .911 r
F
.91681 .47862 m .91527 .47643 L .91928 .475 L F
.83645 .48633 m .83876 .48261 L .8404 .48478 L .693 .765 .907 r
F
.83645 .48633 m .8348 .48417 L .83876 .48261 L F
.67636 .53423 m .67832 .52949 L .68015 .53127 L .807 .827 .866 r
F
.67636 .53423 m .67452 .53249 L .67832 .52949 L F
.90725 .47928 m .9097 .47566 L .91126 .47785 L .681 .759 .91 r
F
.90725 .47928 m .90569 .47709 L .9097 .47566 L F
.77149 .49665 m .77366 .49274 L .77538 .49487 L .714 .775 .9 r
F
.77149 .49665 m .76976 .49453 L .77366 .49274 L F
.52742 .56 m .52908 .56125 L .53101 .56225 L .434 0 0 r
F
.52742 .56 m .52548 .55888 L .52908 .56125 L F
.8977 .47997 m .90013 .47634 L .90169 .47853 L .682 .76 .91 r
F
.8977 .47997 m .89613 .47779 L .90013 .47634 L F
.79441 .49224 m .79663 .48841 L .79833 .49056 L .705 .771 .903 r
F
.79441 .49224 m .79271 .49009 L .79663 .48841 L F
.28048 .4851 m .2817 .48211 L .28405 .48429 L .611 .738 .936 r
F
.28048 .4851 m .27812 .48293 L .2817 .48211 L F
.82692 .4873 m .8292 .48356 L .83086 .48573 L .695 .766 .906 r
F
.82692 .4873 m .82526 .48514 L .8292 .48356 L F
.88814 .48069 m .89055 .47705 L .89213 .47924 L .684 .76 .91 r
F
.88814 .48069 m .88656 .47851 L .89055 .47705 L F
.44465 .5186 m .44611 .51717 L .44815 .519 L .365 .652 .966 r
F
.44465 .5186 m .44261 .51675 L .44611 .51717 L F
.21516 .47913 m .21626 .47601 L .21869 .4782 L .627 .741 .93 r
F
.21516 .47913 m .21272 .47694 L .21626 .47601 L F
.57708 .58526 m .57889 .58631 L .58074 .58649 L .359 0 0 r
F
.57708 .58526 m .57523 .58495 L .57889 .58631 L F
.38815 .50201 m .38958 .49963 L .39179 .50171 L .529 .714 .957 r
F
.38815 .50201 m .38593 .49992 L .38958 .49963 L F
.68015 .53127 m .68211 .52658 L .68394 .5284 L .801 .822 .868 r
F
.68015 .53127 m .67832 .52949 L .68211 .52658 L F
.24011 .48109 m .24126 .47802 L .24366 .4802 L .622 .74 .932 r
F
.24011 .48109 m .23771 .47891 L .24126 .47802 L F
.87859 .48144 m .88098 .47778 L .88257 .47997 L .685 .761 .909 r
F
.87859 .48144 m .87699 .47926 L .88098 .47778 L F
.39334 .50317 m .39471 .50096 L .39681 .50293 L .521 .712 .959 r
F
.39334 .50317 m .39124 .50119 L .39471 .50096 L F
.73526 .50564 m .73735 .50153 L .73912 .50361 L .736 .786 .893 r
F
.73526 .50564 m .73349 .50358 L .73735 .50153 L F
.53294 .56328 m .53461 .56472 L .53654 .5656 L .478 0 0 r
F
.53294 .56328 m .53101 .56225 L .53461 .56472 L F
.33618 .49212 m .33751 .48936 L .33979 .4915 L .584 .731 .944 r
F
.33618 .49212 m .3339 .48998 L .33751 .48936 L F
.74861 .50174 m .75073 .49772 L .75248 .49981 L .727 .781 .896 r
F
.74861 .50174 m .74685 .49965 L .75073 .49772 L F
.35156 .4946 m .35292 .49192 L .35518 .49405 L .572 .727 .947 r
F
.35156 .4946 m .3493 .49247 L .35292 .49192 L F
.32079 .48982 m .32209 .48698 L .32439 .48914 L .593 .733 .941 r
F
.32079 .48982 m .31848 .48767 L .32209 .48698 L F
.41347 .50837 m .41487 .5064 L .41695 .50833 L .478 .697 .964 r
F
.41347 .50837 m .41139 .50643 L .41487 .5064 L F
.70481 .5172 m .70683 .51281 L .70863 .51479 L .766 .801 .882 r
F
.70481 .5172 m .703 .51524 L .70683 .51281 L F
.26505 .48325 m .26624 .48023 L .26861 .48241 L .615 .739 .934 r
F
.26505 .48325 m .26267 .48108 L .26624 .48023 L F
.81738 .48832 m .81965 .48456 L .82132 .48673 L .697 .767 .906 r
F
.81738 .48832 m .81571 .48616 L .81965 .48456 L F
.86904 .48222 m .87141 .47855 L .87301 .48074 L .686 .762 .909 r
F
.86904 .48222 m .86743 .48004 L .87141 .47855 L F
.72193 .50996 m .724 .50575 L .72578 .50779 L .747 .792 .889 r
F
.72193 .50996 m .72015 .50793 L .724 .50575 L F
.78489 .4935 m .78709 .48965 L .7888 .49179 L .708 .772 .902 r
F
.78489 .4935 m .78318 .49137 L .78709 .48965 L F
.30539 .48767 m .30666 .48477 L .30898 .48694 L .601 .735 .939 r
F
.30539 .48767 m .30306 .48551 L .30666 .48477 L F
.43912 .51644 m .44056 .5149 L .44261 .51675 L .389 .662 .967 r
F
.43912 .51644 m .43707 .51457 L .44056 .5149 L F
.36693 .49729 m .36832 .49473 L .37056 .49684 L .557 .723 .951 r
F
.36693 .49729 m .36469 .49518 L .36832 .49473 L F
.60072 .58817 m .60265 .58711 L .60455 .58729 L .377 .835 .913 r
F
.60072 .58817 m .59882 .58798 L .60265 .58711 L F
.68394 .5284 m .68592 .52376 L .68774 .52561 L .794 .818 .871 r
F
.68394 .5284 m .68211 .52658 L .68592 .52376 L F
.76198 .49817 m .76413 .49422 L .76587 .49633 L .719 .777 .899 r
F
.76198 .49817 m .76024 .49606 L .76413 .49422 L F
.53846 .56653 m .54015 .56813 L .54207 .56891 L .511 0 0 r
F
.53846 .56653 m .53654 .5656 L .54015 .56813 L F
.85949 .48303 m .86184 .47935 L .86346 .48153 L .688 .763 .908 r
F
.85949 .48303 m .85787 .48086 L .86184 .47935 L F
.59171 .58829 m .59354 .58821 L .59536 .58833 L .028 .598 .763 r
F
.59171 .58829 m .58989 .58811 L .59354 .58821 L F
.19969 .47759 m .20076 .47444 L .20322 .47664 L .629 .742 .929 r
F
.19969 .47759 m .19724 .4754 L .20076 .47444 L F
.22466 .47946 m .22578 .47635 L .2282 .47854 L .625 .741 .931 r
F
.22466 .47946 m .22223 .47727 L .22578 .47635 L F
.57158 .58337 m .57337 .58473 L .57523 .58495 L .44 0 0 r
F
.57158 .58337 m .56971 .583 L .57337 .58473 L F
.61408 .58444 m .616 .58183 L .61788 .58224 L .729 .962 .941 r
F
.61408 .58444 m .61219 .5841 L .616 .58183 L F
.28997 .48566 m .29121 .4827 L .29356 .48487 L .607 .737 .937 r
F
.28997 .48566 m .28763 .48349 L .29121 .4827 L F
.80785 .48941 m .8101 .48562 L .81178 .48778 L .7 .768 .905 r
F
.80785 .48941 m .80617 .48725 L .8101 .48562 L F
.24961 .4815 m .25078 .47844 L .25317 .48062 L .619 .74 .933 r
F
.24961 .4815 m .24722 .47932 L .25078 .47844 L F
.84994 .48389 m .85228 .48019 L .8539 .48237 L .69 .763 .908 r
F
.84994 .48389 m .84831 .48171 L .85228 .48019 L F
.54398 .56974 m .54569 .57146 L .5476 .57213 L .534 0 0 r
F
.54398 .56974 m .54207 .56891 L .54569 .57146 L F
.3823 .50025 m .38371 .49782 L .38593 .49992 L .537 .717 .956 r
F
.3823 .50025 m .38007 .49816 L .38371 .49782 L F
.43358 .51433 m .43502 .5127 L .43707 .51457 L .41 .671 .968 r
F
.43358 .51433 m .43153 .51244 L .43502 .5127 L F
.40792 .50652 m .40931 .50448 L .41139 .50643 L .49 .701 .963 r
F
.40792 .50652 m .40584 .50456 L .40931 .50448 L F
.68774 .52561 m .68973 .52102 L .69155 .52291 L .788 .814 .873 r
F
.68774 .52561 m .68592 .52376 L .68973 .52102 L F
.70863 .51479 m .71067 .51045 L .71247 .51245 L .761 .799 .884 r
F
.70863 .51479 m .70683 .51281 L .71067 .51045 L F
.77538 .49487 m .77756 .49097 L .77928 .49311 L .712 .774 .901 r
F
.77538 .49487 m .77366 .49274 L .77756 .49097 L F
.8404 .48478 m .84271 .48107 L .84435 .48325 L .692 .764 .907 r
F
.8404 .48478 m .83876 .48261 L .84271 .48107 L F
.56607 .58114 m .56784 .58272 L .56971 .583 L .494 0 0 r
F
.56607 .58114 m .56419 .5807 L .56784 .58272 L F
.93039 .47656 m .93289 .47296 L .93441 .47516 L .679 .758 .911 r
F
.93039 .47656 m .92886 .47437 L .93289 .47296 L F
.27455 .48375 m .27576 .48075 L .27812 .48293 L .612 .738 .935 r
F
.27455 .48375 m .27219 .48157 L .27576 .48075 L F
.5495 .57285 m .55123 .57464 L .55313 .5752 L .544 0 0 r
F
.5495 .57285 m .5476 .57213 L .55123 .57464 L F
.92082 .4772 m .9233 .47359 L .92484 .47578 L .68 .759 .911 r
F
.92082 .4772 m .91928 .475 L .9233 .47359 L F
.79833 .49056 m .80055 .48675 L .80225 .4889 L .703 .77 .904 r
F
.79833 .49056 m .79663 .48841 L .80055 .48675 L F
.73912 .50361 m .74122 .49953 L .74298 .50161 L .733 .784 .894 r
F
.73912 .50361 m .73735 .50153 L .74122 .49953 L F
.55503 .57583 m .55677 .57762 L .55866 .57808 L .543 0 0 r
F
.55503 .57583 m .55313 .5752 L .55677 .57762 L F
.91126 .47785 m .91372 .47423 L .91527 .47643 L .681 .759 .91 r
F
.91126 .47785 m .9097 .47566 L .91372 .47423 L F
.56055 .57861 m .56231 .58033 L .56419 .5807 L .527 0 0 r
F
.56055 .57861 m .55866 .57808 L .56231 .58033 L F
.33029 .49062 m .3316 .48783 L .3339 .48998 L .587 .731 .943 r
F
.33029 .49062 m .32799 .48847 L .3316 .48783 L F
.20919 .47788 m .21028 .47475 L .21272 .47694 L .627 .742 .929 r
F
.20919 .47788 m .20675 .47569 L .21028 .47475 L F
.34568 .49304 m .34702 .49033 L .3493 .49247 L .576 .728 .946 r
F
.34568 .49304 m .3434 .4909 L .34702 .49033 L F
.23416 .47981 m .23529 .47672 L .23771 .47891 L .623 .741 .931 r
F
.23416 .47981 m .23174 .47763 L .23529 .47672 L F
.90169 .47853 m .90413 .4749 L .90569 .47709 L .682 .76 .91 r
F
.90169 .47853 m .90013 .47634 L .90413 .4749 L F
.31489 .48837 m .31617 .48551 L .31848 .48767 L .596 .734 .941 r
F
.31489 .48837 m .31257 .48621 L .31617 .48551 L F
.83086 .48573 m .83315 .482 L .8348 .48417 L .694 .765 .907 r
F
.83086 .48573 m .8292 .48356 L .83315 .482 L F
.75248 .49981 m .75461 .49581 L .75636 .49792 L .724 .78 .897 r
F
.75248 .49981 m .75073 .49772 L .75461 .49581 L F
.72578 .50779 m .72785 .50361 L .72963 .50566 L .743 .79 .89 r
F
.72578 .50779 m .724 .50575 L .72785 .50361 L F
.36106 .49566 m .36243 .49306 L .36469 .49518 L .562 .724 .95 r
F
.36106 .49566 m .3588 .49354 L .36243 .49306 L F
.42804 .51228 m .42947 .51056 L .43153 .51244 L .429 .679 .968 r
F
.42804 .51228 m .42598 .51038 L .42947 .51056 L F
.89213 .47924 m .89455 .4756 L .89613 .47779 L .683 .76 .91 r
F
.89213 .47924 m .89055 .47705 L .89455 .4756 L F
.25911 .48193 m .26029 .4789 L .26267 .48108 L .617 .739 .934 r
F
.25911 .48193 m .25673 .47975 L .26029 .4789 L F
.48131 .53407 m .48284 .5337 L .48484 .53529 L .061 .494 .892 r
F
.48131 .53407 m .47931 .53243 L .48284 .5337 L F
.69155 .52291 m .69354 .51837 L .69536 .52028 L .783 .811 .875 r
F
.69155 .52291 m .68973 .52102 L .69354 .51837 L F
.48683 .53688 m .48838 .5367 L .49037 .53824 L 0 .454 .864 r
F
.48683 .53688 m .48484 .53529 L .48838 .5367 L F
.29947 .48627 m .30073 .48335 L .30306 .48551 L .603 .736 .938 r
F
.29947 .48627 m .29714 .4841 L .30073 .48335 L F
.47579 .53135 m .47731 .5308 L .47931 .53243 L .119 .528 .915 r
F
.47579 .53135 m .47378 .52967 L .47731 .5308 L F
.61788 .58224 m .6198 .57917 L .62168 .57966 L .783 .961 .924 r
F
.61788 .58224 m .616 .58183 L .6198 .57917 L F
.88257 .47997 m .88497 .47632 L .88656 .47851 L .684 .761 .909 r
F
.88257 .47997 m .88098 .47778 L .88497 .47632 L F
.49235 .53977 m .49391 .53981 L .49589 .54128 L 0 .409 .828 r
F
.49235 .53977 m .49037 .53824 L .49391 .53981 L F
.40237 .5047 m .40374 .50261 L .40584 .50456 L .501 .705 .962 r
F
.40237 .5047 m .40027 .50274 L .40374 .50261 L F
.47027 .52872 m .47177 .528 L .47378 .52967 L .172 .557 .932 r
F
.47027 .52872 m .46825 .52701 L .47177 .528 L F
.82132 .48673 m .82359 .48297 L .82526 .48514 L .696 .766 .906 r
F
.82132 .48673 m .81965 .48456 L .82359 .48297 L F
.7888 .49179 m .79101 .48795 L .79271 .49009 L .706 .771 .903 r
F
.7888 .49179 m .78709 .48965 L .79101 .48795 L F
.76587 .49633 m .76803 .4924 L .76976 .49453 L .716 .776 .9 r
F
.76587 .49633 m .76413 .49422 L .76803 .4924 L F
.37643 .49853 m .37783 .49605 L .38007 .49816 L .544 .719 .954 r
F
.37643 .49853 m .37419 .49643 L .37783 .49605 L F
.49787 .54276 m .49944 .54302 L .50142 .54442 L 0 .359 .784 r
F
.49787 .54276 m .49589 .54128 L .49944 .54302 L F
.87301 .48074 m .8754 .47707 L .87699 .47926 L .686 .761 .909 r
F
.87301 .48074 m .87141 .47855 L .8754 .47707 L F
.46474 .52617 m .46623 .52529 L .46825 .52701 L .219 .582 .944 r
F
.46474 .52617 m .46272 .52443 L .46623 .52529 L F
.71247 .51245 m .71451 .50815 L .7163 .51017 L .756 .796 .885 r
F
.71247 .51245 m .71067 .51045 L .71451 .50815 L F
.28405 .48429 m .28528 .48131 L .28763 .48349 L .609 .737 .936 r
F
.28405 .48429 m .2817 .48211 L .28528 .48131 L F
.21869 .4782 m .2198 .47508 L .22223 .47727 L .626 .741 .93 r
F
.21869 .4782 m .21626 .47601 L .2198 .47508 L F
.24366 .4802 m .24482 .47713 L .24722 .47932 L .62 .74 .932 r
F
.24366 .4802 m .24126 .47802 L .24482 .47713 L F
.86346 .48153 m .86582 .47785 L .86743 .48004 L .687 .762 .909 r
F
.86346 .48153 m .86184 .47935 L .86582 .47785 L F
.50339 .54584 m .50498 .54632 L .50695 .54765 L 0 .306 .733 r
F
.50339 .54584 m .50142 .54442 L .50498 .54632 L F
.4225 .51028 m .42391 .50847 L .42598 .51038 L .447 .685 .967 r
F
.4225 .51028 m .42043 .50836 L .42391 .50847 L F
.45921 .52371 m .4607 .52268 L .46272 .52443 L .26 .603 .953 r
F
.45921 .52371 m .45719 .52193 L .4607 .52268 L F
.58623 .58761 m .58806 .58803 L .58989 .58811 L .158 0 0 r
F
.58623 .58761 m .58439 .58744 L .58806 .58803 L F
.81178 .48778 m .81404 .484 L .81571 .48616 L .699 .768 .905 r
F
.81178 .48778 m .8101 .48562 L .81404 .484 L F
.69536 .52028 m .69737 .51578 L .69918 .51772 L .777 .808 .877 r
F
.69536 .52028 m .69354 .51837 L .69737 .51578 L F
.62168 .57966 m .62359 .57618 L .62546 .57676 L .819 .953 .905 r
F
.62168 .57966 m .6198 .57917 L .62359 .57618 L F
.8539 .48237 m .85625 .47868 L .85787 .48086 L .689 .763 .908 r
F
.8539 .48237 m .85228 .48019 L .85625 .47868 L F
.26861 .48241 m .26982 .47939 L .27219 .48157 L .614 .738 .935 r
F
.26861 .48241 m .26624 .48023 L .26982 .47939 L F
.33979 .4915 m .34112 .48876 L .3434 .4909 L .58 .73 .945 r
F
.33979 .4915 m .33751 .48936 L .34112 .48876 L F
.50891 .549 m .51051 .54972 L .51248 .55097 L 0 .25 .677 r
F
.50891 .549 m .50695 .54765 L .51051 .54972 L F
.74298 .50161 m .74509 .49755 L .74685 .49965 L .73 .783 .895 r
F
.74298 .50161 m .74122 .49953 L .74509 .49755 L F
.77928 .49311 m .78147 .48923 L .78318 .49137 L .71 .773 .902 r
F
.77928 .49311 m .77756 .49097 L .78147 .48923 L F
.32439 .48914 m .3257 .48632 L .32799 .48847 L .59 .732 .942 r
F
.32439 .48914 m .32209 .48698 L .3257 .48632 L F
.72963 .50566 m .73171 .50151 L .73349 .50358 L .74 .788 .891 r
F
.72963 .50566 m .72785 .50361 L .73171 .50151 L F
.60455 .58729 m .60648 .58574 L .60838 .58593 L .523 .909 .939 r
F
.60455 .58729 m .60265 .58711 L .60648 .58574 L F
.45368 .52132 m .45515 .52015 L .45719 .52193 L .297 .621 .959 r
F
.45368 .52132 m .45165 .51951 L .45515 .52015 L F
.39681 .50293 m .39817 .50078 L .40027 .50274 L .51 .708 .96 r
F
.39681 .50293 m .39471 .50096 L .39817 .50078 L F
.35518 .49405 m .35654 .49141 L .3588 .49354 L .567 .726 .949 r
F
.35518 .49405 m .35292 .49192 L .35654 .49141 L F
.65563 .54888 m .65755 .54393 L .6594 .54543 L .843 .856 .854 r
F
.65563 .54888 m .65377 .54746 L .65755 .54393 L F
.65186 .5524 m .65377 .54746 L .65563 .54888 L .849 .864 .853 r
F
.30898 .48694 m .31026 .48405 L .31257 .48621 L .598 .734 .94 r
F
.30898 .48694 m .30666 .48477 L .31026 .48405 L F
.6594 .54543 m .66133 .54049 L .66317 .54206 L .836 .85 .855 r
F
.6594 .54543 m .65755 .54393 L .66133 .54049 L F
.84435 .48325 m .84668 .47953 L .84831 .48171 L .691 .764 .908 r
F
.84435 .48325 m .84271 .48107 L .84668 .47953 L F
.65186 .5524 m .65 .55107 L .65377 .54746 L .849 .864 .853 r
F
.64809 .55598 m .65 .55107 L .65186 .5524 L .854 .872 .853 r
F
.20322 .47664 m .20429 .47349 L .20675 .47569 L .628 .742 .929 r
F
.20322 .47664 m .20076 .47444 L .20429 .47349 L F
.75636 .49792 m .7585 .49394 L .76024 .49606 L .721 .779 .898 r
F
.75636 .49792 m .75461 .49581 L .7585 .49394 L F
.66317 .54206 m .66511 .53715 L .66695 .53877 L .83 .843 .857 r
F
.66317 .54206 m .66133 .54049 L .66511 .53715 L F
.80225 .4889 m .80448 .4851 L .80617 .48725 L .702 .769 .904 r
F
.80225 .4889 m .80055 .48675 L .80448 .4851 L F
.2282 .47854 m .22932 .47544 L .23174 .47763 L .624 .741 .931 r
F
.2282 .47854 m .22578 .47635 L .22932 .47544 L F
.64809 .55598 m .64623 .55474 L .65 .55107 L .854 .872 .853 r
F
.64432 .55959 m .64623 .55474 L .64809 .55598 L .858 .881 .854 r
F
.93441 .47516 m .93692 .47155 L .93844 .47376 L .678 .758 .911 r
F
.93441 .47516 m .93289 .47296 L .93692 .47155 L F
.62546 .57676 m .62737 .57291 L .62924 .57361 L .84 .941 .889 r
F
.62546 .57676 m .62359 .57618 L .62737 .57291 L F
.51444 .55224 m .51605 .55319 L .51801 .55435 L 0 .194 .616 r
F
.51444 .55224 m .51248 .55097 L .51605 .55319 L F
.66695 .53877 m .66889 .5339 L .67073 .53559 L .823 .838 .86 r
F
.66695 .53877 m .66511 .53715 L .66889 .5339 L F
.41695 .50833 m .41835 .50644 L .42043 .50836 L .462 .691 .966 r
F
.41695 .50833 m .41487 .5064 L .41835 .50644 L F
.92484 .47578 m .92733 .47217 L .92886 .47437 L .679 .758 .911 r
F
.92484 .47578 m .9233 .47359 L .92733 .47217 L F
.29356 .48487 m .2948 .48193 L .29714 .4841 L .605 .736 .938 r
F
.29356 .48487 m .29121 .4827 L .2948 .48193 L F
.64432 .55959 m .64246 .55845 L .64623 .55474 L .858 .881 .854 r
F
.64056 .5632 m .64246 .55845 L .64432 .55959 L .861 .891 .856 r
F
.44815 .519 m .44961 .51771 L .45165 .51951 L .33 .636 .963 r
F
.44815 .519 m .44611 .51717 L .44961 .51771 L F
.25317 .48062 m .25434 .47757 L .25673 .47975 L .618 .739 .933 r
F
.25317 .48062 m .25078 .47844 L .25434 .47757 L F
.37056 .49684 m .37195 .49432 L .37419 .49643 L .55 .721 .953 r
F
.37056 .49684 m .36832 .49473 L .37195 .49432 L F
.7163 .51017 m .71836 .5059 L .72015 .50793 L .752 .794 .887 r
F
.7163 .51017 m .71451 .50815 L .71836 .5059 L F
.91527 .47643 m .91774 .47281 L .91928 .475 L .68 .759 .911 r
F
.91527 .47643 m .91372 .47423 L .91774 .47281 L F
.8348 .48417 m .83711 .48044 L .83876 .48261 L .693 .765 .907 r
F
.8348 .48417 m .83315 .482 L .83711 .48044 L F
.69918 .51772 m .70119 .51327 L .703 .51524 L .772 .805 .879 r
F
.69918 .51772 m .69737 .51578 L .70119 .51327 L F
.64056 .5632 m .63869 .56216 L .64246 .55845 L .861 .891 .856 r
F
.63679 .56677 m .63869 .56216 L .64056 .5632 L .862 .902 .86 r
F
.62924 .57361 m .63115 .56945 L .63302 .57026 L .853 .927 .877 r
F
.62924 .57361 m .62737 .57291 L .63115 .56945 L F
.67073 .53559 m .67268 .53076 L .67452 .53249 L .816 .832 .862 r
F
.67073 .53559 m .66889 .5339 L .67268 .53076 L F
.90569 .47709 m .90815 .47346 L .9097 .47566 L .681 .759 .91 r
F
.90569 .47709 m .90413 .4749 L .90815 .47346 L F
.63679 .56677 m .63492 .56585 L .63869 .56216 L .862 .902 .86 r
F
.63302 .57026 m .63492 .56585 L .63679 .56677 L .86 .915 .867 r
F
.63302 .57026 m .63115 .56945 L .63492 .56585 L F
.76976 .49453 m .77193 .49061 L .77366 .49274 L .714 .775 .9 r
F
.76976 .49453 m .76803 .4924 L .77193 .49061 L F
.59536 .58833 m .59719 .58787 L .59901 .58794 L .177 .711 .827 r
F
.59536 .58833 m .59354 .58821 L .59719 .58787 L F
.89613 .47779 m .89856 .47415 L .90013 .47634 L .682 .76 .91 r
F
.89613 .47779 m .89455 .4756 L .89856 .47415 L F
.51996 .55554 m .52159 .55673 L .52354 .55779 L .421 0 0 r
F
.51996 .55554 m .51801 .55435 L .52159 .55673 L F
.79271 .49009 m .79493 .48626 L .79663 .48841 L .705 .771 .903 r
F
.79271 .49009 m .79101 .48795 L .79493 .48626 L F
.27812 .48293 m .27934 .47994 L .2817 .48211 L .61 .738 .936 r
F
.27812 .48293 m .27576 .48075 L .27934 .47994 L F
.44261 .51675 m .44406 .51534 L .44611 .51717 L .358 .649 .966 r
F
.44261 .51675 m .44056 .5149 L .44406 .51534 L F
.82526 .48514 m .82754 .48139 L .8292 .48356 L .695 .766 .906 r
F
.82526 .48514 m .82359 .48297 L .82754 .48139 L F
.88656 .47851 m .88897 .47486 L .89055 .47705 L .684 .76 .91 r
F
.88656 .47851 m .88497 .47632 L .88897 .47486 L F
.67452 .53249 m .67648 .52771 L .67832 .52949 L .809 .828 .865 r
F
.67452 .53249 m .67268 .53076 L .67648 .52771 L F
.21272 .47694 m .21382 .47381 L .21626 .47601 L .627 .741 .93 r
F
.21272 .47694 m .21028 .47475 L .21382 .47381 L F
.39124 .50119 m .3926 .49898 L .39471 .50096 L .519 .711 .959 r
F
.39124 .50119 m .38913 .49921 L .3926 .49898 L F
.38593 .49992 m .38735 .49754 L .38958 .49963 L .528 .714 .957 r
F
.38593 .49992 m .38371 .49782 L .38735 .49754 L F
.23771 .47891 m .23885 .47583 L .24126 .47802 L .622 .74 .932 r
F
.23771 .47891 m .23529 .47672 L .23885 .47583 L F
.87699 .47926 m .87939 .47559 L .88098 .47778 L .685 .761 .909 r
F
.87699 .47926 m .8754 .47707 L .87939 .47559 L F
.58074 .58649 m .58255 .58737 L .58439 .58744 L .307 0 0 r
F
.58074 .58649 m .57889 .58631 L .58255 .58737 L F
.41139 .50643 m .41279 .50447 L .41487 .5064 L .475 .696 .965 r
F
.41139 .50643 m .40931 .50448 L .41279 .50447 L F
.3339 .48998 m .33522 .48721 L .33751 .48936 L .583 .73 .944 r
F
.3339 .48998 m .3316 .48783 L .33522 .48721 L F
.73349 .50358 m .73558 .49946 L .73735 .50153 L .737 .786 .893 r
F
.73349 .50358 m .73171 .50151 L .73558 .49946 L F
.31848 .48767 m .31978 .48483 L .32209 .48698 L .593 .733 .942 r
F
.31848 .48767 m .31617 .48551 L .31978 .48483 L F
.74685 .49965 m .74897 .49561 L .75073 .49772 L .727 .781 .896 r
F
.74685 .49965 m .74509 .49755 L .74897 .49561 L F
.3493 .49247 m .35065 .48979 L .35292 .49192 L .571 .727 .948 r
F
.3493 .49247 m .34702 .49033 L .35065 .48979 L F
.52548 .55888 m .52713 .5603 L .52908 .56125 L .475 0 0 r
F
.52548 .55888 m .52354 .55779 L .52713 .5603 L F
.26267 .48108 m .26387 .47805 L .26624 .48023 L .615 .739 .934 r
F
.26267 .48108 m .26029 .4789 L .26387 .47805 L F
.67832 .52949 m .68028 .52476 L .68211 .52658 L .803 .823 .867 r
F
.67832 .52949 m .67648 .52771 L .68028 .52476 L F
.86743 .48004 m .86981 .47636 L .87141 .47855 L .686 .762 .909 r
F
.86743 .48004 m .86582 .47785 L .86981 .47636 L F
.81571 .48616 m .81798 .48239 L .81965 .48456 L .697 .767 .906 r
F
.81571 .48616 m .81404 .484 L .81798 .48239 L F
.703 .51524 m .70503 .51083 L .70683 .51281 L .767 .802 .881 r
F
.703 .51524 m .70119 .51327 L .70503 .51083 L F
.43707 .51457 m .43851 .51305 L .44056 .5149 L .383 .66 .967 r
F
.43707 .51457 m .43502 .5127 L .43851 .51305 L F
.30306 .48551 m .30433 .48261 L .30666 .48477 L .6 .735 .939 r
F
.30306 .48551 m .30073 .48335 L .30433 .48261 L F
.78318 .49137 m .78538 .4875 L .78709 .48965 L .708 .772 .902 r
F
.78318 .49137 m .78147 .48923 L .78538 .4875 L F
.72015 .50793 m .72221 .5037 L .724 .50575 L .748 .792 .888 r
F
.72015 .50793 m .71836 .5059 L .72221 .5037 L F
.36469 .49518 m .36607 .49261 L .36832 .49473 L .556 .723 .951 r
F
.36469 .49518 m .36243 .49306 L .36607 .49261 L F
.85787 .48086 m .86023 .47717 L .86184 .47935 L .688 .763 .908 r
F
.85787 .48086 m .85625 .47868 L .86023 .47717 L F
.76024 .49606 m .76239 .49209 L .76413 .49422 L .719 .778 .899 r
F
.76024 .49606 m .7585 .49394 L .76239 .49209 L F
.19724 .4754 m .1983 .47224 L .20076 .47444 L .629 .742 .929 r
F
.19724 .4754 m .19477 .4732 L .1983 .47224 L F
.22223 .47727 m .22335 .47416 L .22578 .47635 L .625 .741 .931 r
F
.22223 .47727 m .2198 .47508 L .22335 .47416 L F
.53101 .56225 m .53268 .56387 L .53461 .56472 L .519 0 0 r
F
.53101 .56225 m .52908 .56125 L .53268 .56387 L F
.68211 .52658 m .68409 .52191 L .68592 .52376 L .796 .819 .87 r
F
.68211 .52658 m .68028 .52476 L .68409 .52191 L F
.28763 .48349 m .28887 .48053 L .29121 .4827 L .607 .737 .937 r
F
.28763 .48349 m .28528 .48131 L .28887 .48053 L F
.60838 .58593 m .6103 .58386 L .61219 .5841 L .642 .952 .944 r
F
.60838 .58593 m .60648 .58574 L .6103 .58386 L F
.80617 .48725 m .80842 .48346 L .8101 .48562 L .7 .768 .905 r
F
.80617 .48725 m .80448 .4851 L .80842 .48346 L F
.24722 .47932 m .24838 .47625 L .25078 .47844 L .619 .74 .933 r
F
.24722 .47932 m .24482 .47713 L .24838 .47625 L F
.84831 .48171 m .85065 .47801 L .85228 .48019 L .69 .763 .908 r
F
.84831 .48171 m .84668 .47953 L .85065 .47801 L F
.40584 .50456 m .40722 .50254 L .40931 .50448 L .488 .7 .963 r
F
.40584 .50456 m .40374 .50261 L .40722 .50254 L F
.43153 .51244 m .43296 .51083 L .43502 .5127 L .406 .669 .968 r
F
.43153 .51244 m .42947 .51056 L .43296 .51083 L F
.38007 .49816 m .38148 .49573 L .38371 .49782 L .536 .716 .956 r
F
.38007 .49816 m .37783 .49605 L .38148 .49573 L F
.57523 .58495 m .57704 .58623 L .57889 .58631 L .417 0 0 r
F
.57523 .58495 m .57337 .58473 L .57704 .58623 L F
.83876 .48261 m .84107 .47889 L .84271 .48107 L .692 .764 .907 r
F
.83876 .48261 m .83711 .48044 L .84107 .47889 L F
.92886 .47437 m .93136 .47076 L .93289 .47296 L .679 .758 .911 r
F
.92886 .47437 m .92733 .47217 L .93136 .47076 L F
.77366 .49274 m .77584 .48883 L .77756 .49097 L .712 .774 .901 r
F
.77366 .49274 m .77193 .49061 L .77584 .48883 L F
.27219 .48157 m .27339 .47857 L .27576 .48075 L .612 .738 .935 r
F
.27219 .48157 m .26982 .47939 L .27339 .47857 L F
.53654 .5656 m .53823 .56741 L .54015 .56813 L .552 0 0 r
F
.53654 .5656 m .53461 .56472 L .53823 .56741 L F
.91928 .475 m .92176 .47138 L .9233 .47359 L .68 .759 .911 r
F
.91928 .475 m .91774 .47281 L .92176 .47138 L F
.70683 .51281 m .70886 .50845 L .71067 .51045 L .762 .799 .883 r
F
.70683 .51281 m .70503 .51083 L .70886 .50845 L F
.68592 .52376 m .6879 .51914 L .68973 .52102 L .79 .815 .872 r
F
.68592 .52376 m .68409 .52191 L .6879 .51914 L F
.79663 .48841 m .79886 .48459 L .80055 .48675 L .703 .77 .904 r
F
.79663 .48841 m .79493 .48626 L .79886 .48459 L F
.9097 .47566 m .91216 .47203 L .91372 .47423 L .681 .759 .91 r
F
.9097 .47566 m .90815 .47346 L .91216 .47203 L F
.20675 .47569 m .20783 .47255 L .21028 .47475 L .627 .742 .93 r
F
.20675 .47569 m .20429 .47349 L .20783 .47255 L F
.32799 .48847 m .32931 .48568 L .3316 .48783 L .586 .731 .943 r
F
.32799 .48847 m .3257 .48632 L .32931 .48568 L F
.73735 .50153 m .73945 .49744 L .74122 .49953 L .733 .785 .894 r
F
.73735 .50153 m .73558 .49946 L .73945 .49744 L F
.3434 .4909 m .34475 .48819 L .34702 .49033 L .575 .728 .947 r
F
.3434 .4909 m .34112 .48876 L .34475 .48819 L F
.23174 .47763 m .23288 .47453 L .23529 .47672 L .623 .741 .931 r
F
.23174 .47763 m .22932 .47544 L .23288 .47453 L F
.90013 .47634 m .90257 .4727 L .90413 .4749 L .682 .76 .91 r
F
.90013 .47634 m .89856 .47415 L .90257 .4727 L F
.31257 .48621 m .31386 .48335 L .31617 .48551 L .595 .734 .941 r
F
.31257 .48621 m .31026 .48405 L .31386 .48335 L F
.8292 .48356 m .8315 .47982 L .83315 .482 L .694 .765 .907 r
F
.8292 .48356 m .82754 .48139 L .8315 .47982 L F
.75073 .49772 m .75286 .4937 L .75461 .49581 L .724 .78 .897 r
F
.75073 .49772 m .74897 .49561 L .75286 .4937 L F
.42598 .51038 m .4274 .50866 L .42947 .51056 L .426 .677 .968 r
F
.42598 .51038 m .42391 .50847 L .4274 .50866 L F
.724 .50575 m .72607 .50155 L .72785 .50361 L .744 .79 .89 r
F
.724 .50575 m .72221 .5037 L .72607 .50155 L F
.3588 .49354 m .36017 .49093 L .36243 .49306 L .561 .724 .95 r
F
.3588 .49354 m .35654 .49141 L .36017 .49093 L F
.89055 .47705 m .89297 .4734 L .89455 .4756 L .683 .76 .91 r
F
.89055 .47705 m .88897 .47486 L .89297 .4734 L F
.25673 .47975 m .25791 .47671 L .26029 .4789 L .617 .739 .934 r
F
.25673 .47975 m .25434 .47757 L .25791 .47671 L F
.54207 .56891 m .54378 .57085 L .54569 .57146 L .574 .003 0 r
F
.54207 .56891 m .54015 .56813 L .54378 .57085 L F
.40027 .50274 m .40165 .50065 L .40374 .50261 L .499 .704 .962 r
F
.40027 .50274 m .39817 .50078 L .40165 .50065 L F
.29714 .4841 m .2984 .48118 L .30073 .48335 L .603 .736 .938 r
F
.29714 .4841 m .2948 .48193 L .2984 .48118 L F
.88098 .47778 m .88338 .47412 L .88497 .47632 L .684 .761 .909 r
F
.88098 .47778 m .87939 .47559 L .88338 .47412 L F
.47931 .53243 m .48084 .53212 L .48284 .5337 L .039 .48 .883 r
F
.47931 .53243 m .47731 .5308 L .48084 .53212 L F
.56971 .583 m .57151 .5846 L .57337 .58473 L .492 0 0 r
F
.56971 .583 m .56784 .58272 L .57151 .5846 L F
.47378 .52967 m .4753 .52917 L .47731 .5308 L .101 .517 .908 r
F
.47378 .52967 m .47177 .528 L .4753 .52917 L F
.58806 .58803 m .58989 .58831 L .59172 .5882 L .104 0 0 r
F
.59172 .5882 m .58989 .58831 L .59111 .58823 L .055 .621 .713 r
F
.59172 .5882 m .59111 .58823 L .59355 .58806 L F
.59232 .58818 m .59172 .5882 L .59354 .58821 L .036 0 0 r
F
.58989 .58811 m .59172 .5882 L .59232 .58818 L F
.58989 .58811 m .58806 .58803 L .59172 .5882 L F
.48484 .53529 m .48638 .53518 L .48838 .5367 L 0 .437 .851 r
F
.48484 .53529 m .48284 .5337 L .48638 .53518 L F
.81965 .48456 m .82193 .4808 L .82359 .48297 L .696 .767 .906 r
F
.81965 .48456 m .81798 .48239 L .82193 .4808 L F
.68973 .52102 m .69172 .51645 L .69354 .51837 L .784 .812 .874 r
F
.68973 .52102 m .6879 .51914 L .69172 .51645 L F
.78709 .48965 m .7893 .48579 L .79101 .48795 L .707 .772 .903 r
F
.78709 .48965 m .78538 .4875 L .7893 .48579 L F
.46825 .52701 m .46975 .52633 L .47177 .528 L .156 .548 .927 r
F
.46825 .52701 m .46623 .52529 L .46975 .52633 L F
.76413 .49422 m .76629 .49027 L .76803 .4924 L .717 .776 .899 r
F
.76413 .49422 m .76239 .49209 L .76629 .49027 L F
.87141 .47855 m .87379 .47488 L .8754 .47707 L .686 .761 .909 r
F
.87141 .47855 m .86981 .47636 L .87379 .47488 L F
.49037 .53824 m .49192 .53835 L .49391 .53981 L 0 .389 .811 r
F
.49037 .53824 m .48838 .5367 L .49192 .53835 L F
.37419 .49643 m .37559 .49395 L .37783 .49605 L .543 .719 .954 r
F
.37419 .49643 m .37195 .49432 L .37559 .49395 L F
.5476 .57213 m .54933 .57415 L .55123 .57464 L .585 .013 0 r
F
.5476 .57213 m .54569 .57146 L .54933 .57415 L F
.2817 .48211 m .28293 .47914 L .28528 .48131 L .609 .737 .936 r
F
.2817 .48211 m .27934 .47994 L .28293 .47914 L F
.21626 .47601 m .21736 .47288 L .2198 .47508 L .626 .741 .93 r
F
.21626 .47601 m .21382 .47381 L .21736 .47288 L F
.46272 .52443 m .46421 .52358 L .46623 .52529 L .206 .575 .941 r
F
.46272 .52443 m .4607 .52268 L .46421 .52358 L F
.61219 .5841 m .61411 .58152 L .616 .58183 L .729 .969 .934 r
F
.61219 .5841 m .6103 .58386 L .61411 .58152 L F
.59901 .58794 m .60084 .58705 L .60265 .58711 L .34 .817 .882 r
F
.59901 .58794 m .59719 .58787 L .60084 .58705 L F
.71067 .51045 m .71271 .50613 L .71451 .50815 L .757 .797 .885 r
F
.71067 .51045 m .70886 .50845 L .71271 .50613 L F
.42043 .50836 m .42184 .50656 L .42391 .50847 L .443 .684 .967 r
F
.42043 .50836 m .41835 .50644 L .42184 .50656 L F
.24126 .47802 m .24241 .47494 L .24482 .47713 L .62 .74 .932 r
F
.24126 .47802 m .23885 .47583 L .24241 .47494 L F
.56419 .5807 m .56597 .58253 L .56784 .58272 L .541 0 0 r
F
.56419 .5807 m .56231 .58033 L .56597 .58253 L F
.86184 .47935 m .86421 .47566 L .86582 .47785 L .687 .762 .909 r
F
.86184 .47935 m .86023 .47717 L .86421 .47566 L F
.49589 .54128 m .49746 .54163 L .49944 .54302 L 0 .335 .763 r
F
.49589 .54128 m .49391 .53981 L .49746 .54163 L F
.55313 .5752 m .55488 .57724 L .55677 .57762 L .585 .01 0 r
F
.55313 .5752 m .55123 .57464 L .55488 .57724 L F
.45719 .52193 m .45866 .52093 L .4607 .52268 L .25 .598 .951 r
F
.45719 .52193 m .45515 .52015 L .45866 .52093 L F
.8101 .48562 m .81236 .48183 L .81404 .484 L .699 .768 .905 r
F
.8101 .48562 m .80842 .48346 L .81236 .48183 L F
.55866 .57808 m .56043 .58006 L .56231 .58033 L .571 0 0 r
F
.55866 .57808 m .55677 .57762 L .56043 .58006 L F
.85228 .48019 m .85462 .47649 L .85625 .47868 L .689 .763 .908 r
F
.85228 .48019 m .85065 .47801 L .85462 .47649 L F
.26624 .48023 m .26744 .47721 L .26982 .47939 L .614 .738 .935 r
F
.26624 .48023 m .26387 .47805 L .26744 .47721 L F
.50142 .54442 m .503 .54501 L .50498 .54632 L 0 .278 .707 r
F
.50142 .54442 m .49944 .54302 L .503 .54501 L F
.39471 .50096 m .39607 .49881 L .39817 .50078 L .509 .708 .96 r
F
.39471 .50096 m .3926 .49898 L .39607 .49881 L F
.69354 .51837 m .69555 .51384 L .69737 .51578 L .779 .808 .877 r
F
.69354 .51837 m .69172 .51645 L .69555 .51384 L F
.33751 .48936 m .33884 .48661 L .34112 .48876 L .579 .729 .945 r
F
.33751 .48936 m .33522 .48721 L .33884 .48661 L F
.77756 .49097 m .77975 .48708 L .78147 .48923 L .71 .773 .902 r
F
.77756 .49097 m .77584 .48883 L .77975 .48708 L F
.32209 .48698 m .32339 .48416 L .3257 .48632 L .589 .732 .942 r
F
.32209 .48698 m .31978 .48483 L .32339 .48416 L F
.74122 .49953 m .74333 .49545 L .74509 .49755 L .73 .783 .895 r
F
.74122 .49953 m .73945 .49744 L .74333 .49545 L F
.45165 .51951 m .45312 .51838 L .45515 .52015 L .288 .617 .958 r
F
.45165 .51951 m .44961 .51771 L .45312 .51838 L F
.72785 .50361 m .72993 .49944 L .73171 .50151 L .741 .788 .891 r
F
.72785 .50361 m .72607 .50155 L .72993 .49944 L F
.35292 .49192 m .35428 .48928 L .35654 .49141 L .566 .726 .949 r
F
.35292 .49192 m .35065 .48979 L .35428 .48928 L F
.30666 .48477 m .30793 .48188 L .31026 .48405 L .598 .734 .94 r
F
.30666 .48477 m .30433 .48261 L .30793 .48188 L F
.84271 .48107 m .84504 .47735 L .84668 .47953 L .691 .764 .908 r
F
.84271 .48107 m .84107 .47889 L .84504 .47735 L F
.20076 .47444 m .20184 .47129 L .20429 .47349 L .628 .742 .929 r
F
.20076 .47444 m .1983 .47224 L .20184 .47129 L F
.22578 .47635 m .2269 .47324 L .22932 .47544 L .624 .741 .931 r
F
.22578 .47635 m .22335 .47416 L .2269 .47324 L F
.80055 .48675 m .80279 .48293 L .80448 .4851 L .702 .769 .904 r
F
.80055 .48675 m .79886 .48459 L .80279 .48293 L F
.75461 .49581 m .75675 .49182 L .7585 .49394 L .722 .779 .898 r
F
.75461 .49581 m .75286 .4937 L .75675 .49182 L F
.41487 .5064 m .41627 .50452 L .41835 .50644 L .459 .69 .966 r
F
.41487 .5064 m .41279 .50447 L .41627 .50452 L F
.93289 .47296 m .9354 .46935 L .93692 .47155 L .678 .758 .911 r
F
.93289 .47296 m .93136 .47076 L .9354 .46935 L F
.50695 .54765 m .50854 .54849 L .51051 .54972 L 0 .218 .645 r
F
.50695 .54765 m .50498 .54632 L .50854 .54849 L F
.9233 .47359 m .92579 .46996 L .92733 .47217 L .679 .758 .911 r
F
.9233 .47359 m .92176 .47138 L .92579 .46996 L F
.44611 .51717 m .44756 .5159 L .44961 .51771 L .322 .632 .962 r
F
.44611 .51717 m .44406 .51534 L .44756 .5159 L F
.25078 .47844 m .25194 .47538 L .25434 .47757 L .618 .739 .933 r
F
.25078 .47844 m .24838 .47625 L .25194 .47538 L F
.29121 .4827 m .29246 .47976 L .2948 .48193 L .605 .736 .938 r
F
.29121 .4827 m .28887 .48053 L .29246 .47976 L F
.36832 .49473 m .3697 .4922 L .37195 .49432 L .549 .721 .953 r
F
.36832 .49473 m .36607 .49261 L .3697 .4922 L F
.91372 .47423 m .91619 .4706 L .91774 .47281 L .68 .759 .911 r
F
.91372 .47423 m .91216 .47203 L .91619 .4706 L F
.83315 .482 m .83546 .47826 L .83711 .48044 L .693 .765 .907 r
F
.83315 .482 m .8315 .47982 L .83546 .47826 L F
.616 .58183 m .61791 .57877 L .6198 .57917 L .787 .969 .917 r
F
.616 .58183 m .61411 .58152 L .61791 .57877 L F
.71451 .50815 m .71656 .50387 L .71836 .5059 L .753 .795 .886 r
F
.71451 .50815 m .71271 .50613 L .71656 .50387 L F
.90413 .4749 m .90658 .47126 L .90815 .47346 L .681 .759 .91 r
F
.90413 .4749 m .90257 .4727 L .90658 .47126 L F
.65755 .54393 m .65947 .53894 L .66133 .54049 L .84 .851 .853 r
F
.65755 .54393 m .65569 .54245 L .65947 .53894 L F
.65377 .54746 m .65569 .54245 L .65755 .54393 L .847 .858 .851 r
F
.66133 .54049 m .66326 .53553 L .66511 .53715 L .833 .845 .855 r
F
.66133 .54049 m .65947 .53894 L .66326 .53553 L F
.65377 .54746 m .65192 .54606 L .65569 .54245 L .847 .858 .851 r
F
.65 .55107 m .65192 .54606 L .65377 .54746 L .853 .866 .85 r
F
.69737 .51578 m .69938 .51131 L .70119 .51327 L .773 .805 .879 r
F
.69737 .51578 m .69555 .51384 L .69938 .51131 L F
.89455 .4756 m .89698 .47195 L .89856 .47415 L .682 .76 .91 r
F
.89455 .4756 m .89297 .4734 L .89698 .47195 L F
.76803 .4924 m .7702 .48847 L .77193 .49061 L .715 .775 .9 r
F
.76803 .4924 m .76629 .49027 L .7702 .48847 L F
.51248 .55097 m .51409 .55206 L .51605 .55319 L .398 0 0 r
F
.51248 .55097 m .51051 .54972 L .51409 .55206 L F
.66511 .53715 m .66705 .53223 L .66889 .5339 L .826 .839 .858 r
F
.66511 .53715 m .66326 .53553 L .66705 .53223 L F
.27576 .48075 m .27698 .47775 L .27934 .47994 L .61 .738 .936 r
F
.27576 .48075 m .27339 .47857 L .27698 .47775 L F
.79101 .48795 m .79323 .4841 L .79493 .48626 L .705 .771 .903 r
F
.79101 .48795 m .7893 .48579 L .79323 .4841 L F
.65 .55107 m .64814 .54976 L .65192 .54606 L .853 .866 .85 r
F
.64623 .55474 m .64814 .54976 L .65 .55107 L .859 .875 .849 r
F
.38913 .49921 m .39049 .497 L .3926 .49898 L .518 .711 .959 r
F
.38913 .49921 m .38702 .49722 L .39049 .497 L F
.44056 .5149 m .44201 .51351 L .44406 .51534 L .352 .646 .965 r
F
.44056 .5149 m .43851 .51305 L .44201 .51351 L F
.82359 .48297 m .82588 .47921 L .82754 .48139 L .695 .766 .906 r
F
.82359 .48297 m .82193 .4808 L .82588 .47921 L F
.88497 .47632 m .88739 .47266 L .88897 .47486 L .684 .76 .91 r
F
.88497 .47632 m .88338 .47412 L .88739 .47266 L F
.21028 .47475 m .21137 .47161 L .21382 .47381 L .626 .741 .93 r
F
.21028 .47475 m .20783 .47255 L .21137 .47161 L F
.66889 .5339 m .67084 .52903 L .67268 .53076 L .819 .834 .86 r
F
.66889 .5339 m .66705 .53223 L .67084 .52903 L F
.58439 .58744 m .58622 .58807 L .58806 .58803 L .224 0 0 r
F
.58439 .58744 m .58255 .58737 L .58622 .58807 L F
.64623 .55474 m .64437 .55353 L .64814 .54976 L .859 .875 .849 r
F
.64246 .55845 m .64437 .55353 L .64623 .55474 L .864 .884 .85 r
F
.23529 .47672 m .23643 .47363 L .23885 .47583 L .621 .74 .932 r
F
.23529 .47672 m .23288 .47453 L .23643 .47363 L F
.40931 .50448 m .4107 .50253 L .41279 .50447 L .473 .695 .965 r
F
.40931 .50448 m .40722 .50254 L .4107 .50253 L F
.38371 .49782 m .38512 .49545 L .38735 .49754 L .527 .713 .958 r
F
.38371 .49782 m .38148 .49573 L .38512 .49545 L F
.8754 .47707 m .87779 .4734 L .87939 .47559 L .685 .761 .909 r
F
.8754 .47707 m .87379 .47488 L .87779 .4734 L F
.3316 .48783 m .33292 .48506 L .33522 .48721 L .583 .73 .944 r
F
.3316 .48783 m .32931 .48568 L .33292 .48506 L F
.6198 .57917 m .62171 .57566 L .62359 .57618 L .824 .96 .899 r
F
.6198 .57917 m .61791 .57877 L .62171 .57566 L F
.64246 .55845 m .6406 .55734 L .64437 .55353 L .864 .884 .85 r
F
.63869 .56216 m .6406 .55734 L .64246 .55845 L .867 .895 .852 r
F
.67268 .53076 m .67464 .52594 L .67648 .52771 L .812 .829 .863 r
F
.67268 .53076 m .67084 .52903 L .67464 .52594 L F
.31617 .48551 m .31747 .48266 L .31978 .48483 L .592 .733 .942 r
F
.31617 .48551 m .31386 .48335 L .31747 .48266 L F
.73171 .50151 m .7338 .49737 L .73558 .49946 L .737 .787 .892 r
F
.73171 .50151 m .72993 .49944 L .7338 .49737 L F
.34702 .49033 m .34837 .48765 L .35065 .48979 L .571 .727 .948 r
F
.34702 .49033 m .34475 .48819 L .34837 .48765 L F
.51801 .55435 m .51964 .5557 L .52159 .55673 L .461 0 0 r
F
.51801 .55435 m .51605 .55319 L .51964 .5557 L F
.26029 .4789 m .26148 .47586 L .26387 .47805 L .615 .739 .934 r
F
.26029 .4789 m .25791 .47671 L .26148 .47586 L F
.74509 .49755 m .74721 .4935 L .74897 .49561 L .727 .782 .896 r
F
.74509 .49755 m .74333 .49545 L .74721 .4935 L F
.86582 .47785 m .8682 .47417 L .86981 .47636 L .687 .762 .909 r
F
.86582 .47785 m .86421 .47566 L .8682 .47417 L F
.81404 .484 m .81631 .48022 L .81798 .48239 L .698 .767 .906 r
F
.81404 .484 m .81236 .48183 L .81631 .48022 L F
.43502 .5127 m .43645 .5112 L .43851 .51305 L .378 .657 .967 r
F
.43502 .5127 m .43296 .51083 L .43645 .5112 L F
.63869 .56216 m .63683 .56117 L .6406 .55734 L .867 .895 .852 r
F
.63492 .56585 m .63683 .56117 L .63869 .56216 L .868 .906 .855 r
F
.30073 .48335 m .302 .48044 L .30433 .48261 L .6 .735 .939 r
F
.30073 .48335 m .2984 .48118 L .302 .48044 L F
.78147 .48923 m .78367 .48535 L .78538 .4875 L .709 .772 .902 r
F
.78147 .48923 m .77975 .48708 L .78367 .48535 L F
.70119 .51327 m .70321 .50885 L .70503 .51083 L .768 .802 .881 r
F
.70119 .51327 m .69938 .51131 L .70321 .50885 L F
.52431 .34745 m .52489 .38705 L .52559 .34704 L .754 .483 .523 r
F
.52282 .3472 m .52489 .38705 L .52431 .34745 L F
.36243 .49306 m .36381 .49049 L .36607 .49261 L .555 .722 .952 r
F
.36243 .49306 m .36017 .49093 L .36381 .49049 L F
.85625 .47868 m .8586 .47497 L .86023 .47717 L .688 .763 .908 r
F
.85625 .47868 m .85462 .47649 L .8586 .47497 L F
.62359 .57618 m .6255 .57228 L .62737 .57291 L .847 .947 .883 r
F
.62359 .57618 m .62171 .57566 L .6255 .57228 L F
.67648 .52771 m .67845 .52295 L .68028 .52476 L .805 .824 .866 r
F
.67648 .52771 m .67464 .52594 L .67845 .52295 L F
.60265 .58711 m .60448 .58573 L .60629 .58582 L .494 .9 .918 r
F
.60265 .58711 m .60084 .58705 L .60448 .58573 L F
.71836 .5059 m .72042 .50165 L .72221 .5037 L .749 .792 .888 r
F
.71836 .5059 m .71656 .50387 L .72042 .50165 L F
.63492 .56585 m .63305 .56497 L .63683 .56117 L .868 .906 .855 r
F
.63115 .56945 m .63305 .56497 L .63492 .56585 L .867 .919 .862 r
F
.7585 .49394 m .76065 .48996 L .76239 .49209 L .719 .778 .899 r
F
.7585 .49394 m .75675 .49182 L .76065 .48996 L F
.19477 .4732 m .19584 .47004 L .1983 .47224 L .629 .742 .929 r
F
.19477 .4732 m .1923 .471 L .19584 .47004 L F
.2198 .47508 m .22091 .47195 L .22335 .47416 L .625 .741 .931 r
F
.2198 .47508 m .21736 .47288 L .22091 .47195 L F
.63115 .56945 m .62928 .5687 L .63305 .56497 L .867 .919 .862 r
F
.62737 .57291 m .62928 .5687 L .63115 .56945 L .86 .933 .871 r
F
.62737 .57291 m .6255 .57228 L .62928 .5687 L F
.52171 .34731 m .52264 .35243 L .52251 .34726 L .663 .403 .517 r
F
.28528 .48131 m .28652 .47835 L .28887 .48053 L .607 .737 .937 r
F
.28528 .48131 m .28293 .47914 L .28652 .47835 L F
.80448 .4851 m .80673 .48129 L .80842 .48346 L .7 .769 .905 r
F
.80448 .4851 m .80279 .48293 L .80673 .48129 L F
.40374 .50261 m .40512 .50059 L .40722 .50254 L .486 .7 .964 r
F
.40374 .50261 m .40165 .50065 L .40512 .50059 L F
.52251 .34726 m .52264 .35243 L .52282 .3472 L .663 .403 .517 r
F
.52354 .55779 m .52519 .55938 L .52713 .5603 L .514 0 0 r
F
.52354 .55779 m .52159 .55673 L .52519 .55938 L F
.24482 .47713 m .24597 .47405 L .24838 .47625 L .619 .74 .933 r
F
.24482 .47713 m .24241 .47494 L .24597 .47405 L F
.84668 .47953 m .84901 .47582 L .85065 .47801 L .69 .764 .908 r
F
.84668 .47953 m .84504 .47735 L .84901 .47582 L F
.42947 .51056 m .43089 .50895 L .43296 .51083 L .401 .667 .968 r
F
.42947 .51056 m .4274 .50866 L .43089 .50895 L F
.52282 .3472 m .52264 .35243 L .52489 .38705 L .754 .483 .523 r
F
.68028 .52476 m .68226 .52005 L .68409 .52191 L .799 .82 .868 r
F
.68028 .52476 m .67845 .52295 L .68226 .52005 L F
.37783 .49605 m .37924 .49362 L .38148 .49573 L .534 .716 .956 r
F
.37783 .49605 m .37559 .49395 L .37924 .49362 L F
.59354 .58821 m .59537 .5879 L .59719 .58787 L .119 .67 .775 r
F
.59354 .58821 m .59172 .5882 L .59537 .5879 L F
.92733 .47217 m .92983 .46855 L .93136 .47076 L .679 .758 .911 r
F
.92733 .47217 m .92579 .46996 L .92983 .46855 L F
.83711 .48044 m .83943 .4767 L .84107 .47889 L .692 .764 .907 r
F
.83711 .48044 m .83546 .47826 L .83943 .4767 L F
.52559 .34704 m .52714 .35091 L .52697 .3458 L .279 .109 .464 r
F
.52559 .34704 m .52489 .38705 L .52714 .35091 L F
.26982 .47939 m .27102 .47638 L .27339 .47857 L .612 .738 .935 r
F
.26982 .47939 m .26744 .47721 L .27102 .47638 L F
.77193 .49061 m .77411 .48669 L .77584 .48883 L .713 .774 .901 r
F
.77193 .49061 m .7702 .48847 L .77411 .48669 L F
.91774 .47281 m .92022 .46918 L .92176 .47138 L .68 .759 .911 r
F
.91774 .47281 m .91619 .4706 L .92022 .46918 L F
.90815 .47346 m .91061 .46982 L .91216 .47203 L .681 .759 .91 r
F
.90815 .47346 m .90658 .47126 L .91061 .46982 L F
.79493 .48626 m .79716 .48242 L .79886 .48459 L .703 .77 .904 r
F
.79493 .48626 m .79323 .4841 L .79716 .48242 L F
.20429 .47349 m .20538 .47034 L .20783 .47255 L .627 .742 .93 r
F
.20429 .47349 m .20184 .47129 L .20538 .47034 L F
.57889 .58631 m .58071 .58742 L .58255 .58737 L .369 0 0 r
F
.57889 .58631 m .57704 .58623 L .58071 .58742 L F
.52908 .56125 m .53074 .56308 L .53268 .56387 L .558 0 0 r
F
.52908 .56125 m .52713 .5603 L .53074 .56308 L F
.3257 .48632 m .32701 .48352 L .32931 .48568 L .586 .731 .943 r
F
.3257 .48632 m .32339 .48416 L .32701 .48352 L F
.70503 .51083 m .70706 .50645 L .70886 .50845 L .763 .8 .883 r
F
.70503 .51083 m .70321 .50885 L .70706 .50645 L F
.22932 .47544 m .23045 .47233 L .23288 .47453 L .623 .741 .931 r
F
.22932 .47544 m .2269 .47324 L .23045 .47233 L F
.34112 .48876 m .34246 .48604 L .34475 .48819 L .575 .728 .947 r
F
.34112 .48876 m .33884 .48661 L .34246 .48604 L F
.73558 .49946 m .73768 .49534 L .73945 .49744 L .734 .785 .893 r
F
.73558 .49946 m .7338 .49737 L .73768 .49534 L F
.89856 .47415 m .901 .4705 L .90257 .4727 L .682 .76 .91 r
F
.89856 .47415 m .89698 .47195 L .901 .4705 L F
.42391 .50847 m .42533 .50677 L .4274 .50866 L .422 .675 .968 r
F
.42391 .50847 m .42184 .50656 L .42533 .50677 L F
.31026 .48405 m .31154 .48118 L .31386 .48335 L .595 .734 .941 r
F
.31026 .48405 m .30793 .48188 L .31154 .48118 L F
.82754 .48139 m .82984 .47764 L .8315 .47982 L .694 .765 .907 r
F
.82754 .48139 m .82588 .47921 L .82984 .47764 L F
.68409 .52191 m .68607 .51725 L .6879 .51914 L .792 .816 .871 r
F
.68409 .52191 m .68226 .52005 L .68607 .51725 L F
.74897 .49561 m .7511 .49158 L .75286 .4937 L .725 .78 .897 r
F
.74897 .49561 m .74721 .4935 L .7511 .49158 L F
.39817 .50078 m .39954 .49869 L .40165 .50065 L .497 .704 .962 r
F
.39817 .50078 m .39607 .49881 L .39954 .49869 L F
.88897 .47486 m .89139 .4712 L .89297 .4734 L .683 .76 .91 r
F
.88897 .47486 m .88739 .47266 L .89139 .4712 L F
.35654 .49141 m .35791 .4888 L .36017 .49093 L .56 .724 .95 r
F
.35654 .49141 m .35428 .48928 L .35791 .4888 L F
.25434 .47757 m .25552 .47452 L .25791 .47671 L .616 .739 .934 r
F
.25434 .47757 m .25194 .47538 L .25552 .47452 L F
.72221 .5037 m .72428 .49948 L .72607 .50155 L .745 .79 .889 r
F
.72221 .5037 m .72042 .50165 L .72428 .49948 L F
.2948 .48193 m .29606 .479 L .2984 .48118 L .602 .736 .938 r
F
.2948 .48193 m .29246 .47976 L .29606 .479 L F
.87939 .47559 m .88179 .47192 L .88338 .47412 L .684 .761 .909 r
F
.87939 .47559 m .87779 .4734 L .88179 .47192 L F
.81798 .48239 m .82026 .47862 L .82193 .4808 L .696 .767 .906 r
F
.81798 .48239 m .81631 .48022 L .82026 .47862 L F
.47177 .528 m .47328 .52755 L .4753 .52917 L .081 .505 .9 r
F
.47177 .528 m .46975 .52633 L .47328 .52755 L F
.78538 .4875 m .78759 .48363 L .7893 .48579 L .707 .772 .903 r
F
.78538 .4875 m .78367 .48535 L .78759 .48363 L F
.53461 .56472 m .5363 .56674 L .53823 .56741 L .59 .023 0 r
F
.53461 .56472 m .53268 .56387 L .5363 .56674 L F
.47731 .5308 m .47883 .53055 L .48084 .53212 L .016 .465 .873 r
F
.47731 .5308 m .4753 .52917 L .47883 .53055 L F
.86981 .47636 m .87219 .47268 L .87379 .47488 L .686 .762 .909 r
F
.86981 .47636 m .8682 .47417 L .87219 .47268 L F
.76239 .49209 m .76455 .48813 L .76629 .49027 L .717 .777 .899 r
F
.76239 .49209 m .76065 .48996 L .76455 .48813 L F
.46623 .52529 m .46773 .52466 L .46975 .52633 L .14 .539 .922 r
F
.46623 .52529 m .46421 .52358 L .46773 .52466 L F
.48284 .5337 m .48438 .53367 L .48638 .53518 L 0 .419 .837 r
F
.48284 .5337 m .48084 .53212 L .48438 .53367 L F
.37195 .49432 m .37335 .49184 L .37559 .49395 L .542 .718 .955 r
F
.37195 .49432 m .3697 .4922 L .37335 .49184 L F
.27934 .47994 m .28056 .47695 L .28293 .47914 L .608 .737 .936 r
F
.27934 .47994 m .27698 .47775 L .28056 .47695 L F
.21382 .47381 m .21492 .47068 L .21736 .47288 L .626 .741 .93 r
F
.21382 .47381 m .21137 .47161 L .21492 .47068 L F
.6879 .51914 m .6899 .51454 L .69172 .51645 L .786 .812 .873 r
F
.6879 .51914 m .68607 .51725 L .6899 .51454 L F
.41835 .50644 m .41976 .50465 L .42184 .50656 L .44 .683 .967 r
F
.41835 .50644 m .41627 .50452 L .41976 .50465 L F
.4607 .52268 m .46218 .52187 L .46421 .52358 L .192 .567 .937 r
F
.4607 .52268 m .45866 .52093 L .46218 .52187 L F
.23885 .47583 m .24 .47274 L .24241 .47494 L .62 .74 .932 r
F
.23885 .47583 m .23643 .47363 L .24 .47274 L F
.86023 .47717 m .86259 .47347 L .86421 .47566 L .687 .762 .909 r
F
.86023 .47717 m .8586 .47497 L .86259 .47347 L F
.60629 .58582 m .60812 .58395 L .60992 .58407 L .622 .951 .93 r
F
.60629 .58582 m .60448 .58573 L .60812 .58395 L F
.48838 .5367 m .48992 .5369 L .49192 .53835 L 0 .367 .793 r
F
.48838 .5367 m .48638 .53518 L .48992 .5369 L F
.70886 .50845 m .71091 .50411 L .71271 .50613 L .758 .797 .884 r
F
.70886 .50845 m .70706 .50645 L .71091 .50411 L F
.80842 .48346 m .81068 .47966 L .81236 .48183 L .699 .768 .905 r
F
.80842 .48346 m .80673 .48129 L .81068 .47966 L F
.45515 .52015 m .45663 .51919 L .45866 .52093 L .238 .591 .948 r
F
.45515 .52015 m .45312 .51838 L .45663 .51919 L F
.57337 .58473 m .57518 .58626 L .57704 .58623 L .471 0 0 r
F
.57337 .58473 m .57151 .5846 L .57518 .58626 L F
.3926 .49898 m .39396 .49683 L .39607 .49881 L .507 .707 .961 r
F
.3926 .49898 m .39049 .497 L .39396 .49683 L F
.54015 .56813 m .54185 .57031 L .54378 .57085 L .612 .047 0 r
F
.54015 .56813 m .53823 .56741 L .54185 .57031 L F
.85065 .47801 m .85299 .47429 L .85462 .47649 L .689 .763 .908 r
F
.85065 .47801 m .84901 .47582 L .85299 .47429 L F
.49391 .53981 m .49547 .54025 L .49746 .54163 L 0 .309 .74 r
F
.49391 .53981 m .49192 .53835 L .49547 .54025 L F
.26387 .47805 m .26506 .47502 L .26744 .47721 L .613 .738 .935 r
F
.26387 .47805 m .26148 .47586 L .26506 .47502 L F
.50045 .34613 m .50053 .38612 L .50155 .3461 L .881 .597 .502 r
F
.49969 .34568 m .50053 .38612 L .50045 .34613 L F
.33522 .48721 m .33655 .48446 L .33884 .48661 L .579 .729 .946 r
F
.33522 .48721 m .33292 .48506 L .33655 .48446 L F
.31978 .48483 m .32108 .482 L .32339 .48416 L .589 .732 .943 r
F
.31978 .48483 m .31747 .48266 L .32108 .482 L F
.77584 .48883 m .77803 .48493 L .77975 .48708 L .711 .773 .901 r
F
.77584 .48883 m .77411 .48669 L .77803 .48493 L F
.44961 .51771 m .45107 .5166 L .45312 .51838 L .278 .612 .956 r
F
.44961 .51771 m .44756 .5159 L .45107 .5166 L F
.73945 .49744 m .74156 .49335 L .74333 .49545 L .731 .783 .895 r
F
.73945 .49744 m .73768 .49534 L .74156 .49335 L F
.35065 .48979 m .352 .48714 L .35428 .48928 L .565 .725 .949 r
F
.35065 .48979 m .34837 .48765 L .352 .48714 L F
.69172 .51645 m .69372 .5119 L .69555 .51384 L .78 .809 .876 r
F
.69172 .51645 m .6899 .51454 L .69372 .5119 L F
.30433 .48261 m .3056 .47971 L .30793 .48188 L .598 .734 .94 r
F
.30433 .48261 m .302 .48044 L .3056 .47971 L F
.84107 .47889 m .8434 .47516 L .84504 .47735 L .691 .764 .908 r
F
.84107 .47889 m .83943 .4767 L .8434 .47516 L F
.72607 .50155 m .72815 .49736 L .72993 .49944 L .741 .789 .891 r
F
.72607 .50155 m .72428 .49948 L .72815 .49736 L F
.1983 .47224 m .19937 .46908 L .20184 .47129 L .628 .742 .929 r
F
.1983 .47224 m .19584 .47004 L .19937 .46908 L F
.41279 .50447 m .41418 .50259 L .41627 .50452 L .456 .689 .966 r
F
.41279 .50447 m .4107 .50253 L .41418 .50259 L F
.22335 .47416 m .22446 .47104 L .2269 .47324 L .624 .741 .931 r
F
.22335 .47416 m .22091 .47195 L .22446 .47104 L F
.49944 .54302 m .50102 .54372 L .503 .54501 L 0 .248 .679 r
F
.49944 .54302 m .49746 .54163 L .50102 .54372 L F
.79886 .48459 m .8011 .48076 L .80279 .48293 L .702 .769 .904 r
F
.79886 .48459 m .79716 .48242 L .8011 .48076 L F
.93136 .47076 m .93387 .46713 L .9354 .46935 L .678 .758 .911 r
F
.93136 .47076 m .92983 .46855 L .93387 .46713 L F
.75286 .4937 m .755 .48969 L .75675 .49182 L .722 .779 .898 r
F
.75286 .4937 m .7511 .49158 L .755 .48969 L F
.54569 .57146 m .54741 .57374 L .54933 .57415 L .623 .059 0 r
F
.54569 .57146 m .54378 .57085 L .54741 .57374 L F
.92176 .47138 m .92425 .46775 L .92579 .46996 L .679 .758 .911 r
F
.92176 .47138 m .92022 .46918 L .92425 .46775 L F
.44406 .51534 m .44551 .5141 L .44756 .5159 L .314 .629 .961 r
F
.44406 .51534 m .44201 .51351 L .44551 .5141 L F
.52697 .3458 m .52714 .35091 L .52731 .34567 L .279 .109 .464 r
F
.56784 .58272 m .56964 .58459 L .57151 .5846 L .54 0 0 r
F
.56784 .58272 m .56597 .58253 L .56964 .58459 L F
.24838 .47625 m .24954 .47318 L .25194 .47538 L .618 .739 .933 r
F
.24838 .47625 m .24597 .47405 L .24954 .47318 L F
.28887 .48053 m .29011 .47758 L .29246 .47976 L .604 .736 .938 r
F
.28887 .48053 m .28652 .47835 L .29011 .47758 L F
.91216 .47203 m .91463 .46839 L .91619 .4706 L .68 .759 .911 r
F
.91216 .47203 m .91061 .46982 L .91463 .46839 L F
.36607 .49261 m .36745 .49008 L .3697 .4922 L .548 .72 .953 r
F
.36607 .49261 m .36381 .49049 L .36745 .49008 L F
.8315 .47982 m .8338 .47607 L .83546 .47826 L .693 .765 .907 r
F
.8315 .47982 m .82984 .47764 L .8338 .47607 L F
.90257 .4727 m .90502 .46905 L .90658 .47126 L .681 .759 .91 r
F
.90257 .4727 m .901 .4705 L .90502 .46905 L F
.52731 .34567 m .52714 .35091 L .52807 .34514 L .36 .163 .472 r
F
.58806 .58803 m .58622 .58807 L .58989 .58831 L .104 0 0 r
F
.55123 .57464 m .55298 .57695 L .55488 .57724 L .623 .058 0 r
F
.55123 .57464 m .54933 .57415 L .55298 .57695 L F
.71271 .50613 m .71476 .50183 L .71656 .50387 L .754 .795 .886 r
F
.71271 .50613 m .71091 .50411 L .71476 .50183 L F
.50498 .54632 m .50657 .54729 L .50854 .54849 L 0 .185 .611 r
F
.50498 .54632 m .503 .54501 L .50657 .54729 L F
.38702 .49722 m .38837 .49502 L .39049 .497 L .516 .71 .959 r
F
.38702 .49722 m .3849 .49524 L .38837 .49502 L F
.89297 .4734 m .89541 .46974 L .89698 .47195 L .683 .76 .91 r
F
.89297 .4734 m .89139 .4712 L .89541 .46974 L F
.56231 .58033 m .56409 .58244 L .56597 .58253 L .585 .01 0 r
F
.56231 .58033 m .56043 .58006 L .56409 .58244 L F
.76629 .49027 m .76846 .48632 L .7702 .48847 L .715 .776 .9 r
F
.76629 .49027 m .76455 .48813 L .76846 .48632 L F
.55677 .57762 m .55853 .57988 L .56043 .58006 L .611 .042 0 r
F
.55677 .57762 m .55488 .57724 L .55853 .57988 L F
.27339 .47857 m .27461 .47557 L .27698 .47775 L .61 .738 .936 r
F
.27339 .47857 m .27102 .47638 L .27461 .47557 L F
.43851 .51305 m .43995 .51168 L .44201 .51351 L .345 .643 .965 r
F
.43851 .51305 m .43645 .5112 L .43995 .51168 L F
.7893 .48579 m .79152 .48194 L .79323 .4841 L .705 .771 .903 r
F
.7893 .48579 m .78759 .48363 L .79152 .48194 L F
.69555 .51384 m .69756 .50934 L .69938 .51131 L .775 .806 .878 r
F
.69555 .51384 m .69372 .5119 L .69756 .50934 L F
.88338 .47412 m .8858 .47045 L .88739 .47266 L .684 .761 .91 r
F
.88338 .47412 m .88179 .47192 L .8858 .47045 L F
.82193 .4808 m .82421 .47703 L .82588 .47921 L .695 .766 .906 r
F
.82193 .4808 m .82026 .47862 L .82421 .47703 L F
.59719 .58787 m .59903 .58709 L .60084 .58705 L .294 .791 .843 r
F
.59719 .58787 m .59537 .5879 L .59903 .58709 L F
.60992 .58407 m .61174 .58171 L .61354 .5819 L .717 .974 .925 r
F
.60992 .58407 m .60812 .58395 L .61174 .58171 L F
.20783 .47255 m .20892 .4694 L .21137 .47161 L .626 .741 .93 r
F
.20783 .47255 m .20538 .47034 L .20892 .4694 L F
.40722 .50254 m .40861 .50059 L .4107 .50253 L .47 .694 .965 r
F
.40722 .50254 m .40512 .50059 L .40861 .50059 L F
.23288 .47453 m .23401 .47143 L .23643 .47363 L .621 .74 .932 r
F
.23288 .47453 m .23045 .47233 L .23401 .47143 L F
.87379 .47488 m .87619 .47119 L .87779 .4734 L .685 .761 .909 r
F
.87379 .47488 m .87219 .47268 L .87619 .47119 L F
.38148 .49573 m .38289 .49335 L .38512 .49545 L .525 .713 .958 r
F
.38148 .49573 m .37924 .49362 L .38289 .49335 L F
.66023 .53825 m .66206 .53349 L .66383 .53503 L .835 .845 .853 r
F
.66023 .53825 m .65847 .53677 L .66206 .53349 L F
.65664 .54156 m .65847 .53677 L .66023 .53825 L .842 .851 .851 r
F
.65664 .54156 m .65487 .54015 L .65847 .53677 L F
.65305 .54497 m .65487 .54015 L .65664 .54156 L .849 .858 .849 r
F
.32931 .48568 m .33062 .4829 L .33292 .48506 L .582 .73 .945 r
F
.32931 .48568 m .32701 .48352 L .33062 .4829 L F
.66383 .53503 m .66567 .53031 L .66743 .5319 L .828 .839 .856 r
F
.66383 .53503 m .66206 .53349 L .66567 .53031 L F
.51051 .54972 m .51212 .55096 L .51409 .55206 L .437 0 0 r
F
.51051 .54972 m .50854 .54849 L .51212 .55096 L F
.65305 .54497 m .65128 .54363 L .65487 .54015 L .849 .858 .849 r
F
.64946 .54846 m .65128 .54363 L .65305 .54497 L .856 .865 .847 r
F
.31386 .48335 m .31515 .48049 L .31747 .48266 L .592 .733 .942 r
F
.31386 .48335 m .31154 .48118 L .31515 .48049 L F
.25791 .47671 m .25909 .47366 L .26148 .47586 L .615 .739 .934 r
F
.25791 .47671 m .25552 .47452 L .25909 .47366 L F
.34475 .48819 m .34609 .4855 L .34837 .48765 L .57 .727 .948 r
F
.34475 .48819 m .34246 .48604 L .34609 .4855 L F
.86421 .47566 m .86658 .47197 L .8682 .47417 L .687 .762 .909 r
F
.86421 .47566 m .86259 .47347 L .86658 .47197 L F
.43296 .51083 m .43439 .50934 L .43645 .5112 L .372 .655 .967 r
F
.43296 .51083 m .43089 .50895 L .43439 .50934 L F
.81236 .48183 m .81463 .47804 L .81631 .48022 L .698 .767 .905 r
F
.81236 .48183 m .81068 .47966 L .81463 .47804 L F
.72993 .49944 m .73202 .49528 L .7338 .49737 L .738 .787 .892 r
F
.72993 .49944 m .72815 .49736 L .73202 .49528 L F
.66743 .5319 m .66928 .52723 L .67103 .52887 L .821 .834 .859 r
F
.66743 .5319 m .66567 .53031 L .66928 .52723 L F
.74333 .49545 m .74545 .49139 L .74721 .4935 L .728 .782 .896 r
F
.74333 .49545 m .74156 .49335 L .74545 .49139 L F
.64946 .54846 m .64769 .5472 L .65128 .54363 L .856 .865 .847 r
F
.64588 .55201 m .64769 .5472 L .64946 .54846 L .862 .873 .846 r
F
.2984 .48118 m .29966 .47826 L .302 .48044 L .6 .735 .939 r
F
.2984 .48118 m .29606 .479 L .29966 .47826 L F
.77975 .48708 m .78195 .48319 L .78367 .48535 L .709 .773 .902 r
F
.77975 .48708 m .77803 .48493 L .78195 .48319 L F
.85462 .47649 m .85698 .47278 L .8586 .47497 L .688 .763 .908 r
F
.85462 .47649 m .85299 .47429 L .85698 .47278 L F
.67103 .52887 m .67289 .52426 L .67464 .52594 L .814 .829 .862 r
F
.67103 .52887 m .66928 .52723 L .67289 .52426 L F
.36017 .49093 m .36155 .48836 L .36381 .49049 L .554 .722 .952 r
F
.36017 .49093 m .35791 .4888 L .36155 .48836 L F
.64588 .55201 m .64411 .55085 L .64769 .5472 L .862 .873 .846 r
F
.6423 .55562 m .64411 .55085 L .64588 .55201 L .867 .882 .845 r
F
.1923 .471 m .19336 .46783 L .19584 .47004 L .629 .742 .929 r
F
.1923 .471 m .18983 .46879 L .19336 .46783 L F
.21736 .47288 m .21847 .46975 L .22091 .47195 L .625 .741 .931 r
F
.21736 .47288 m .21492 .47068 L .21847 .46975 L F
.75675 .49182 m .7589 .48783 L .76065 .48996 L .72 .778 .898 r
F
.75675 .49182 m .755 .48969 L .7589 .48783 L F
.69938 .51131 m .7014 .50686 L .70321 .50885 L .769 .803 .88 r
F
.69938 .51131 m .69756 .50934 L .7014 .50686 L F
.40165 .50065 m .40302 .49863 L .40512 .50059 L .483 .699 .964 r
F
.40165 .50065 m .39954 .49869 L .40302 .49863 L F
.71656 .50387 m .71862 .4996 L .72042 .50165 L .75 .793 .888 r
F
.71656 .50387 m .71476 .50183 L .71862 .4996 L F
.28293 .47914 m .28416 .47616 L .28652 .47835 L .606 .737 .937 r
F
.28293 .47914 m .28056 .47695 L .28416 .47616 L F
.51605 .55319 m .51768 .55471 L .51964 .5557 L .5 0 0 r
F
.51605 .55319 m .51409 .55206 L .51768 .55471 L F
.80279 .48293 m .80504 .47911 L .80673 .48129 L .701 .769 .905 r
F
.80279 .48293 m .8011 .48076 L .80504 .47911 L F
.24241 .47494 m .24356 .47185 L .24597 .47405 L .619 .74 .933 r
F
.24241 .47494 m .24 .47274 L .24356 .47185 L F
.84504 .47735 m .84738 .47362 L .84901 .47582 L .69 .764 .908 r
F
.84504 .47735 m .8434 .47516 L .84738 .47362 L F
.4274 .50866 m .42882 .50707 L .43089 .50895 L .396 .665 .967 r
F
.4274 .50866 m .42533 .50677 L .42882 .50707 L F
.61354 .5819 m .61536 .57907 L .61715 .57935 L .781 .977 .912 r
F
.61354 .5819 m .61174 .58171 L .61536 .57907 L F
.67464 .52594 m .67651 .52137 L .67826 .5231 L .808 .825 .864 r
F
.67464 .52594 m .67289 .52426 L .67651 .52137 L F
.6423 .55562 m .64052 .55456 L .64411 .55085 L .867 .882 .845 r
F
.63871 .55926 m .64052 .55456 L .6423 .55562 L .871 .892 .846 r
F
.37559 .49395 m .377 .49151 L .37924 .49362 L .533 .716 .956 r
F
.37559 .49395 m .37335 .49184 L .377 .49151 L F
.92579 .46996 m .92829 .46633 L .92983 .46855 L .679 .758 .911 r
F
.92579 .46996 m .92425 .46775 L .92829 .46633 L F
.83546 .47826 m .83778 .47451 L .83943 .4767 L .692 .764 .907 r
F
.83546 .47826 m .8338 .47607 L .83778 .47451 L F
.26744 .47721 m .26864 .47419 L .27102 .47638 L .612 .738 .935 r
F
.26744 .47721 m .26506 .47502 L .26864 .47419 L F
.63871 .55926 m .63694 .5583 L .64052 .55456 L .871 .892 .846 r
F
.63513 .56289 m .63694 .5583 L .63871 .55926 L .874 .903 .848 r
F
.7702 .48847 m .77238 .48454 L .77411 .48669 L .713 .775 .901 r
F
.7702 .48847 m .76846 .48632 L .77238 .48454 L F
.91619 .4706 m .91867 .46696 L .92022 .46918 L .68 .759 .911 r
F
.91619 .4706 m .91463 .46839 L .91867 .46696 L F
.67826 .5231 m .68013 .51858 L .68188 .52034 L .801 .821 .867 r
F
.67826 .5231 m .67651 .52137 L .68013 .51858 L F
.90658 .47126 m .90904 .46761 L .91061 .46982 L .681 .759 .91 r
F
.90658 .47126 m .90502 .46905 L .90904 .46761 L F
.20184 .47129 m .20291 .46813 L .20538 .47034 L .627 .742 .93 r
F
.20184 .47129 m .19937 .46908 L .20291 .46813 L F
.79323 .4841 m .79546 .48025 L .79716 .48242 L .704 .77 .904 r
F
.79323 .4841 m .79152 .48194 L .79546 .48025 L F
.58255 .58737 m .58438 .58822 L .58622 .58807 L .29 0 0 r
F
.58255 .58737 m .58071 .58742 L .58438 .58822 L F
.52159 .55673 m .52323 .55851 L .52519 .55938 L .553 0 0 r
F
.52159 .55673 m .51964 .5557 L .52323 .55851 L F
.32339 .48416 m .3247 .48135 L .32701 .48352 L .586 .731 .944 r
F
.32339 .48416 m .32108 .482 L .3247 .48135 L F
.42184 .50656 m .42325 .50487 L .42533 .50677 L .417 .674 .968 r
F
.42184 .50656 m .41976 .50465 L .42325 .50487 L F
.2269 .47324 m .22802 .47013 L .23045 .47233 L .622 .741 .931 r
F
.2269 .47324 m .22446 .47104 L .22802 .47013 L F
.33884 .48661 m .34017 .48389 L .34246 .48604 L .574 .728 .947 r
F
.33884 .48661 m .33655 .48446 L .34017 .48389 L F
.89698 .47195 m .89943 .46829 L .901 .4705 L .682 .76 .91 r
F
.89698 .47195 m .89541 .46974 L .89943 .46829 L F
.61715 .57935 m .61897 .57609 L .62076 .57647 L .823 .969 .896 r
F
.61715 .57935 m .61536 .57907 L .61897 .57609 L F
.63513 .56289 m .63335 .56204 L .63694 .5583 L .874 .903 .848 r
F
.63154 .56647 m .63335 .56204 L .63513 .56289 L .874 .915 .852 r
F
.39607 .49881 m .39744 .49672 L .39954 .49869 L .495 .703 .962 r
F
.39607 .49881 m .39396 .49683 L .39744 .49672 L F
.82588 .47921 m .82818 .47545 L .82984 .47764 L .694 .766 .907 r
F
.82588 .47921 m .82421 .47703 L .82818 .47545 L F
.30793 .48188 m .30921 .47901 L .31154 .48118 L .595 .734 .941 r
F
.30793 .48188 m .3056 .47971 L .30921 .47901 L F
.7338 .49737 m .7359 .49324 L .73768 .49534 L .735 .785 .893 r
F
.7338 .49737 m .73202 .49528 L .7359 .49324 L F
.70321 .50885 m .70524 .50444 L .70706 .50645 L .764 .8 .882 r
F
.70321 .50885 m .7014 .50686 L .70524 .50444 L F
.88739 .47266 m .88981 .46899 L .89139 .4712 L .683 .76 .91 r
F
.88739 .47266 m .8858 .47045 L .88981 .46899 L F
.74721 .4935 m .74934 .48946 L .7511 .49158 L .725 .781 .896 r
F
.74721 .4935 m .74545 .49139 L .74934 .48946 L F
.25194 .47538 m .25312 .47232 L .25552 .47452 L .616 .739 .934 r
F
.25194 .47538 m .24954 .47318 L .25312 .47232 L F
.35428 .48928 m .35564 .48666 L .35791 .4888 L .56 .724 .951 r
F
.35428 .48928 m .352 .48714 L .35564 .48666 L F
.68188 .52034 m .68376 .51588 L .6855 .51767 L .795 .817 .87 r
F
.68188 .52034 m .68013 .51858 L .68376 .51588 L F
.63154 .56647 m .62976 .56574 L .63335 .56204 L .874 .915 .852 r
F
.62795 .56997 m .62976 .56574 L .63154 .56647 L .871 .928 .859 r
F
.29246 .47976 m .29371 .47682 L .29606 .479 L .602 .736 .939 r
F
.29246 .47976 m .29011 .47758 L .29371 .47682 L F
.72042 .50165 m .72249 .49742 L .72428 .49948 L .746 .791 .889 r
F
.72042 .50165 m .71862 .4996 L .72249 .49742 L F
.87779 .4734 m .88019 .46972 L .88179 .47192 L .684 .761 .909 r
F
.87779 .4734 m .87619 .47119 L .88019 .46972 L F
.62076 .57647 m .62257 .57283 L .62436 .57332 L .849 .957 .881 r
F
.62076 .57647 m .61897 .57609 L .62257 .57283 L F
.62795 .56997 m .62617 .56936 L .62976 .56574 L .871 .928 .859 r
F
.62436 .57332 m .62617 .56936 L .62795 .56997 L .864 .943 .868 r
F
.81631 .48022 m .81858 .47643 L .82026 .47862 L .697 .767 .906 r
F
.81631 .48022 m .81463 .47804 L .81858 .47643 L F
.62436 .57332 m .62257 .57283 L .62617 .56936 L .864 .943 .868 r
F
.60084 .58705 m .60267 .58577 L .60448 .58573 L .465 .889 .891 r
F
.60084 .58705 m .59903 .58709 L .60267 .58577 L F
.78367 .48535 m .78588 .48147 L .78759 .48363 L .707 .772 .903 r
F
.78367 .48535 m .78195 .48319 L .78588 .48147 L F
.8682 .47417 m .87058 .47047 L .87219 .47268 L .686 .762 .909 r
F
.8682 .47417 m .86658 .47197 L .87058 .47047 L F
.76065 .48996 m .76281 .48599 L .76455 .48813 L .717 .777 .899 r
F
.76065 .48996 m .7589 .48783 L .76281 .48599 L F
.41627 .50452 m .41767 .50274 L .41976 .50465 L .436 .681 .967 r
F
.41627 .50452 m .41418 .50259 L .41767 .50274 L F
.46975 .52633 m .47126 .52593 L .47328 .52755 L .061 .492 .892 r
F
.46975 .52633 m .46773 .52466 L .47126 .52593 L F
.52713 .5603 m .5288 .56233 L .53074 .56308 L .595 .031 0 r
F
.52713 .5603 m .52519 .55938 L .5288 .56233 L F
.21137 .47161 m .21247 .46847 L .21492 .47068 L .625 .741 .93 r
F
.21137 .47161 m .20892 .4694 L .21247 .46847 L F
.27698 .47775 m .2782 .47476 L .28056 .47695 L .608 .737 .936 r
F
.27698 .47775 m .27461 .47557 L .2782 .47476 L F
.46421 .52358 m .4657 .523 L .46773 .52466 L .123 .529 .916 r
F
.46421 .52358 m .46218 .52187 L .4657 .523 L F
.4753 .52917 m .47681 .52899 L .47883 .53055 L 0 .45 .861 r
F
.4753 .52917 m .47328 .52755 L .47681 .52899 L F
.3697 .4922 m .3711 .48972 L .37335 .49184 L .541 .718 .955 r
F
.3697 .4922 m .36745 .49008 L .3711 .48972 L F
.45866 .52093 m .46015 .52017 L .46218 .52187 L .178 .559 .933 r
F
.45866 .52093 m .45663 .51919 L .46015 .52017 L F
.23643 .47363 m .23758 .47053 L .24 .47274 L .62 .74 .932 r
F
.23643 .47363 m .23401 .47143 L .23758 .47053 L F
.8586 .47497 m .86097 .47127 L .86259 .47347 L .687 .762 .909 r
F
.8586 .47497 m .85698 .47278 L .86097 .47127 L F
.6855 .51767 m .68739 .51326 L .68913 .51507 L .789 .814 .872 r
F
.6855 .51767 m .68376 .51588 L .68739 .51326 L F
.48084 .53212 m .48237 .53217 L .48438 .53367 L 0 .4 .822 r
F
.48084 .53212 m .47883 .53055 L .48237 .53217 L F
.39049 .497 m .39185 .49486 L .39396 .49683 L .505 .706 .961 r
F
.39049 .497 m .38837 .49502 L .39185 .49486 L F
.80673 .48129 m .80899 .47748 L .81068 .47966 L .699 .768 .905 r
F
.80673 .48129 m .80504 .47911 L .80899 .47748 L F
.45312 .51838 m .45459 .51744 L .45663 .51919 L .226 .585 .945 r
F
.45312 .51838 m .45107 .5166 L .45459 .51744 L F
.70706 .50645 m .7091 .50208 L .71091 .50411 L .759 .798 .884 r
F
.70706 .50645 m .70524 .50444 L .7091 .50208 L F
.48638 .53518 m .48792 .53547 L .48992 .5369 L 0 .344 .773 r
F
.48638 .53518 m .48438 .53367 L .48792 .53547 L F
.84901 .47582 m .85136 .4721 L .85299 .47429 L .689 .763 .908 r
F
.84901 .47582 m .84738 .47362 L .85136 .4721 L F
.58989 .58831 m .59172 .58836 L .59355 .58806 L .013 0 0 r
F
.59355 .58806 m .59172 .58836 L .59278 .58813 L .182 .713 .733 r
F
.59172 .5882 m .59355 .58806 L .59432 .58799 L .055 .621 .713 r
F
.59355 .58806 m .59278 .58813 L .59539 .58758 L .182 .713 .733 r
F
.59432 .58799 m .59355 .58806 L .59537 .5879 L .055 .621 .713 r
F
.26148 .47586 m .26267 .47282 L .26506 .47502 L .613 .738 .935 r
F
.26148 .47586 m .25909 .47366 L .26267 .47282 L F
.33292 .48506 m .33425 .4823 L .33655 .48446 L .578 .729 .946 r
F
.33292 .48506 m .33062 .4829 L .33425 .4823 L F
.31747 .48266 m .31876 .47983 L .32108 .482 L .589 .732 .943 r
F
.31747 .48266 m .31515 .48049 L .31876 .47983 L F
.77411 .48669 m .7763 .48277 L .77803 .48493 L .711 .774 .901 r
F
.77411 .48669 m .77238 .48454 L .7763 .48277 L F
.44756 .5159 m .44902 .51482 L .45107 .5166 L .268 .606 .954 r
F
.44756 .5159 m .44551 .5141 L .44902 .51482 L F
.53268 .56387 m .53436 .56613 L .5363 .56674 L .626 .066 0 r
F
.53268 .56387 m .53074 .56308 L .53436 .56613 L F
.4107 .50253 m .41209 .50066 L .41418 .50259 L .453 .687 .966 r
F
.4107 .50253 m .40861 .50059 L .41209 .50066 L F
.57704 .58623 m .57885 .5876 L .58071 .58742 L .427 0 0 r
F
.57704 .58623 m .57518 .58626 L .57885 .5876 L F
.73768 .49534 m .73979 .49124 L .74156 .49335 L .731 .784 .894 r
F
.73768 .49534 m .7359 .49324 L .73979 .49124 L F
.302 .48044 m .30326 .47753 L .3056 .47971 L .597 .734 .94 r
F
.302 .48044 m .29966 .47826 L .30326 .47753 L F
.49192 .53835 m .49333 .53882 L .49515 .54007 L 0 .288 .72 r
F
.49192 .53835 m .4901 .53703 L .49333 .53882 L F
.83943 .4767 m .84175 .47296 L .8434 .47516 L .691 .764 .908 r
F
.83943 .4767 m .83778 .47451 L .84175 .47296 L F
.34837 .48765 m .34973 .485 L .352 .48714 L .565 .725 .949 r
F
.34837 .48765 m .34609 .4855 L .34973 .485 L F
.19584 .47004 m .1969 .46687 L .19937 .46908 L .628 .742 .929 r
F
.19584 .47004 m .19336 .46783 L .1969 .46687 L F
.68913 .51507 m .69103 .51071 L .69277 .51255 L .783 .81 .874 r
F
.68913 .51507 m .68739 .51326 L .69103 .51071 L F
.22091 .47195 m .22203 .46883 L .22446 .47104 L .623 .741 .931 r
F
.22091 .47195 m .21847 .46975 L .22203 .46883 L F
.72428 .49948 m .72636 .49528 L .72815 .49736 L .742 .789 .89 r
F
.72428 .49948 m .72249 .49742 L .72636 .49528 L F
.79716 .48242 m .7994 .47859 L .8011 .48076 L .702 .769 .904 r
F
.79716 .48242 m .79546 .48025 L .7994 .47859 L F
.92983 .46855 m .93234 .46492 L .93387 .46713 L .678 .758 .911 r
F
.92983 .46855 m .92829 .46633 L .93234 .46492 L F
.7511 .49158 m .75324 .48756 L .755 .48969 L .723 .779 .897 r
F
.7511 .49158 m .74934 .48946 L .75324 .48756 L F
.92022 .46918 m .92271 .46554 L .92425 .46775 L .679 .758 .911 r
F
.92022 .46918 m .91867 .46696 L .92271 .46554 L F
.44201 .51351 m .44346 .51229 L .44551 .5141 L .306 .624 .96 r
F
.44201 .51351 m .43995 .51168 L .44346 .51229 L F
.24597 .47405 m .24714 .47098 L .24954 .47318 L .618 .739 .933 r
F
.24597 .47405 m .24356 .47185 L .24714 .47098 L F
.28652 .47835 m .28775 .47539 L .29011 .47758 L .604 .736 .938 r
F
.28652 .47835 m .28416 .47616 L .28775 .47539 L F
.91061 .46982 m .91308 .46618 L .91463 .46839 L .68 .759 .911 r
F
.91061 .46982 m .90904 .46761 L .91308 .46618 L F
.82984 .47764 m .83215 .47388 L .8338 .47607 L .693 .765 .907 r
F
.82984 .47764 m .82818 .47545 L .83215 .47388 L F
.36381 .49049 m .36519 .48796 L .36745 .49008 L .547 .72 .953 r
F
.36381 .49049 m .36155 .48836 L .36519 .48796 L F
.901 .4705 m .90345 .46684 L .90502 .46905 L .681 .759 .91 r
F
.901 .4705 m .89943 .46829 L .90345 .46684 L F
.49746 .54163 m .49896 .54241 L .50102 .54372 L 0 .217 .648 r
F
.49881 .54231 m .49981 .54319 L .50162 .54424 L .452 0 0 r
F
.49838 .54202 m .49852 .54214 L .49881 .54231 L F
.49852 .54214 m .49981 .54319 L .49881 .54231 L F
.49896 .54241 m .49903 .54244 L .4994 .54268 L 0 .217 .648 r
F
.49896 .54241 m .4994 .54268 L .50102 .54372 L F
.49746 .54163 m .49861 .54219 L .49889 .54237 L F
.49846 .54209 m .49657 .54086 L .49981 .54319 L .452 0 0 r
F
.49838 .54202 m .49795 .54175 L .49846 .54209 L F
.49515 .54007 m .49657 .54086 L .49838 .54202 L 0 .201 .632 r
F
.49795 .54175 m .49657 .54086 L .49846 .54209 L .452 0 0 r
F
.49746 .54163 m .49547 .54025 L .49861 .54219 L 0 .217 .648 r
F
.49889 .54237 m .49861 .54219 L .49903 .54244 L F
.3849 .49524 m .38625 .49303 L .38837 .49502 L .515 .71 .959 r
F
.3849 .49524 m .38278 .49324 L .38625 .49303 L F
.89139 .4712 m .89383 .46753 L .89541 .46974 L .683 .76 .91 r
F
.89139 .4712 m .88981 .46899 L .89383 .46753 L F
.53823 .56741 m .53993 .56984 L .54185 .57031 L .647 .09 0 r
F
.53823 .56741 m .5363 .56674 L .53993 .56984 L F
.71091 .50411 m .71296 .49978 L .71476 .50183 L .755 .795 .886 r
F
.71091 .50411 m .7091 .50208 L .71296 .49978 L F
.43645 .5112 m .43789 .50984 L .43995 .51168 L .338 .639 .964 r
F
.43645 .5112 m .43439 .50934 L .43789 .50984 L F
.27102 .47638 m .27223 .47337 L .27461 .47557 L .61 .737 .936 r
F
.27102 .47638 m .26864 .47419 L .27223 .47337 L F
.76455 .48813 m .76672 .48418 L .76846 .48632 L .715 .776 .9 r
F
.76455 .48813 m .76281 .48599 L .76672 .48418 L F
.40512 .50059 m .40651 .49864 L .40861 .50059 L .468 .693 .965 r
F
.40512 .50059 m .40302 .49863 L .40651 .49864 L F
.78759 .48363 m .78981 .47977 L .79152 .48194 L .705 .771 .903 r
F
.78759 .48363 m .78588 .48147 L .78981 .47977 L F
.69277 .51255 m .69467 .50824 L .69641 .5101 L .777 .807 .877 r
F
.69277 .51255 m .69103 .51071 L .69467 .50824 L F
.88179 .47192 m .8842 .46824 L .8858 .47045 L .684 .761 .91 r
F
.88179 .47192 m .88019 .46972 L .8842 .46824 L F
.82026 .47862 m .82254 .47484 L .82421 .47703 L .695 .766 .906 r
F
.82026 .47862 m .81858 .47643 L .82254 .47484 L F
.20538 .47034 m .20646 .46719 L .20892 .4694 L .626 .741 .93 r
F
.20538 .47034 m .20291 .46813 L .20646 .46719 L F
.60448 .58573 m .60631 .58393 L .60812 .58395 L .607 .951 .912 r
F
.60448 .58573 m .60267 .58577 L .60631 .58393 L F
.23045 .47233 m .23159 .46922 L .23401 .47143 L .621 .74 .932 r
F
.23045 .47233 m .22802 .47013 L .23159 .46922 L F
.87219 .47268 m .87458 .46899 L .87619 .47119 L .685 .761 .909 r
F
.87219 .47268 m .87058 .47047 L .87458 .46899 L F
.503 .54501 m .50459 .54611 L .50657 .54729 L .404 0 0 r
F
.503 .54501 m .50102 .54372 L .50459 .54611 L F
.57151 .5846 m .57332 .58641 L .57518 .58626 L .521 0 0 r
F
.57151 .5846 m .56964 .58459 L .57332 .58641 L F
.37924 .49362 m .38065 .49124 L .38289 .49335 L .524 .713 .958 r
F
.37924 .49362 m .377 .49151 L .38065 .49124 L F
.32701 .48352 m .32832 .48073 L .33062 .4829 L .582 .73 .945 r
F
.32701 .48352 m .3247 .48135 L .32832 .48073 L F
.43089 .50895 m .43232 .50748 L .43439 .50934 L .366 .652 .966 r
F
.43089 .50895 m .42882 .50707 L .43232 .50748 L F
.31154 .48118 m .31282 .47832 L .31515 .48049 L .592 .733 .942 r
F
.31154 .48118 m .30921 .47901 L .31282 .47832 L F
.54378 .57085 m .5455 .5734 L .54741 .57374 L .658 .103 0 r
F
.54378 .57085 m .54185 .57031 L .5455 .5734 L F
.25552 .47452 m .2567 .47146 L .25909 .47366 L .615 .739 .934 r
F
.25552 .47452 m .25312 .47232 L .2567 .47146 L F
.86259 .47347 m .86496 .46976 L .86658 .47197 L .687 .762 .909 r
F
.86259 .47347 m .86097 .47127 L .86496 .46976 L F
.34246 .48604 m .3438 .48335 L .34609 .4855 L .569 .727 .948 r
F
.34246 .48604 m .34017 .48389 L .3438 .48335 L F
.81068 .47966 m .81294 .47586 L .81463 .47804 L .698 .767 .905 r
F
.81068 .47966 m .80899 .47748 L .81294 .47586 L F
.74156 .49335 m .74368 .48927 L .74545 .49139 L .728 .782 .895 r
F
.74156 .49335 m .73979 .49124 L .74368 .48927 L F
.65847 .53677 m .6603 .53196 L .66206 .53349 L .838 .846 .851 r
F
.65847 .53677 m .6567 .5353 L .6603 .53196 L F
.65487 .54015 m .6567 .5353 L .65847 .53677 L .846 .853 .848 r
F
.72815 .49736 m .73024 .49319 L .73202 .49528 L .738 .787 .892 r
F
.72815 .49736 m .72636 .49528 L .73024 .49319 L F
.66206 .53349 m .66391 .52873 L .66567 .53031 L .831 .841 .854 r
F
.66206 .53349 m .6603 .53196 L .66391 .52873 L F
.29606 .479 m .29731 .47607 L .29966 .47826 L .6 .735 .939 r
F
.29606 .479 m .29371 .47682 L .29731 .47607 L F
.65487 .54015 m .6531 .53876 L .6567 .5353 L .846 .853 .848 r
F
.65128 .54363 m .6531 .53876 L .65487 .54015 L .853 .86 .846 r
F
.77803 .48493 m .78022 .48103 L .78195 .48319 L .709 .773 .902 r
F
.77803 .48493 m .7763 .48277 L .78022 .48103 L F
.66567 .53031 m .66752 .5256 L .66928 .52723 L .824 .835 .857 r
F
.66567 .53031 m .66391 .52873 L .66752 .5256 L F
.85299 .47429 m .85535 .47057 L .85698 .47278 L .688 .763 .908 r
F
.85299 .47429 m .85136 .4721 L .85535 .47057 L F
.69641 .5101 m .69832 .50583 L .70005 .50772 L .772 .804 .879 r
F
.69641 .5101 m .69467 .50824 L .69832 .50583 L F
.39954 .49869 m .40092 .49667 L .40302 .49863 L .481 .698 .964 r
F
.39954 .49869 m .39744 .49672 L .40092 .49667 L F
.35791 .4888 m .35928 .48622 L .36155 .48836 L .553 .722 .952 r
F
.35791 .4888 m .35564 .48666 L .35928 .48622 L F
.65128 .54363 m .64951 .54231 L .6531 .53876 L .853 .86 .846 r
F
.64769 .5472 m .64951 .54231 L .65128 .54363 L .86 .867 .843 r
F
.18983 .46879 m .19088 .46561 L .19336 .46783 L .629 .742 .929 r
F
.18983 .46879 m .18734 .46657 L .19088 .46561 L F
.21492 .47068 m .21602 .46754 L .21847 .46975 L .624 .741 .931 r
F
.21492 .47068 m .21247 .46847 L .21602 .46754 L F
.50854 .54849 m .51015 .54989 L .51212 .55096 L .476 0 0 r
F
.50854 .54849 m .50657 .54729 L .51015 .54989 L F
.54933 .57415 m .55107 .57675 L .55298 .57695 L .659 .104 0 r
F
.54933 .57415 m .54741 .57374 L .55107 .57675 L F
.755 .48969 m .75715 .48569 L .7589 .48783 L .72 .778 .898 r
F
.755 .48969 m .75324 .48756 L .75715 .48569 L F
.56597 .58253 m .56776 .58469 L .56964 .58459 L .584 .011 0 r
F
.56597 .58253 m .56409 .58244 L .56776 .58469 L F
.66928 .52723 m .67113 .52258 L .67289 .52426 L .817 .83 .86 r
F
.66928 .52723 m .66752 .5256 L .67113 .52258 L F
.28056 .47695 m .28179 .47397 L .28416 .47616 L .606 .737 .937 r
F
.28056 .47695 m .2782 .47476 L .28179 .47397 L F
.42533 .50677 m .42675 .50519 L .42882 .50707 L .391 .663 .967 r
F
.42533 .50677 m .42325 .50487 L .42675 .50519 L F
.71476 .50183 m .71682 .49754 L .71862 .4996 L .751 .793 .887 r
F
.71476 .50183 m .71296 .49978 L .71682 .49754 L F
.24 .47274 m .24115 .46965 L .24356 .47185 L .619 .74 .933 r
F
.24 .47274 m .23758 .47053 L .24115 .46965 L F
.8011 .48076 m .80334 .47693 L .80504 .47911 L .701 .769 .905 r
F
.8011 .48076 m .7994 .47859 L .80334 .47693 L F
.8434 .47516 m .84573 .47142 L .84738 .47362 L .69 .764 .908 r
F
.8434 .47516 m .84175 .47296 L .84573 .47142 L F
.64769 .5472 m .64592 .54597 L .64951 .54231 L .86 .867 .843 r
F
.64411 .55085 m .64592 .54597 L .64769 .5472 L .866 .875 .842 r
F
.55488 .57724 m .55664 .5798 L .55853 .57988 L .648 .09 0 r
F
.55488 .57724 m .55298 .57695 L .55664 .5798 L F
.56043 .58006 m .5622 .58247 L .56409 .58244 L .624 .061 0 r
F
.56043 .58006 m .55853 .57988 L .5622 .58247 L F
.67289 .52426 m .67475 .51965 L .67651 .52137 L .81 .826 .863 r
F
.67289 .52426 m .67113 .52258 L .67475 .51965 L F
.58622 .58807 m .58805 .58856 L .58989 .58831 L .173 0 0 r
F
.58622 .58807 m .58438 .58822 L .58805 .58856 L F
.92425 .46775 m .92675 .46411 L .92829 .46633 L .679 .758 .911 r
F
.92425 .46775 m .92271 .46554 L .92675 .46411 L F
.64411 .55085 m .64233 .54971 L .64592 .54597 L .866 .875 .842 r
F
.64052 .55456 m .64233 .54971 L .64411 .55085 L .872 .885 .841 r
F
.8338 .47607 m .83612 .47232 L .83778 .47451 L .692 .765 .907 r
F
.8338 .47607 m .83215 .47388 L .83612 .47232 L F
.37335 .49184 m .37475 .4894 L .377 .49151 L .532 .715 .956 r
F
.37335 .49184 m .3711 .48972 L .37475 .4894 L F
.26506 .47502 m .26626 .47199 L .26864 .47419 L .612 .738 .935 r
F
.26506 .47502 m .26267 .47282 L .26626 .47199 L F
.91463 .46839 m .91711 .46474 L .91867 .46696 L .68 .759 .911 r
F
.91463 .46839 m .91308 .46618 L .91711 .46474 L F
.76846 .48632 m .77064 .48238 L .77238 .48454 L .713 .775 .901 r
F
.76846 .48632 m .76672 .48418 L .77064 .48238 L F
.60812 .58395 m .60994 .58162 L .61174 .58171 L .712 .979 .913 r
F
.60812 .58395 m .60631 .58393 L .60994 .58162 L F
.51409 .55206 m .51571 .55376 L .51768 .55471 L .538 0 0 r
F
.51409 .55206 m .51212 .55096 L .51571 .55376 L F
.90502 .46905 m .90748 .4654 L .90904 .46761 L .681 .759 .91 r
F
.90502 .46905 m .90345 .46684 L .90748 .4654 L F
.67651 .52137 m .67838 .51683 L .68013 .51858 L .803 .822 .866 r
F
.67651 .52137 m .67475 .51965 L .67838 .51683 L F
.19937 .46908 m .20045 .46592 L .20291 .46813 L .627 .742 .93 r
F
.19937 .46908 m .1969 .46687 L .20045 .46592 L F
.41976 .50465 m .42117 .50298 L .42325 .50487 L .413 .672 .968 r
F
.41976 .50465 m .41767 .50274 L .42117 .50298 L F
.70005 .50772 m .70198 .50349 L .70371 .5054 L .767 .802 .881 r
F
.70005 .50772 m .69832 .50583 L .70198 .50349 L F
.59537 .5879 m .59721 .58727 L .59903 .58709 L .241 .757 .793 r
F
.59537 .5879 m .59355 .58806 L .59721 .58727 L F
.79152 .48194 m .79375 .47808 L .79546 .48025 L .704 .77 .904 r
F
.79152 .48194 m .78981 .47977 L .79375 .47808 L F
.39396 .49683 m .39532 .49475 L .39744 .49672 L .493 .702 .963 r
F
.39396 .49683 m .39185 .49486 L .39532 .49475 L F
.22446 .47104 m .22559 .46791 L .22802 .47013 L .622 .74 .931 r
F
.22446 .47104 m .22203 .46883 L .22559 .46791 L F
.32108 .482 m .32238 .47918 L .3247 .48135 L .585 .731 .944 r
F
.32108 .482 m .31876 .47983 L .32238 .47918 L F
.89541 .46974 m .89785 .46607 L .89943 .46829 L .682 .76 .91 r
F
.89541 .46974 m .89383 .46753 L .89785 .46607 L F
.33655 .48446 m .33788 .48174 L .34017 .48389 L .574 .728 .947 r
F
.33655 .48446 m .33425 .4823 L .33788 .48174 L F
.64052 .55456 m .63874 .55352 L .64233 .54971 L .872 .885 .841 r
F
.63694 .5583 m .63874 .55352 L .64052 .55456 L .877 .895 .841 r
F
.82421 .47703 m .82651 .47325 L .82818 .47545 L .694 .766 .907 r
F
.82421 .47703 m .82254 .47484 L .82651 .47325 L F
.3056 .47971 m .30687 .47683 L .30921 .47901 L .594 .733 .941 r
F
.3056 .47971 m .30326 .47753 L .30687 .47683 L F
.73202 .49528 m .73412 .49114 L .7359 .49324 L .735 .785 .893 r
F
.73202 .49528 m .73024 .49319 L .73412 .49114 L F
.8858 .47045 m .88822 .46677 L .88981 .46899 L .683 .76 .91 r
F
.8858 .47045 m .8842 .46824 L .88822 .46677 L F
.24954 .47318 m .25071 .47011 L .25312 .47232 L .616 .739 .934 r
F
.24954 .47318 m .24714 .47098 L .25071 .47011 L F
.74545 .49139 m .74758 .48733 L .74934 .48946 L .726 .781 .896 r
F
.74545 .49139 m .74368 .48927 L .74758 .48733 L F
.352 .48714 m .35336 .48452 L .35564 .48666 L .559 .723 .951 r
F
.352 .48714 m .34973 .485 L .35336 .48452 L F
.29011 .47758 m .29136 .47463 L .29371 .47682 L .602 .735 .939 r
F
.29011 .47758 m .28775 .47539 L .29136 .47463 L F
.68013 .51858 m .68201 .51409 L .68376 .51588 L .797 .818 .869 r
F
.68013 .51858 m .67838 .51683 L .68201 .51409 L F
.87619 .47119 m .87859 .4675 L .88019 .46972 L .685 .761 .909 r
F
.87619 .47119 m .87458 .46899 L .87859 .4675 L F
.71862 .4996 m .72069 .49534 L .72249 .49742 L .747 .791 .889 r
F
.71862 .4996 m .71682 .49754 L .72069 .49534 L F
.63694 .5583 m .63515 .55738 L .63874 .55352 L .877 .895 .841 r
F
.63335 .56204 m .63515 .55738 L .63694 .5583 L .88 .906 .843 r
F
.81463 .47804 m .8169 .47424 L .81858 .47643 L .697 .767 .906 r
F
.81463 .47804 m .81294 .47586 L .8169 .47424 L F
.41418 .50259 m .41558 .50082 L .41767 .50274 L .433 .68 .967 r
F
.41418 .50259 m .41209 .50066 L .41558 .50082 L F
.86658 .47197 m .86896 .46827 L .87058 .47047 L .686 .762 .909 r
F
.86658 .47197 m .86496 .46976 L .86896 .46827 L F
.78195 .48319 m .78416 .4793 L .78588 .48147 L .707 .772 .902 r
F
.78195 .48319 m .78022 .48103 L .78416 .4793 L F
.51964 .5557 m .52127 .55768 L .52323 .55851 L .589 .027 0 r
F
.51964 .5557 m .51768 .55471 L .52127 .55768 L F
.7589 .48783 m .76106 .48384 L .76281 .48599 L .718 .777 .899 r
F
.7589 .48783 m .75715 .48569 L .76106 .48384 L F
.20892 .4694 m .21001 .46625 L .21247 .46847 L .625 .741 .93 r
F
.20892 .4694 m .20646 .46719 L .21001 .46625 L F
.27461 .47557 m .27582 .47257 L .2782 .47476 L .608 .737 .937 r
F
.27461 .47557 m .27223 .47337 L .27582 .47257 L F
.61174 .58171 m .61357 .57888 L .61536 .57907 L .783 .984 .902 r
F
.61174 .58171 m .60994 .58162 L .61357 .57888 L F
.36745 .49008 m .36884 .4876 L .3711 .48972 L .539 .718 .955 r
F
.36745 .49008 m .36519 .48796 L .36884 .4876 L F
.46773 .52466 m .46923 .52432 L .47126 .52593 L .04 .479 .883 r
F
.46773 .52466 m .4657 .523 L .46923 .52432 L F
.46218 .52187 m .46367 .52133 L .4657 .523 L .105 .518 .909 r
F
.46218 .52187 m .46015 .52017 L .46367 .52133 L F
.70371 .5054 m .70564 .50121 L .70736 .50313 L .762 .799 .883 r
F
.70371 .5054 m .70198 .50349 L .70564 .50121 L F
.23401 .47143 m .23515 .46833 L .23758 .47053 L .62 .74 .932 r
F
.23401 .47143 m .23159 .46922 L .23515 .46833 L F
.85698 .47278 m .85934 .46906 L .86097 .47127 L .688 .762 .909 r
F
.85698 .47278 m .85535 .47057 L .85934 .46906 L F
.38837 .49502 m .38973 .49288 L .39185 .49486 L .504 .706 .961 r
F
.38837 .49502 m .38625 .49303 L .38973 .49288 L F
.63335 .56204 m .63157 .56124 L .63515 .55738 L .88 .906 .843 r
F
.62976 .56574 m .63157 .56124 L .63335 .56204 L .881 .919 .847 r
F
.47328 .52755 m .47479 .52743 L .47681 .52899 L 0 .433 .849 r
F
.47328 .52755 m .47126 .52593 L .47479 .52743 L F
.68376 .51588 m .68565 .51144 L .68739 .51326 L .79 .814 .871 r
F
.68376 .51588 m .68201 .51409 L .68565 .51144 L F
.45663 .51919 m .4581 .51846 L .46015 .52017 L .163 .551 .928 r
F
.45663 .51919 m .45459 .51744 L .4581 .51846 L F
.80504 .47911 m .8073 .47529 L .80899 .47748 L .699 .768 .905 r
F
.80504 .47911 m .80334 .47693 L .8073 .47529 L F
.47883 .53055 m .48035 .53067 L .48237 .53217 L 0 .38 .805 r
F
.47883 .53055 m .47681 .52899 L .48035 .53067 L F
.45107 .5166 m .45254 .5157 L .45459 .51744 L .214 .578 .942 r
F
.45107 .5166 m .44902 .51482 L .45254 .5157 L F
.84738 .47362 m .84972 .46989 L .85136 .4721 L .689 .763 .908 r
F
.84738 .47362 m .84573 .47142 L .84972 .46989 L F
.25909 .47366 m .26028 .47062 L .26267 .47282 L .613 .738 .935 r
F
.25909 .47366 m .2567 .47146 L .26028 .47062 L F
.62976 .56574 m .62798 .56507 L .63157 .56124 L .881 .919 .847 r
F
.62617 .56936 m .62798 .56507 L .62976 .56574 L .878 .933 .853 r
F
.40861 .50059 m .41 .49873 L .41209 .50066 L .45 .686 .966 r
F
.40861 .50059 m .40651 .49864 L .41 .49873 L F
.33062 .4829 m .33195 .48014 L .33425 .4823 L .578 .729 .946 r
F
.33062 .4829 m .32832 .48073 L .33195 .48014 L F
.31515 .48049 m .31644 .47765 L .31876 .47983 L .588 .732 .943 r
F
.31515 .48049 m .31282 .47832 L .31644 .47765 L F
.61536 .57907 m .61718 .57579 L .61897 .57609 L .828 .976 .887 r
F
.61536 .57907 m .61357 .57888 L .61718 .57579 L F
.77238 .48454 m .77456 .48061 L .7763 .48277 L .711 .774 .901 r
F
.77238 .48454 m .77064 .48238 L .77456 .48061 L F
.44551 .5141 m .44697 .51304 L .44902 .51482 L .258 .601 .952 r
F
.44551 .5141 m .44346 .51229 L .44697 .51304 L F
.48438 .53367 m .48591 .53405 L .48792 .53547 L 0 .32 .752 r
F
.48438 .53367 m .48237 .53217 L .48591 .53405 L F
.4901 .53703 m .49151 .53759 L .49333 .53882 L 0 .263 .696 r
F
.4901 .53703 m .48828 .53573 L .49151 .53759 L F
.52519 .55938 m .52684 .56164 L .5288 .56233 L .63 .072 0 r
F
.52519 .55938 m .52323 .55851 L .52684 .56164 L F
.19336 .46783 m .19442 .46465 L .1969 .46687 L .628 .742 .929 r
F
.19336 .46783 m .19088 .46561 L .19442 .46465 L F
.83778 .47451 m .8401 .47076 L .84175 .47296 L .691 .764 .907 r
F
.83778 .47451 m .83612 .47232 L .8401 .47076 L F
.29966 .47826 m .30092 .47535 L .30326 .47753 L .597 .734 .94 r
F
.29966 .47826 m .29731 .47607 L .30092 .47535 L F
.7359 .49324 m .73801 .48913 L .73979 .49124 L .732 .784 .894 r
F
.7359 .49324 m .73412 .49114 L .73801 .48913 L F
.34609 .4855 m .34744 .48285 L .34973 .485 L .564 .725 .949 r
F
.34609 .4855 m .3438 .48335 L .34744 .48285 L F
.21847 .46975 m .21958 .46661 L .22203 .46883 L .623 .741 .931 r
F
.21847 .46975 m .21602 .46754 L .21958 .46661 L F
.62617 .56936 m .62438 .56881 L .62798 .56507 L .878 .933 .853 r
F
.62257 .57283 m .62438 .56881 L .62617 .56936 L .87 .948 .861 r
F
.68739 .51326 m .68929 .50887 L .69103 .51071 L .785 .811 .874 r
F
.68739 .51326 m .68565 .51144 L .68929 .50887 L F
.58071 .58742 m .58253 .58852 L .58438 .58822 L .353 0 0 r
F
.58071 .58742 m .57885 .5876 L .58253 .58852 L F
.92829 .46633 m .9308 .46269 L .93234 .46492 L .678 .758 .911 r
F
.92829 .46633 m .92675 .46411 L .9308 .46269 L F
.79546 .48025 m .79769 .47641 L .7994 .47859 L .702 .769 .904 r
F
.79546 .48025 m .79375 .47808 L .79769 .47641 L F
.61897 .57609 m .62078 .57241 L .62257 .57283 L .855 .963 .873 r
F
.61897 .57609 m .61718 .57579 L .62078 .57241 L F
.72249 .49742 m .72457 .4932 L .72636 .49528 L .743 .789 .89 r
F
.72249 .49742 m .72069 .49534 L .72457 .4932 L F
.91867 .46696 m .92116 .46331 L .92271 .46554 L .679 .758 .911 r
F
.91867 .46696 m .91711 .46474 L .92116 .46331 L F
.62257 .57283 m .62078 .57241 L .62438 .56881 L .87 .948 .861 r
F
.43995 .51168 m .4414 .51048 L .44346 .51229 L .297 .62 .959 r
F
.43995 .51168 m .43789 .50984 L .4414 .51048 L F
.74934 .48946 m .75148 .48543 L .75324 .48756 L .723 .779 .897 r
F
.74934 .48946 m .74758 .48733 L .75148 .48543 L F
.24356 .47185 m .24472 .46877 L .24714 .47098 L .617 .739 .933 r
F
.24356 .47185 m .24115 .46965 L .24472 .46877 L F
.28416 .47616 m .28539 .4732 L .28775 .47539 L .604 .736 .938 r
F
.28416 .47616 m .28179 .47397 L .28539 .4732 L F
.90904 .46761 m .91152 .46396 L .91308 .46618 L .68 .759 .911 r
F
.90904 .46761 m .90748 .4654 L .91152 .46396 L F
.70736 .50313 m .7093 .49899 L .71103 .50093 L .758 .797 .884 r
F
.70736 .50313 m .70564 .50121 L .7093 .49899 L F
.38278 .49324 m .38412 .49104 L .38625 .49303 L .513 .709 .96 r
F
.38278 .49324 m .38065 .49124 L .38412 .49104 L F
.82818 .47545 m .83048 .47168 L .83215 .47388 L .693 .765 .907 r
F
.82818 .47545 m .82651 .47325 L .83048 .47168 L F
.49515 .54007 m .49333 .53882 L .49657 .54086 L 0 .201 .632 r
F
.89943 .46829 m .90188 .46462 L .90345 .46684 L .681 .759 .91 r
F
.89943 .46829 m .89785 .46607 L .90188 .46462 L F
.36155 .48836 m .36293 .48582 L .36519 .48796 L .546 .72 .954 r
F
.36155 .48836 m .35928 .48622 L .36293 .48582 L F
.88981 .46899 m .89224 .46531 L .89383 .46753 L .683 .76 .91 r
F
.88981 .46899 m .88822 .46677 L .89224 .46531 L F
.40302 .49863 m .4044 .4967 L .40651 .49864 L .465 .692 .965 r
F
.40302 .49863 m .40092 .49667 L .4044 .4967 L F
.43439 .50934 m .43582 .50801 L .43789 .50984 L .331 .636 .963 r
F
.43439 .50934 m .43232 .50748 L .43582 .50801 L F
.26864 .47419 m .26985 .47117 L .27223 .47337 L .61 .737 .936 r
F
.26864 .47419 m .26626 .47199 L .26985 .47117 L F
.59903 .58709 m .60086 .58592 L .60267 .58577 L .429 .872 .856 r
F
.59903 .58709 m .59721 .58727 L .60086 .58592 L F
.76281 .48599 m .76498 .48202 L .76672 .48418 L .716 .776 .9 r
F
.76281 .48599 m .76106 .48384 L .76498 .48202 L F
.69103 .51071 m .69294 .50637 L .69467 .50824 L .779 .808 .876 r
F
.69103 .51071 m .68929 .50887 L .69294 .50637 L F
.78588 .48147 m .78809 .47759 L .78981 .47977 L .706 .771 .903 r
F
.78588 .48147 m .78416 .4793 L .78809 .47759 L F
.88019 .46972 m .8826 .46603 L .8842 .46824 L .684 .761 .91 r
F
.88019 .46972 m .87859 .4675 L .8826 .46603 L F
.20291 .46813 m .204 .46497 L .20646 .46719 L .626 .741 .93 r
F
.20291 .46813 m .20045 .46592 L .204 .46497 L F
.53074 .56308 m .53242 .56558 L .53436 .56613 L .66 .107 0 r
F
.53074 .56308 m .5288 .56233 L .53242 .56558 L F
.81858 .47643 m .82087 .47264 L .82254 .47484 L .696 .766 .906 r
F
.81858 .47643 m .8169 .47424 L .82087 .47264 L F
.22802 .47013 m .22915 .46701 L .23159 .46922 L .621 .74 .932 r
F
.22802 .47013 m .22559 .46791 L .22915 .46701 L F
.87058 .47047 m .87297 .46677 L .87458 .46899 L .685 .761 .909 r
F
.87058 .47047 m .86896 .46827 L .87297 .46677 L F
.42882 .50707 m .43025 .50562 L .43232 .50748 L .36 .649 .966 r
F
.42882 .50707 m .42675 .50519 L .43025 .50562 L F
.3247 .48135 m .32601 .47856 L .32832 .48073 L .581 .73 .945 r
F
.3247 .48135 m .32238 .47918 L .32601 .47856 L F
.377 .49151 m .3784 .48914 L .38065 .49124 L .522 .712 .958 r
F
.377 .49151 m .37475 .4894 L .3784 .48914 L F
.25312 .47232 m .25429 .46926 L .2567 .47146 L .615 .739 .934 r
F
.25312 .47232 m .25071 .47011 L .25429 .46926 L F
.30921 .47901 m .31049 .47614 L .31282 .47832 L .591 .733 .942 r
F
.30921 .47901 m .30687 .47683 L .31049 .47614 L F
.86097 .47127 m .86334 .46755 L .86496 .46976 L .687 .762 .909 r
F
.86097 .47127 m .85934 .46906 L .86334 .46755 L F
.34017 .48389 m .34151 .4812 L .3438 .48335 L .569 .726 .948 r
F
.34017 .48389 m .33788 .48174 L .34151 .4812 L F
.80899 .47748 m .81125 .47366 L .81294 .47586 L .698 .767 .905 r
F
.80899 .47748 m .8073 .47529 L .81125 .47366 L F
.71103 .50093 m .71298 .49682 L .71469 .49877 L .754 .795 .886 r
F
.71103 .50093 m .7093 .49899 L .71298 .49682 L F
.58989 .58831 m .58805 .58856 L .59172 .58836 L .013 0 0 r
F
.73979 .49124 m .74191 .48715 L .74368 .48927 L .729 .782 .895 r
F
.73979 .49124 m .73801 .48913 L .74191 .48715 L F
.29371 .47682 m .29496 .47389 L .29731 .47607 L .599 .735 .939 r
F
.29371 .47682 m .29136 .47463 L .29496 .47389 L F
.72636 .49528 m .72845 .49109 L .73024 .49319 L .739 .787 .891 r
F
.72636 .49528 m .72457 .4932 L .72845 .49109 L F
.39744 .49672 m .39881 .49471 L .40092 .49667 L .479 .697 .964 r
F
.39744 .49672 m .39532 .49475 L .39881 .49471 L F
.50102 .54372 m .5026 .54496 L .50459 .54611 L .442 0 0 r
F
.50102 .54372 m .49903 .54244 L .5026 .54496 L F
.7763 .48277 m .77849 .47886 L .78022 .48103 L .709 .773 .902 r
F
.7763 .48277 m .77456 .48061 L .77849 .47886 L F
.85136 .4721 m .85371 .46837 L .85535 .47057 L .688 .763 .908 r
F
.85136 .4721 m .84972 .46989 L .85371 .46837 L F
.69467 .50824 m .69659 .50395 L .69832 .50583 L .774 .805 .878 r
F
.69467 .50824 m .69294 .50637 L .69659 .50395 L F
.57518 .58626 m .577 .58791 L .57885 .5876 L .481 0 0 r
F
.57518 .58626 m .57332 .58641 L .577 .58791 L F
.18734 .46657 m .1884 .46339 L .19088 .46561 L .629 .742 .929 r
F
.18734 .46657 m .18486 .46435 L .1884 .46339 L F
.5363 .56674 m .53799 .56944 L .53993 .56984 L .679 .131 0 r
F
.5363 .56674 m .53436 .56613 L .53799 .56944 L F
.21247 .46847 m .21357 .46532 L .21602 .46754 L .624 .741 .931 r
F
.21247 .46847 m .21001 .46625 L .21357 .46532 L F
.6603 .53196 m .66214 .52715 L .66391 .52873 L .834 .842 .852 r
F
.6603 .53196 m .65853 .53044 L .66214 .52715 L F
.6567 .5353 m .65853 .53044 L .6603 .53196 L .842 .848 .849 r
F
.35564 .48666 m .35701 .48409 L .35928 .48622 L .552 .722 .952 r
F
.35564 .48666 m .35336 .48452 L .35701 .48409 L F
.6567 .5353 m .65493 .53385 L .65853 .53044 L .842 .848 .849 r
F
.6531 .53876 m .65493 .53385 L .6567 .5353 L .85 .854 .846 r
F
.66391 .52873 m .66575 .52397 L .66752 .5256 L .827 .836 .855 r
F
.66391 .52873 m .66214 .52715 L .66575 .52397 L F
.42325 .50487 m .42466 .50331 L .42675 .50519 L .386 .66 .967 r
F
.42325 .50487 m .42117 .50298 L .42466 .50331 L F
.75324 .48756 m .75539 .48355 L .75715 .48569 L .72 .778 .898 r
F
.75324 .48756 m .75148 .48543 L .75539 .48355 L F
.2782 .47476 m .27942 .47178 L .28179 .47397 L .606 .736 .937 r
F
.2782 .47476 m .27582 .47257 L .27942 .47178 L F
.23758 .47053 m .23873 .46744 L .24115 .46965 L .619 .74 .933 r
F
.23758 .47053 m .23515 .46833 L .23873 .46744 L F
.6531 .53876 m .65133 .53737 L .65493 .53385 L .85 .854 .846 r
F
.64951 .54231 m .65133 .53737 L .6531 .53876 L .857 .861 .843 r
F
.84175 .47296 m .84409 .46922 L .84573 .47142 L .69 .764 .908 r
F
.84175 .47296 m .8401 .47076 L .84409 .46922 L F
.7994 .47859 m .80164 .47475 L .80334 .47693 L .701 .769 .904 r
F
.7994 .47859 m .79769 .47641 L .80164 .47475 L F
.66752 .5256 m .66937 .5209 L .67113 .52258 L .819 .832 .858 r
F
.66752 .5256 m .66575 .52397 L .66937 .5209 L F
.64951 .54231 m .64773 .54101 L .65133 .53737 L .857 .861 .843 r
F
.64592 .54597 m .64773 .54101 L .64951 .54231 L .865 .869 .84 r
F
.67113 .52258 m .67299 .51794 L .67475 .51965 L .812 .827 .862 r
F
.67113 .52258 m .66937 .5209 L .67299 .51794 L F
.92271 .46554 m .9252 .46189 L .92675 .46411 L .679 .758 .911 r
F
.92271 .46554 m .92116 .46331 L .9252 .46189 L F
.50657 .54729 m .50817 .54885 L .51015 .54989 L .513 0 0 r
F
.50657 .54729 m .50459 .54611 L .50817 .54885 L F
.83215 .47388 m .83446 .47011 L .83612 .47232 L .692 .765 .907 r
F
.83215 .47388 m .83048 .47168 L .83446 .47011 L F
.26267 .47282 m .26387 .46979 L .26626 .47199 L .611 .738 .935 r
F
.26267 .47282 m .26028 .47062 L .26387 .46979 L F
.91308 .46618 m .91556 .46252 L .91711 .46474 L .68 .759 .911 r
F
.91308 .46618 m .91152 .46396 L .91556 .46252 L F
.3711 .48972 m .37249 .48728 L .37475 .4894 L .531 .715 .957 r
F
.3711 .48972 m .36884 .4876 L .37249 .48728 L F
.76672 .48418 m .7689 .48022 L .77064 .48238 L .713 .775 .9 r
F
.76672 .48418 m .76498 .48202 L .7689 .48022 L F
.54185 .57031 m .54357 .57316 L .5455 .5734 L .69 .145 0 r
F
.54185 .57031 m .53993 .56984 L .54357 .57316 L F
.39185 .49486 m .39321 .49278 L .39532 .49475 L .491 .701 .963 r
F
.39185 .49486 m .38973 .49288 L .39321 .49278 L F
.41767 .50274 m .41908 .50107 L .42117 .50298 L .409 .67 .967 r
F
.41767 .50274 m .41558 .50082 L .41908 .50107 L F
.90345 .46684 m .90591 .46317 L .90748 .4654 L .681 .759 .91 r
F
.90345 .46684 m .90188 .46462 L .90591 .46317 L F
.64592 .54597 m .64414 .54476 L .64773 .54101 L .865 .869 .84 r
F
.64233 .54971 m .64414 .54476 L .64592 .54597 L .871 .878 .838 r
F
.69832 .50583 m .70025 .50159 L .70198 .50349 L .768 .802 .88 r
F
.69832 .50583 m .69659 .50395 L .70025 .50159 L F
.1969 .46687 m .19797 .46369 L .20045 .46592 L .627 .742 .93 r
F
.1969 .46687 m .19442 .46465 L .19797 .46369 L F
.71469 .49877 m .71665 .49469 L .71837 .49666 L .75 .793 .888 r
F
.71469 .49877 m .71298 .49682 L .71665 .49469 L F
.78981 .47977 m .79204 .4759 L .79375 .47808 L .704 .77 .904 r
F
.78981 .47977 m .78809 .47759 L .79204 .4759 L F
.67475 .51965 m .67662 .51507 L .67838 .51683 L .805 .823 .865 r
F
.67475 .51965 m .67299 .51794 L .67662 .51507 L F
.22203 .46883 m .22314 .4657 L .22559 .46791 L .622 .74 .931 r
F
.22203 .46883 m .21958 .46661 L .22314 .4657 L F
.31876 .47983 m .32006 .47701 L .32238 .47918 L .585 .731 .944 r
F
.31876 .47983 m .31644 .47765 L .32006 .47701 L F
.89383 .46753 m .89627 .46385 L .89785 .46607 L .682 .76 .91 r
F
.89383 .46753 m .89224 .46531 L .89627 .46385 L F
.60267 .58577 m .60451 .58403 L .60631 .58393 L .588 .946 .889 r
F
.60267 .58577 m .60086 .58592 L .60451 .58403 L F
.33425 .4823 m .33558 .47957 L .33788 .48174 L .573 .728 .947 r
F
.33425 .4823 m .33195 .48014 L .33558 .47957 L F
.82254 .47484 m .82484 .47105 L .82651 .47325 L .694 .766 .906 r
F
.82254 .47484 m .82087 .47264 L .82484 .47105 L F
.56964 .58459 m .57145 .58671 L .57332 .58641 L .567 0 0 r
F
.56964 .58459 m .56776 .58469 L .57145 .58671 L F
.30326 .47753 m .30453 .47464 L .30687 .47683 L .594 .733 .941 r
F
.30326 .47753 m .30092 .47535 L .30453 .47464 L F
.8842 .46824 m .88662 .46455 L .88822 .46677 L .683 .76 .91 r
F
.8842 .46824 m .8826 .46603 L .88662 .46455 L F
.24714 .47098 m .2483 .4679 L .25071 .47011 L .616 .739 .934 r
F
.24714 .47098 m .24472 .46877 L .2483 .4679 L F
.73024 .49319 m .73234 .48903 L .73412 .49114 L .736 .786 .893 r
F
.73024 .49319 m .72845 .49109 L .73234 .48903 L F
.64233 .54971 m .64055 .5486 L .64414 .54476 L .871 .878 .838 r
F
.63874 .55352 m .64055 .5486 L .64233 .54971 L .878 .887 .836 r
F
.74368 .48927 m .74581 .4852 L .74758 .48733 L .726 .781 .896 r
F
.74368 .48927 m .74191 .48715 L .74581 .4852 L F
.34973 .485 m .35108 .48238 L .35336 .48452 L .558 .723 .951 r
F
.34973 .485 m .34744 .48285 L .35108 .48238 L F
.28775 .47539 m .289 .47244 L .29136 .47463 L .602 .735 .939 r
F
.28775 .47539 m .28539 .4732 L .289 .47244 L F
.87458 .46899 m .87698 .46529 L .87859 .4675 L .685 .761 .909 r
F
.87458 .46899 m .87297 .46677 L .87698 .46529 L F
.54741 .57374 m .54915 .57665 L .55107 .57675 L .69 .147 0 r
F
.54741 .57374 m .5455 .5734 L .54915 .57665 L F
.67838 .51683 m .68026 .5123 L .68201 .51409 L .799 .819 .867 r
F
.67838 .51683 m .67662 .51507 L .68026 .5123 L F
.51212 .55096 m .51374 .55284 L .51571 .55376 L .574 .013 0 r
F
.51212 .55096 m .51015 .54989 L .51374 .55284 L F
.41209 .50066 m .41349 .4989 L .41558 .50082 L .429 .678 .967 r
F
.41209 .50066 m .41 .49873 L .41349 .4989 L F
.81294 .47586 m .81522 .47205 L .8169 .47424 L .697 .767 .906 r
F
.81294 .47586 m .81125 .47366 L .81522 .47205 L F
.86496 .46976 m .86735 .46605 L .86896 .46827 L .686 .762 .909 r
F
.86496 .46976 m .86334 .46755 L .86735 .46605 L F
.78022 .48103 m .78243 .47713 L .78416 .4793 L .708 .772 .902 r
F
.78022 .48103 m .77849 .47886 L .78243 .47713 L F
.20646 .46719 m .20755 .46403 L .21001 .46625 L .625 .741 .93 r
F
.20646 .46719 m .204 .46497 L .20755 .46403 L F
.56409 .58244 m .56588 .58493 L .56776 .58469 L .623 .064 0 r
F
.56409 .58244 m .5622 .58247 L .56588 .58493 L F
.27223 .47337 m .27344 .47037 L .27582 .47257 L .608 .737 .937 r
F
.27223 .47337 m .26985 .47117 L .27344 .47037 L F
.38625 .49303 m .3876 .49089 L .38973 .49288 L .502 .705 .961 r
F
.38625 .49303 m .38412 .49104 L .3876 .49089 L F
.75715 .48569 m .75931 .48169 L .76106 .48384 L .718 .777 .899 r
F
.75715 .48569 m .75539 .48355 L .75931 .48169 L F
.63874 .55352 m .63696 .55253 L .64055 .5486 L .878 .887 .836 r
F
.63515 .55738 m .63696 .55253 L .63874 .55352 L .883 .898 .836 r
F
.70198 .50349 m .70391 .49929 L .70564 .50121 L .764 .8 .882 r
F
.70198 .50349 m .70025 .50159 L .70391 .49929 L F
.55298 .57695 m .55474 .57983 L .55664 .5798 L .681 .136 0 r
F
.55298 .57695 m .55107 .57675 L .55474 .57983 L F
.23159 .46922 m .23272 .46611 L .23515 .46833 L .62 .74 .932 r
F
.23159 .46922 m .22915 .46701 L .23272 .46611 L F
.36519 .48796 m .36658 .48547 L .36884 .4876 L .538 .717 .955 r
F
.36519 .48796 m .36293 .48582 L .36658 .48547 L F
.85535 .47057 m .85771 .46685 L .85934 .46906 L .688 .762 .909 r
F
.85535 .47057 m .85371 .46837 L .85771 .46685 L F
.55853 .57988 m .56031 .58262 L .5622 .58247 L .66 .11 0 r
F
.55853 .57988 m .55664 .5798 L .56031 .58262 L F
.46015 .52017 m .46163 .51968 L .46367 .52133 L .087 .507 .902 r
F
.46015 .52017 m .4581 .51846 L .46163 .51968 L F
.68201 .51409 m .6839 .50962 L .68565 .51144 L .792 .815 .87 r
F
.68201 .51409 m .68026 .5123 L .6839 .50962 L F
.4657 .523 m .4672 .52272 L .46923 .52432 L .018 .465 .873 r
F
.4657 .523 m .46367 .52133 L .4672 .52272 L F
.45459 .51744 m .45606 .51676 L .4581 .51846 L .147 .542 .924 r
F
.45459 .51744 m .45254 .5157 L .45606 .51676 L F
.71837 .49666 m .72034 .49261 L .72205 .49459 L .746 .791 .889 r
F
.71837 .49666 m .71665 .49469 L .72034 .49261 L F
.80334 .47693 m .8056 .4731 L .8073 .47529 L .7 .768 .905 r
F
.80334 .47693 m .80164 .47475 L .8056 .4731 L F
.47126 .52593 m .47277 .52589 L .47479 .52743 L 0 .415 .835 r
F
.47126 .52593 m .46923 .52432 L .47277 .52589 L F
.44902 .51482 m .45049 .51396 L .45254 .5157 L .201 .571 .939 r
F
.44902 .51482 m .44697 .51304 L .45049 .51396 L F
.84573 .47142 m .84808 .46768 L .84972 .46989 L .689 .763 .908 r
F
.84573 .47142 m .84409 .46922 L .84808 .46768 L F
.2567 .47146 m .25788 .46841 L .26028 .47062 L .613 .738 .935 r
F
.2567 .47146 m .25429 .46926 L .25788 .46841 L F
.40651 .49864 m .40789 .49679 L .41 .49873 L .446 .685 .967 r
F
.40651 .49864 m .4044 .4967 L .40789 .49679 L F
.63515 .55738 m .63337 .5565 L .63696 .55253 L .883 .898 .836 r
F
.63157 .56124 m .63337 .5565 L .63515 .55738 L .886 .91 .837 r
F
.47681 .52899 m .47833 .52919 L .48035 .53067 L 0 .358 .787 r
F
.47681 .52899 m .47479 .52743 L .47833 .52919 L F
.58438 .58822 m .58621 .58895 L .58805 .58856 L .242 0 0 r
F
.58438 .58822 m .58253 .58852 L .58621 .58895 L F
.31282 .47832 m .31411 .47547 L .31644 .47765 L .588 .732 .943 r
F
.31282 .47832 m .31049 .47614 L .31411 .47547 L F
.48828 .53573 m .48969 .53638 L .49151 .53759 L 0 .236 .67 r
F
.48828 .53573 m .48646 .53443 L .48969 .53638 L F
.60631 .58393 m .60814 .58164 L .60994 .58162 L .706 .982 .896 r
F
.60631 .58393 m .60451 .58403 L .60814 .58164 L F
.32832 .48073 m .32964 .47797 L .33195 .48014 L .577 .729 .946 r
F
.32832 .48073 m .32601 .47856 L .32964 .47797 L F
.51768 .55471 m .51931 .55691 L .52127 .55768 L .624 .067 0 r
F
.51768 .55471 m .51571 .55376 L .51931 .55691 L F
.44346 .51229 m .44491 .51127 L .44697 .51304 L .247 .595 .95 r
F
.44346 .51229 m .4414 .51048 L .44491 .51127 L F
.77064 .48238 m .77283 .47844 L .77456 .48061 L .711 .774 .901 r
F
.77064 .48238 m .7689 .48022 L .77283 .47844 L F
.19088 .46561 m .19194 .46242 L .19442 .46465 L .628 .742 .929 r
F
.19088 .46561 m .1884 .46339 L .19194 .46242 L F
.83612 .47232 m .83844 .46856 L .8401 .47076 L .691 .764 .907 r
F
.83612 .47232 m .83446 .47011 L .83844 .46856 L F
.29731 .47607 m .29857 .47316 L .30092 .47535 L .597 .734 .94 r
F
.29731 .47607 m .29496 .47389 L .29857 .47316 L F
.21602 .46754 m .21713 .46439 L .21958 .46661 L .623 .741 .931 r
F
.21602 .46754 m .21357 .46532 L .21713 .46439 L F
.68565 .51144 m .68754 .50703 L .68929 .50887 L .786 .812 .873 r
F
.68565 .51144 m .6839 .50962 L .68754 .50703 L F
.3438 .48335 m .34515 .48069 L .34744 .48285 L .563 .725 .95 r
F
.3438 .48335 m .34151 .4812 L .34515 .48069 L F
.92675 .46411 m .92926 .46046 L .9308 .46269 L .678 .758 .911 r
F
.92675 .46411 m .9252 .46189 L .92926 .46046 L F
.73412 .49114 m .73623 .48701 L .73801 .48913 L .732 .784 .894 r
F
.73412 .49114 m .73234 .48903 L .73623 .48701 L F
.79375 .47808 m .79598 .47422 L .79769 .47641 L .702 .769 .904 r
F
.79375 .47808 m .79204 .4759 L .79598 .47422 L F
.59355 .58806 m .59539 .58758 L .59721 .58727 L .182 .713 .733 r
F
.91711 .46474 m .9196 .46108 L .92116 .46331 L .679 .758 .911 r
F
.91711 .46474 m .91556 .46252 L .9196 .46108 L F
.48237 .53217 m .4839 .53264 L .48591 .53405 L 0 .294 .728 r
F
.48237 .53217 m .48035 .53067 L .4839 .53264 L F
.38065 .49124 m .38199 .48904 L .38412 .49104 L .512 .708 .96 r
F
.38065 .49124 m .37851 .48924 L .38199 .48904 L F
.43789 .50984 m .43933 .50867 L .4414 .51048 L .288 .615 .957 r
F
.43789 .50984 m .43582 .50801 L .43933 .50867 L F
.70564 .50121 m .70758 .49705 L .7093 .49899 L .759 .797 .884 r
F
.70564 .50121 m .70391 .49929 L .70758 .49705 L F
.24115 .46965 m .2423 .46656 L .24472 .46877 L .617 .739 .933 r
F
.24115 .46965 m .23873 .46744 L .2423 .46656 L F
.63157 .56124 m .62978 .56049 L .63337 .5565 L .886 .91 .837 r
F
.62798 .56507 m .62978 .56049 L .63157 .56124 L .888 .923 .84 r
F
.74758 .48733 m .74972 .48328 L .75148 .48543 L .723 .78 .897 r
F
.74758 .48733 m .74581 .4852 L .74972 .48328 L F
.90748 .4654 m .90995 .46173 L .91152 .46396 L .68 .759 .911 r
F
.90748 .4654 m .90591 .46317 L .90995 .46173 L F
.28179 .47397 m .28302 .471 L .28539 .4732 L .604 .736 .938 r
F
.28179 .47397 m .27942 .47178 L .28302 .471 L F
.49333 .53882 m .49475 .53972 L .49657 .54086 L 0 .172 .602 r
F
.49333 .53882 m .49151 .53759 L .49475 .53972 L F
.82651 .47325 m .82882 .46947 L .83048 .47168 L .693 .765 .907 r
F
.82651 .47325 m .82484 .47105 L .82882 .46947 L F
.89785 .46607 m .9003 .4624 L .90188 .46462 L .681 .759 .91 r
F
.89785 .46607 m .89627 .46385 L .9003 .4624 L F
.35928 .48622 m .36065 .48369 L .36293 .48582 L .545 .719 .954 r
F
.35928 .48622 m .35701 .48409 L .36065 .48369 L F
.40092 .49667 m .4023 .49474 L .4044 .4967 L .462 .691 .966 r
F
.40092 .49667 m .39881 .49471 L .4023 .49474 L F
.88822 .46677 m .89065 .46309 L .89224 .46531 L .683 .76 .91 r
F
.88822 .46677 m .88662 .46455 L .89065 .46309 L F
.43232 .50748 m .43375 .50617 L .43582 .50801 L .323 .632 .962 r
F
.43232 .50748 m .43025 .50562 L .43375 .50617 L F
.72205 .49459 m .72402 .49057 L .72573 .49256 L .742 .789 .89 r
F
.72205 .49459 m .72034 .49261 L .72402 .49057 L F
.26626 .47199 m .26746 .46897 L .26985 .47117 L .61 .737 .936 r
F
.26626 .47199 m .26387 .46979 L .26746 .46897 L F
.68929 .50887 m .69119 .50451 L .69294 .50637 L .78 .808 .875 r
F
.68929 .50887 m .68754 .50703 L .69119 .50451 L F
.62798 .56507 m .62619 .56446 L .62978 .56049 L .888 .923 .84 r
F
.62438 .56881 m .62619 .56446 L .62798 .56507 L .885 .937 .845 r
F
.87859 .4675 m .881 .46381 L .8826 .46603 L .684 .761 .91 r
F
.87859 .4675 m .87698 .46529 L .881 .46381 L F
.60994 .58162 m .61177 .5788 L .61357 .57888 L .784 .99 .889 r
F
.60994 .58162 m .60814 .58164 L .61177 .5788 L F
.76106 .48384 m .76323 .47986 L .76498 .48202 L .716 .776 .9 r
F
.76106 .48384 m .75931 .48169 L .76323 .47986 L F
.20045 .46592 m .20152 .46275 L .204 .46497 L .626 .741 .93 r
F
.20045 .46592 m .19797 .46369 L .20152 .46275 L F
.78416 .4793 m .78637 .47541 L .78809 .47759 L .706 .771 .903 r
F
.78416 .4793 m .78243 .47713 L .78637 .47541 L F
.52323 .55851 m .52489 .56101 L .52684 .56164 L .662 .111 0 r
F
.52323 .55851 m .52127 .55768 L .52489 .56101 L F
.8169 .47424 m .81919 .47044 L .82087 .47264 L .696 .766 .906 r
F
.8169 .47424 m .81522 .47205 L .81919 .47044 L F
.22559 .46791 m .22671 .46479 L .22915 .46701 L .621 .74 .932 r
F
.22559 .46791 m .22314 .4657 L .22671 .46479 L F
.86896 .46827 m .87136 .46455 L .87297 .46677 L .685 .761 .909 r
F
.86896 .46827 m .86735 .46605 L .87136 .46455 L F
.42675 .50519 m .42817 .50376 L .43025 .50562 L .354 .646 .965 r
F
.42675 .50519 m .42466 .50331 L .42817 .50376 L F
.62438 .56881 m .62259 .56834 L .62619 .56446 L .885 .937 .845 r
F
.62078 .57241 m .62259 .56834 L .62438 .56881 L .877 .953 .853 r
F
.32238 .47918 m .32369 .47639 L .32601 .47856 L .581 .73 .945 r
F
.32238 .47918 m .32006 .47701 L .32369 .47639 L F
.25071 .47011 m .25188 .46705 L .25429 .46926 L .614 .739 .934 r
F
.25071 .47011 m .2483 .4679 L .25188 .46705 L F
.37475 .4894 m .37615 .48703 L .3784 .48914 L .521 .711 .958 r
F
.37475 .4894 m .37249 .48728 L .37615 .48703 L F
.85934 .46906 m .86171 .46534 L .86334 .46755 L .687 .762 .909 r
F
.85934 .46906 m .85771 .46685 L .86171 .46534 L F
.30687 .47683 m .30815 .47395 L .31049 .47614 L .591 .733 .942 r
F
.30687 .47683 m .30453 .47464 L .30815 .47395 L F
.7093 .49899 m .71125 .49486 L .71298 .49682 L .755 .795 .886 r
F
.7093 .49899 m .70758 .49705 L .71125 .49486 L F
.8073 .47529 m .80956 .47147 L .81125 .47366 L .698 .767 .905 r
F
.8073 .47529 m .8056 .4731 L .80956 .47147 L F
.61357 .57888 m .61538 .57559 L .61718 .57579 L .833 .982 .876 r
F
.61357 .57888 m .61177 .5788 L .61538 .57559 L F
.33788 .48174 m .33921 .47904 L .34151 .4812 L .568 .726 .948 r
F
.33788 .48174 m .33558 .47957 L .33921 .47904 L F
.39532 .49475 m .39669 .49275 L .39881 .49471 L .476 .696 .964 r
F
.39532 .49475 m .39321 .49278 L .39669 .49275 L F
.62078 .57241 m .61899 .57207 L .62259 .56834 L .877 .953 .853 r
F
.61718 .57579 m .61899 .57207 L .62078 .57241 L .861 .969 .864 r
F
.29136 .47463 m .2926 .47169 L .29496 .47389 L .599 .735 .939 r
F
.29136 .47463 m .289 .47244 L .2926 .47169 L F
.73801 .48913 m .74013 .48502 L .74191 .48715 L .729 .783 .895 r
F
.73801 .48913 m .73623 .48701 L .74013 .48502 L F
.61718 .57579 m .61538 .57559 L .61899 .57207 L .861 .969 .864 r
F
.69294 .50637 m .69485 .50206 L .69659 .50395 L .775 .805 .877 r
F
.69294 .50637 m .69119 .50451 L .69485 .50206 L F
.84972 .46989 m .85207 .46615 L .85371 .46837 L .689 .763 .908 r
F
.84972 .46989 m .84808 .46768 L .85207 .46615 L F
.77456 .48061 m .77676 .47669 L .77849 .47886 L .71 .773 .902 r
F
.77456 .48061 m .77283 .47844 L .77676 .47669 L F
.18486 .46435 m .1859 .46116 L .1884 .46339 L .629 .742 .929 r
F
.18486 .46435 m .18236 .46213 L .1859 .46116 L F
.21001 .46625 m .21111 .4631 L .21357 .46532 L .624 .741 .931 r
F
.21001 .46625 m .20755 .46403 L .21111 .4631 L F
.42117 .50298 m .42258 .50143 L .42466 .50331 L .381 .658 .967 r
F
.42117 .50298 m .41908 .50107 L .42258 .50143 L F
.35336 .48452 m .35473 .48194 L .35701 .48409 L .552 .721 .952 r
F
.35336 .48452 m .35108 .48238 L .35473 .48194 L F
.5288 .56233 m .53047 .56511 L .53242 .56558 L .69 .146 0 r
F
.5288 .56233 m .52684 .56164 L .53047 .56511 L F
.27582 .47257 m .27704 .46957 L .27942 .47178 L .606 .736 .937 r
F
.27582 .47257 m .27344 .47037 L .27704 .46957 L F
.75148 .48543 m .75363 .4814 L .75539 .48355 L .721 .778 .898 r
F
.75148 .48543 m .74972 .48328 L .75363 .4814 L F
.23515 .46833 m .2363 .46522 L .23873 .46744 L .619 .74 .933 r
F
.23515 .46833 m .23272 .46611 L .2363 .46522 L F
.57885 .5876 m .58068 .58897 L .58253 .58852 L .412 0 0 r
F
.57885 .5876 m .577 .58791 L .58068 .58897 L F
.8401 .47076 m .84243 .46701 L .84409 .46922 L .69 .764 .908 r
F
.8401 .47076 m .83844 .46856 L .84243 .46701 L F
.79769 .47641 m .79994 .47256 L .80164 .47475 L .701 .769 .904 r
F
.79769 .47641 m .79598 .47422 L .79994 .47256 L F
.65853 .53044 m .66037 .52558 L .66214 .52715 L .837 .843 .85 r
F
.65853 .53044 m .65676 .52893 L .66037 .52558 L F
.65493 .53385 m .65676 .52893 L .65853 .53044 L .845 .849 .846 r
F
.66214 .52715 m .66398 .52234 L .66575 .52397 L .83 .838 .853 r
F
.66214 .52715 m .66037 .52558 L .66398 .52234 L F
.72573 .49256 m .72772 .48858 L .72942 .49058 L .739 .787 .892 r
F
.72573 .49256 m .72402 .49057 L .72772 .48858 L F
.65493 .53385 m .65315 .53241 L .65676 .52893 L .845 .849 .846 r
F
.65133 .53737 m .65315 .53241 L .65493 .53385 L .853 .856 .843 r
F
.66575 .52397 m .66761 .51923 L .66937 .5209 L .822 .833 .857 r
F
.66575 .52397 m .66398 .52234 L .66761 .51923 L F
.92116 .46331 m .92366 .45965 L .9252 .46189 L .679 .758 .911 r
F
.92116 .46331 m .9196 .46108 L .92366 .45965 L F
.83048 .47168 m .8328 .4679 L .83446 .47011 L .692 .765 .907 r
F
.83048 .47168 m .82882 .46947 L .8328 .4679 L F
.65133 .53737 m .64955 .53601 L .65315 .53241 L .853 .856 .843 r
F
.64773 .54101 m .64955 .53601 L .65133 .53737 L .861 .863 .839 r
F
.26028 .47062 m .26147 .46758 L .26387 .46979 L .611 .738 .935 r
F
.26028 .47062 m .25788 .46841 L .26147 .46758 L F
.38973 .49288 m .39108 .4908 L .39321 .49278 L .489 .701 .963 r
F
.38973 .49288 m .3876 .49089 L .39108 .4908 L F
.91152 .46396 m .914 .46029 L .91556 .46252 L .68 .759 .911 r
F
.91152 .46396 m .90995 .46173 L .914 .46029 L F
.66937 .5209 m .67123 .51622 L .67299 .51794 L .815 .828 .86 r
F
.66937 .5209 m .66761 .51923 L .67123 .51622 L F
.41558 .50082 m .41699 .49917 L .41908 .50107 L .404 .668 .967 r
F
.41558 .50082 m .41349 .4989 L .41699 .49917 L F
.36884 .4876 m .37023 .48516 L .37249 .48728 L .529 .714 .957 r
F
.36884 .4876 m .36658 .48547 L .37023 .48516 L F
.71298 .49682 m .71494 .49272 L .71665 .49469 L .75 .793 .887 r
F
.71298 .49682 m .71125 .49486 L .71494 .49272 L F
.69659 .50395 m .69851 .49968 L .70025 .50159 L .77 .803 .88 r
F
.69659 .50395 m .69485 .50206 L .69851 .49968 L F
.76498 .48202 m .76715 .47806 L .7689 .48022 L .714 .775 .9 r
F
.76498 .48202 m .76323 .47986 L .76715 .47806 L F
.90188 .46462 m .90434 .46094 L .90591 .46317 L .681 .759 .91 r
F
.90188 .46462 m .9003 .4624 L .90434 .46094 L F
.19442 .46465 m .19549 .46147 L .19797 .46369 L .627 .742 .93 r
F
.19442 .46465 m .19194 .46242 L .19549 .46147 L F
.59721 .58727 m .59904 .58621 L .60086 .58592 L .386 .846 .811 r
F
.59721 .58727 m .59539 .58758 L .59904 .58621 L F
.78809 .47759 m .79032 .47371 L .79204 .4759 L .704 .77 .903 r
F
.78809 .47759 m .78637 .47541 L .79032 .47371 L F
.21958 .46661 m .22069 .46348 L .22314 .4657 L .622 .74 .931 r
F
.21958 .46661 m .21713 .46439 L .22069 .46348 L F
.89224 .46531 m .89468 .46162 L .89627 .46385 L .682 .76 .91 r
F
.89224 .46531 m .89065 .46309 L .89468 .46162 L F
.64773 .54101 m .64595 .53973 L .64955 .53601 L .861 .863 .839 r
F
.64414 .54476 m .64595 .53973 L .64773 .54101 L .869 .871 .836 r
F
.31644 .47765 m .31774 .47483 L .32006 .47701 L .584 .731 .944 r
F
.31644 .47765 m .31411 .47547 L .31774 .47483 L F
.67299 .51794 m .67486 .51332 L .67662 .51507 L .807 .823 .863 r
F
.67299 .51794 m .67123 .51622 L .67486 .51332 L F
.33195 .48014 m .33327 .47741 L .33558 .47957 L .573 .727 .947 r
F
.33195 .48014 m .32964 .47797 L .33327 .47741 L F
.82087 .47264 m .82316 .46885 L .82484 .47105 L .695 .766 .906 r
F
.82087 .47264 m .81919 .47044 L .82316 .46885 L F
.30092 .47535 m .30219 .47245 L .30453 .47464 L .594 .733 .941 r
F
.30092 .47535 m .29857 .47316 L .30219 .47245 L F
.53436 .56613 m .53606 .56914 L .53799 .56944 L .708 .171 0 r
F
.53436 .56613 m .53242 .56558 L .53606 .56914 L F
.8826 .46603 m .88503 .46233 L .88662 .46455 L .683 .76 .91 r
F
.8826 .46603 m .881 .46381 L .88503 .46233 L F
.24472 .46877 m .24588 .46569 L .2483 .4679 L .616 .739 .934 r
F
.24472 .46877 m .2423 .46656 L .24588 .46569 L F
.50459 .54611 m .50618 .54785 L .50817 .54885 L .549 0 0 r
F
.50459 .54611 m .5026 .54496 L .50618 .54785 L F
.28539 .4732 m .28663 .47024 L .289 .47244 L .601 .735 .939 r
F
.28539 .4732 m .28302 .471 L .28663 .47024 L F
.87297 .46677 m .87537 .46306 L .87698 .46529 L .685 .761 .909 r
F
.87297 .46677 m .87136 .46455 L .87537 .46306 L F
.34744 .48285 m .34879 .48022 L .35108 .48238 L .557 .723 .951 r
F
.34744 .48285 m .34515 .48069 L .34879 .48022 L F
.74191 .48715 m .74403 .48306 L .74581 .4852 L .727 .781 .896 r
F
.74191 .48715 m .74013 .48502 L .74403 .48306 L F
.64414 .54476 m .64235 .54358 L .64595 .53973 L .869 .871 .836 r
F
.64055 .5486 m .64235 .54358 L .64414 .54476 L .877 .88 .834 r
F
.41 .49873 m .41139 .49698 L .41349 .4989 L .425 .676 .967 r
F
.41 .49873 m .40789 .49679 L .41139 .49698 L F
.67662 .51507 m .6785 .51052 L .68026 .5123 L .801 .819 .866 r
F
.67662 .51507 m .67486 .51332 L .6785 .51052 L F
.81125 .47366 m .81353 .46985 L .81522 .47205 L .697 .767 .906 r
F
.81125 .47366 m .80956 .47147 L .81353 .46985 L F
.86334 .46755 m .86572 .46383 L .86735 .46605 L .686 .762 .909 r
F
.86334 .46755 m .86171 .46534 L .86572 .46383 L F
.38412 .49104 m .38547 .4889 L .3876 .49089 L .5 .704 .962 r
F
.38412 .49104 m .38199 .48904 L .38547 .4889 L F
.72942 .49058 m .73141 .48662 L .73311 .48862 L .736 .785 .893 r
F
.72942 .49058 m .72772 .48858 L .73141 .48662 L F
.77849 .47886 m .7807 .47495 L .78243 .47713 L .708 .772 .902 r
F
.77849 .47886 m .77676 .47669 L .7807 .47495 L F
.58805 .58856 m .58989 .5888 L .59172 .58836 L .084 0 0 r
F
.58805 .58856 m .58621 .58895 L .58989 .5888 L F
.204 .46497 m .20508 .4618 L .20755 .46403 L .625 .741 .93 r
F
.204 .46497 m .20152 .46275 L .20508 .4618 L F
.70025 .50159 m .70218 .49736 L .70391 .49929 L .765 .8 .882 r
F
.70025 .50159 m .69851 .49968 L .70218 .49736 L F
.26985 .47117 m .27106 .46816 L .27344 .47037 L .608 .737 .937 r
F
.26985 .47117 m .26746 .46897 L .27106 .46816 L F
.75539 .48355 m .75755 .47954 L .75931 .48169 L .718 .777 .899 r
F
.75539 .48355 m .75363 .4814 L .75755 .47954 L F
.57332 .58641 m .57514 .58838 L .577 .58791 L .529 0 0 r
F
.57332 .58641 m .57145 .58671 L .57514 .58838 L F
.22915 .46701 m .23028 .46389 L .23272 .46611 L .62 .74 .932 r
F
.22915 .46701 m .22671 .46479 L .23028 .46389 L F
.85371 .46837 m .85608 .46463 L .85771 .46685 L .688 .762 .908 r
F
.85371 .46837 m .85207 .46615 L .85608 .46463 L F
.64055 .5486 m .63876 .54753 L .64235 .54358 L .877 .88 .834 r
F
.63696 .55253 m .63876 .54753 L .64055 .5486 L .883 .89 .832 r
F
.36293 .48582 m .36431 .48334 L .36658 .48547 L .537 .717 .955 r
F
.36293 .48582 m .36065 .48369 L .36431 .48334 L F
.71665 .49469 m .71862 .49063 L .72034 .49261 L .747 .791 .889 r
F
.71665 .49469 m .71494 .49272 L .71862 .49063 L F
.68026 .5123 m .68214 .50781 L .6839 .50962 L .794 .816 .869 r
F
.68026 .5123 m .6785 .51052 L .68214 .50781 L F
.53993 .56984 m .54164 .57302 L .54357 .57316 L .718 .185 0 r
F
.53993 .56984 m .53799 .56944 L .54164 .57302 L F
.4581 .51846 m .45958 .51803 L .46163 .51968 L .067 .494 .894 r
F
.4581 .51846 m .45606 .51676 L .45958 .51803 L F
.45254 .5157 m .45401 .51506 L .45606 .51676 L .131 .532 .918 r
F
.45254 .5157 m .45049 .51396 L .45401 .51506 L F
.80164 .47475 m .8039 .47091 L .8056 .4731 L .7 .768 .905 r
F
.80164 .47475 m .79994 .47256 L .8039 .47091 L F
.46367 .52133 m .46516 .52112 L .4672 .52272 L 0 .449 .862 r
F
.46367 .52133 m .46163 .51968 L .46516 .52112 L F
.4044 .4967 m .40579 .49485 L .40789 .49679 L .443 .684 .967 r
F
.4044 .4967 m .4023 .49474 L .40579 .49485 L F
.51015 .54989 m .51176 .55197 L .51374 .55284 L .608 .051 0 r
F
.51015 .54989 m .50817 .54885 L .51176 .55197 L F
.84409 .46922 m .84643 .46547 L .84808 .46768 L .689 .763 .908 r
F
.84409 .46922 m .84243 .46701 L .84643 .46547 L F
.44697 .51304 m .44843 .51222 L .45049 .51396 L .187 .563 .935 r
F
.44697 .51304 m .44491 .51127 L .44843 .51222 L F
.25429 .46926 m .25547 .4662 L .25788 .46841 L .613 .738 .935 r
F
.25429 .46926 m .25188 .46705 L .25547 .4662 L F
.46923 .52432 m .47073 .52435 L .47277 .52589 L 0 .396 .821 r
F
.46923 .52432 m .4672 .52272 L .47073 .52435 L F
.48646 .53443 m .48786 .53518 L .48969 .53638 L 0 .209 .643 r
F
.48646 .53443 m .48463 .53315 L .48786 .53518 L F
.31049 .47614 m .31178 .47329 L .31411 .47547 L .588 .732 .943 r
F
.31049 .47614 m .30815 .47395 L .31178 .47329 L F
.32601 .47856 m .32732 .4758 L .32964 .47797 L .577 .729 .946 r
F
.32601 .47856 m .32369 .47639 L .32732 .4758 L F
.4414 .51048 m .44285 .50949 L .44491 .51127 L .236 .589 .947 r
F
.4414 .51048 m .43933 .50867 L .44285 .50949 L F
.7689 .48022 m .77109 .47627 L .77283 .47844 L .712 .774 .901 r
F
.7689 .48022 m .76715 .47806 L .77109 .47627 L F
.63696 .55253 m .63517 .55157 L .63876 .54753 L .883 .89 .832 r
F
.63337 .5565 m .63517 .55157 L .63696 .55253 L .889 .901 .831 r
F
.1884 .46339 m .18945 .46019 L .19194 .46242 L .628 .742 .929 r
F
.1884 .46339 m .1859 .46116 L .18945 .46019 L F
.83446 .47011 m .83679 .46634 L .83844 .46856 L .691 .764 .907 r
F
.83446 .47011 m .8328 .4679 L .83679 .46634 L F
.29496 .47389 m .29622 .47096 L .29857 .47316 L .596 .734 .94 r
F
.29496 .47389 m .2926 .47169 L .29622 .47096 L F
.21357 .46532 m .21467 .46217 L .21713 .46439 L .623 .741 .931 r
F
.21357 .46532 m .21111 .4631 L .21467 .46217 L F
.37851 .48924 m .37985 .48704 L .38199 .48904 L .51 .708 .96 r
F
.37851 .48924 m .37637 .48724 L .37985 .48704 L F
.47479 .52743 m .47631 .52772 L .47833 .52919 L 0 .335 .768 r
F
.47479 .52743 m .47277 .52589 L .47631 .52772 L F
.6839 .50962 m .68579 .50518 L .68754 .50703 L .788 .812 .872 r
F
.6839 .50962 m .68214 .50781 L .68579 .50518 L F
.9252 .46189 m .92771 .45823 L .92926 .46046 L .678 .758 .911 r
F
.9252 .46189 m .92366 .45965 L .92771 .45823 L F
.34151 .4812 m .34285 .47853 L .34515 .48069 L .563 .725 .95 r
F
.34151 .4812 m .33921 .47904 L .34285 .47853 L F
.79204 .4759 m .79427 .47203 L .79598 .47422 L .703 .77 .904 r
F
.79204 .4759 m .79032 .47371 L .79427 .47203 L F
.70391 .49929 m .70585 .49511 L .70758 .49705 L .76 .798 .883 r
F
.70391 .49929 m .70218 .49736 L .70585 .49511 L F
.91556 .46252 m .91805 .45885 L .9196 .46108 L .679 .758 .911 r
F
.91556 .46252 m .914 .46029 L .91805 .45885 L F
.5455 .5734 m .54724 .57667 L .54915 .57665 L .718 .188 0 r
F
.5455 .5734 m .54357 .57316 L .54724 .57667 L F
.43582 .50801 m .43726 .50687 L .43933 .50867 L .278 .611 .956 r
F
.43582 .50801 m .43375 .50617 L .43726 .50687 L F
.60086 .58592 m .60269 .58427 L .60451 .58403 L .564 .937 .858 r
F
.60086 .58592 m .59904 .58621 L .60269 .58427 L F
.23873 .46744 m .23988 .46434 L .2423 .46656 L .617 .739 .933 r
F
.23873 .46744 m .2363 .46522 L .23988 .46434 L F
.90591 .46317 m .90838 .4595 L .90995 .46173 L .68 .759 .911 r
F
.90591 .46317 m .90434 .46094 L .90838 .4595 L F
.56776 .58469 m .56957 .58715 L .57145 .58671 L .607 .051 0 r
F
.56776 .58469 m .56588 .58493 L .56957 .58715 L F
.27942 .47178 m .28065 .46879 L .28302 .471 L .604 .736 .938 r
F
.27942 .47178 m .27704 .46957 L .28065 .46879 L F
.74581 .4852 m .74795 .48114 L .74972 .48328 L .724 .78 .897 r
F
.74581 .4852 m .74403 .48306 L .74795 .48114 L F
.82484 .47105 m .82714 .46727 L .82882 .46947 L .693 .765 .907 r
F
.82484 .47105 m .82316 .46885 L .82714 .46727 L F
.49151 .53759 m .49293 .5386 L .49475 .53972 L .412 0 0 r
F
.49151 .53759 m .48969 .53638 L .49293 .5386 L F
.39881 .49471 m .40018 .49279 L .4023 .49474 L .459 .69 .966 r
F
.39881 .49471 m .39669 .49275 L .40018 .49279 L F
.89627 .46385 m .89872 .46016 L .9003 .4624 L .682 .759 .91 r
F
.89627 .46385 m .89468 .46162 L .89872 .46016 L F
.73311 .48862 m .73512 .48469 L .73681 .48671 L .732 .784 .894 r
F
.73311 .48862 m .73141 .48662 L .73512 .48469 L F
.48035 .53067 m .48188 .53124 L .4839 .53264 L 0 .267 .703 r
F
.48035 .53067 m .47833 .52919 L .48188 .53124 L F
.35701 .48409 m .35838 .48155 L .36065 .48369 L .544 .719 .954 r
F
.35701 .48409 m .35473 .48194 L .35838 .48155 L F
.88662 .46455 m .88906 .46086 L .89065 .46309 L .683 .76 .91 r
F
.88662 .46455 m .88503 .46233 L .88906 .46086 L F
.63337 .5565 m .63158 .55567 L .63517 .55157 L .889 .901 .831 r
F
.62978 .56049 m .63158 .55567 L .63337 .5565 L .893 .913 .831 r
F
.72034 .49261 m .72231 .48858 L .72402 .49057 L .743 .789 .89 r
F
.72034 .49261 m .71862 .49063 L .72231 .48858 L F
.43025 .50562 m .43167 .50434 L .43375 .50617 L .315 .628 .961 r
F
.43025 .50562 m .42817 .50376 L .43167 .50434 L F
.51571 .55376 m .51734 .55619 L .51931 .55691 L .656 .105 0 r
F
.51571 .55376 m .51374 .55284 L .51734 .55619 L F
.26387 .46979 m .26507 .46676 L .26746 .46897 L .609 .737 .936 r
F
.26387 .46979 m .26147 .46758 L .26507 .46676 L F
.55107 .57675 m .55283 .57999 L .55474 .57983 L .71 .179 0 r
F
.55107 .57675 m .54915 .57665 L .55283 .57999 L F
.68754 .50703 m .68945 .50264 L .69119 .50451 L .782 .809 .874 r
F
.68754 .50703 m .68579 .50518 L .68945 .50264 L F
.87698 .46529 m .8794 .46158 L .881 .46381 L .684 .761 .91 r
F
.87698 .46529 m .87537 .46306 L .8794 .46158 L F
.19797 .46369 m .19905 .46052 L .20152 .46275 L .626 .741 .93 r
F
.19797 .46369 m .19549 .46147 L .19905 .46052 L F
.78243 .47713 m .78465 .47323 L .78637 .47541 L .706 .771 .903 r
F
.78243 .47713 m .7807 .47495 L .78465 .47323 L F
.75931 .48169 m .76147 .4777 L .76323 .47986 L .716 .776 .899 r
F
.75931 .48169 m .75755 .47954 L .76147 .4777 L F
.5622 .58247 m .564 .58531 L .56588 .58493 L .658 .115 0 r
F
.5622 .58247 m .56031 .58262 L .564 .58531 L F
.81522 .47205 m .8175 .46824 L .81919 .47044 L .696 .766 .906 r
F
.81522 .47205 m .81353 .46985 L .8175 .46824 L F
.22314 .4657 m .22427 .46257 L .22671 .46479 L .621 .74 .932 r
F
.22314 .4657 m .22069 .46348 L .22427 .46257 L F
.55664 .5798 m .55842 .5829 L .56031 .58262 L .69 .156 0 r
F
.55664 .5798 m .55474 .57983 L .55842 .5829 L F
.86735 .46605 m .86974 .46233 L .87136 .46455 L .685 .761 .909 r
F
.86735 .46605 m .86572 .46383 L .86974 .46233 L F
.49657 .54086 m .49799 .54215 L .49981 .54319 L .485 0 0 r
F
.49657 .54086 m .49475 .53972 L .49799 .54215 L F
.42466 .50331 m .42608 .5019 L .42817 .50376 L .347 .643 .965 r
F
.42466 .50331 m .42258 .50143 L .42608 .5019 L F
.70758 .49705 m .70953 .4929 L .71125 .49486 L .756 .795 .885 r
F
.70758 .49705 m .70585 .49511 L .70953 .4929 L F
.32006 .47701 m .32136 .47421 L .32369 .47639 L .58 .73 .945 r
F
.32006 .47701 m .31774 .47483 L .32136 .47421 L F
.2483 .4679 m .24947 .46483 L .25188 .46705 L .614 .739 .934 r
F
.2483 .4679 m .24588 .46569 L .24947 .46483 L F
.62978 .56049 m .62799 .5598 L .63158 .55567 L .893 .913 .831 r
F
.62619 .56446 m .62799 .5598 L .62978 .56049 L .894 .927 .833 r
F
.85771 .46685 m .86008 .46311 L .86171 .46534 L .687 .762 .909 r
F
.85771 .46685 m .85608 .46463 L .86008 .46311 L F
.39321 .49278 m .39457 .49078 L .39669 .49275 L .474 .695 .965 r
F
.39321 .49278 m .39108 .4908 L .39457 .49078 L F
.30453 .47464 m .30581 .47176 L .30815 .47395 L .591 .732 .942 r
F
.30453 .47464 m .30219 .47245 L .30581 .47176 L F
.37249 .48728 m .37389 .48491 L .37615 .48703 L .519 .711 .959 r
F
.37249 .48728 m .37023 .48516 L .37389 .48491 L F
.8056 .4731 m .80787 .46927 L .80956 .47147 L .698 .768 .905 r
F
.8056 .4731 m .8039 .47091 L .80787 .46927 L F
.33558 .47957 m .33691 .47687 L .33921 .47904 L .567 .726 .949 r
F
.33558 .47957 m .33327 .47741 L .33691 .47687 L F
.289 .47244 m .29024 .46949 L .2926 .47169 L .599 .735 .94 r
F
.289 .47244 m .28663 .47024 L .29024 .46949 L F
.69119 .50451 m .69311 .50017 L .69485 .50206 L .776 .806 .877 r
F
.69119 .50451 m .68945 .50264 L .69311 .50017 L F
.84808 .46768 m .85043 .46393 L .85207 .46615 L .689 .763 .908 r
F
.84808 .46768 m .84643 .46547 L .85043 .46393 L F
.77283 .47844 m .77502 .47451 L .77676 .47669 L .71 .773 .902 r
F
.77283 .47844 m .77109 .47627 L .77502 .47451 L F
.60451 .58403 m .60633 .58179 L .60814 .58164 L .696 .982 .875 r
F
.60451 .58403 m .60269 .58427 L .60633 .58179 L F
.18236 .46213 m .18341 .45892 L .1859 .46116 L .629 .742 .929 r
F
.18236 .46213 m .17986 .4599 L .18341 .45892 L F
.41908 .50107 m .42049 .49954 L .42258 .50143 L .375 .655 .966 r
F
.41908 .50107 m .41699 .49917 L .42049 .49954 L F
.20755 .46403 m .20864 .46087 L .21111 .4631 L .624 .741 .931 r
F
.20755 .46403 m .20508 .4618 L .20864 .46087 L F
.52127 .55768 m .52292 .56045 L .52489 .56101 L .692 .15 0 r
F
.52127 .55768 m .51931 .55691 L .52292 .56045 L F
.58253 .58852 m .58437 .5895 L .58621 .58895 L .307 0 0 r
F
.58253 .58852 m .58068 .58897 L .58437 .5895 L F
.35108 .48238 m .35244 .47979 L .35473 .48194 L .551 .721 .953 r
F
.35108 .48238 m .34879 .48022 L .35244 .47979 L F
.73681 .48671 m .73883 .48279 L .74052 .48482 L .73 .783 .895 r
F
.73681 .48671 m .73512 .48469 L .73883 .48279 L F
.27344 .47037 m .27466 .46737 L .27704 .46957 L .606 .736 .937 r
F
.27344 .47037 m .27106 .46816 L .27466 .46737 L F
.72402 .49057 m .72601 .48657 L .72772 .48858 L .739 .787 .891 r
F
.72402 .49057 m .72231 .48858 L .72601 .48657 L F
.23272 .46611 m .23386 .463 L .2363 .46522 L .618 .74 .933 r
F
.23272 .46611 m .23028 .46389 L .23386 .463 L F
.74972 .48328 m .75186 .47924 L .75363 .4814 L .721 .779 .898 r
F
.74972 .48328 m .74795 .48114 L .75186 .47924 L F
.62619 .56446 m .62439 .56391 L .62799 .5598 L .894 .927 .833 r
F
.62259 .56834 m .62439 .56391 L .62619 .56446 L .892 .942 .837 r
F
.83844 .46856 m .84078 .46479 L .84243 .46701 L .69 .764 .908 r
F
.83844 .46856 m .83679 .46634 L .84078 .46479 L F
.50162 .54424 m .50306 .54582 L .50488 .54675 L .551 0 0 r
F
.50162 .54424 m .49981 .54319 L .50306 .54582 L F
.79598 .47422 m .79823 .47036 L .79994 .47256 L .701 .769 .904 r
F
.79598 .47422 m .79427 .47203 L .79823 .47036 L F
.58989 .5888 m .59173 .58869 L .59356 .58805 L 0 0 0 r
F
.59356 .58805 m .59173 .58869 L .59272 .5883 L .279 .767 .688 r
F
.59356 .58805 m .59272 .5883 L .5954 .58727 L F
.5944 .58779 m .59356 .58805 L .59539 .58758 L 0 0 0 r
F
.59172 .58836 m .59356 .58805 L .5944 .58779 L F
.59172 .58836 m .58989 .5888 L .59356 .58805 L F
.3876 .49089 m .38896 .48882 L .39108 .4908 L .487 .7 .963 r
F
.3876 .49089 m .38547 .4889 L .38896 .48882 L F
.9196 .46108 m .9221 .45742 L .92366 .45965 L .679 .758 .911 r
F
.9196 .46108 m .91805 .45885 L .9221 .45742 L F
.66037 .52558 m .66221 .52072 L .66398 .52234 L .833 .839 .851 r
F
.66037 .52558 m .65859 .52401 L .66221 .52072 L F
.65676 .52893 m .65859 .52401 L .66037 .52558 L .841 .844 .847 r
F
.65676 .52893 m .65498 .52743 L .65859 .52401 L F
.65315 .53241 m .65498 .52743 L .65676 .52893 L .849 .851 .844 r
F
.82882 .46947 m .83113 .46569 L .8328 .4679 L .692 .765 .907 r
F
.82882 .46947 m .82714 .46727 L .83113 .46569 L F
.41349 .4989 m .41489 .49726 L .41699 .49917 L .4 .666 .967 r
F
.41349 .4989 m .41139 .49698 L .41489 .49726 L F
.25788 .46841 m .25907 .46536 L .26147 .46758 L .611 .738 .935 r
F
.25788 .46841 m .25547 .4662 L .25907 .46536 L F
.66398 .52234 m .66584 .51756 L .66761 .51923 L .825 .834 .855 r
F
.66398 .52234 m .66221 .52072 L .66584 .51756 L F
.90995 .46173 m .91243 .45805 L .914 .46029 L .68 .759 .911 r
F
.90995 .46173 m .90838 .4595 L .91243 .45805 L F
.71125 .49486 m .71321 .49075 L .71494 .49272 L .751 .793 .887 r
F
.71125 .49486 m .70953 .4929 L .71321 .49075 L F
.69485 .50206 m .69677 .49777 L .69851 .49968 L .771 .803 .879 r
F
.69485 .50206 m .69311 .50017 L .69677 .49777 L F
.65315 .53241 m .65137 .53098 L .65498 .52743 L .849 .851 .844 r
F
.64955 .53601 m .65137 .53098 L .65315 .53241 L .857 .857 .84 r
F
.62259 .56834 m .6208 .56794 L .62439 .56391 L .892 .942 .837 r
F
.61899 .57207 m .6208 .56794 L .62259 .56834 L .884 .958 .844 r
F
.9003 .4624 m .90276 .45871 L .90434 .46094 L .681 .759 .91 r
F
.9003 .4624 m .89872 .46016 L .90276 .45871 L F
.36658 .48547 m .36796 .48304 L .37023 .48516 L .528 .714 .957 r
F
.36658 .48547 m .36431 .48334 L .36796 .48304 L F
.19194 .46242 m .193 .45923 L .19549 .46147 L .627 .742 .93 r
F
.19194 .46242 m .18945 .46019 L .193 .45923 L F
.76323 .47986 m .7654 .47589 L .76715 .47806 L .714 .775 .9 r
F
.76323 .47986 m .76147 .4777 L .7654 .47589 L F
.66761 .51923 m .66947 .51451 L .67123 .51622 L .817 .829 .859 r
F
.66761 .51923 m .66584 .51756 L .66947 .51451 L F
.60814 .58164 m .60996 .57884 L .61177 .5788 L .783 .994 .873 r
F
.60814 .58164 m .60633 .58179 L .60996 .57884 L F
.21713 .46439 m .21824 .46125 L .22069 .46348 L .622 .74 .932 r
F
.21713 .46439 m .21467 .46217 L .21824 .46125 L F
.78637 .47541 m .7886 .47152 L .79032 .47371 L .704 .77 .903 r
F
.78637 .47541 m .78465 .47323 L .7886 .47152 L F
.89065 .46309 m .89309 .45939 L .89468 .46162 L .682 .76 .91 r
F
.89065 .46309 m .88906 .46086 L .89309 .45939 L F
.31411 .47547 m .3154 .47264 L .31774 .47483 L .584 .731 .944 r
F
.31411 .47547 m .31178 .47329 L .3154 .47264 L F
.64955 .53601 m .64777 .53466 L .65137 .53098 L .857 .857 .84 r
F
.64595 .53973 m .64777 .53466 L .64955 .53601 L .866 .865 .836 r
F
.81919 .47044 m .82148 .46664 L .82316 .46885 L .695 .766 .906 r
F
.81919 .47044 m .8175 .46824 L .82148 .46664 L F
.32964 .47797 m .33096 .47523 L .33327 .47741 L .572 .727 .947 r
F
.32964 .47797 m .32732 .4758 L .33096 .47523 L F
.29857 .47316 m .29984 .47026 L .30219 .47245 L .593 .733 .941 r
F
.29857 .47316 m .29622 .47096 L .29984 .47026 L F
.881 .46381 m .88342 .4601 L .88503 .46233 L .683 .76 .91 r
F
.881 .46381 m .8794 .46158 L .88342 .4601 L F
.67123 .51622 m .6731 .51157 L .67486 .51332 L .81 .824 .862 r
F
.67123 .51622 m .66947 .51451 L .6731 .51157 L F
.2423 .46656 m .24346 .46347 L .24588 .46569 L .616 .739 .934 r
F
.2423 .46656 m .23988 .46434 L .24346 .46347 L F
.61899 .57207 m .61719 .57183 L .6208 .56794 L .884 .958 .844 r
F
.61538 .57559 m .61719 .57183 L .61899 .57207 L .868 .974 .853 r
F
.52684 .56164 m .52851 .56472 L .53047 .56511 L .718 .184 0 r
F
.52684 .56164 m .52489 .56101 L .52851 .56472 L F
.61177 .5788 m .61358 .57549 L .61538 .57559 L .837 .988 .864 r
F
.61177 .5788 m .60996 .57884 L .61358 .57549 L F
.40789 .49679 m .40928 .49505 L .41139 .49698 L .421 .675 .967 r
F
.40789 .49679 m .40579 .49485 L .40928 .49505 L F
.87136 .46455 m .87376 .46084 L .87537 .46306 L .685 .761 .909 r
F
.87136 .46455 m .86974 .46233 L .87376 .46084 L F
.28302 .471 m .28426 .46803 L .28663 .47024 L .601 .735 .939 r
F
.28302 .471 m .28065 .46879 L .28426 .46803 L F
.34515 .48069 m .3465 .47807 L .34879 .48022 L .557 .723 .951 r
F
.34515 .48069 m .34285 .47853 L .3465 .47807 L F
.61538 .57559 m .61358 .57549 L .61719 .57183 L .868 .974 .853 r
F
.64595 .53973 m .64416 .53848 L .64777 .53466 L .866 .865 .836 r
F
.64235 .54358 m .64416 .53848 L .64595 .53973 L .874 .873 .832 r
F
.38199 .48904 m .38333 .48691 L .38547 .4889 L .498 .704 .962 r
F
.38199 .48904 m .37985 .48704 L .38333 .48691 L F
.72772 .48858 m .72971 .4846 L .73141 .48662 L .736 .786 .892 r
F
.72772 .48858 m .72601 .48657 L .72971 .4846 L F
.67486 .51332 m .67674 .50873 L .6785 .51052 L .803 .82 .865 r
F
.67486 .51332 m .6731 .51157 L .67674 .50873 L F
.80956 .47147 m .81184 .46764 L .81353 .46985 L .697 .767 .906 r
F
.80956 .47147 m .80787 .46927 L .81184 .46764 L F
.74052 .48482 m .74254 .48093 L .74423 .48297 L .727 .781 .896 r
F
.74052 .48482 m .73883 .48279 L .74254 .48093 L F
.86171 .46534 m .8641 .4616 L .86572 .46383 L .686 .762 .909 r
F
.86171 .46534 m .86008 .46311 L .8641 .4616 L F
.69851 .49968 m .70044 .49543 L .70218 .49736 L .766 .8 .881 r
F
.69851 .49968 m .69677 .49777 L .70044 .49543 L F
.77676 .47669 m .77897 .47276 L .7807 .47495 L .708 .772 .902 r
F
.77676 .47669 m .77502 .47451 L .77897 .47276 L F
.20152 .46275 m .2026 .45957 L .20508 .4618 L .625 .741 .93 r
F
.20152 .46275 m .19905 .46052 L .2026 .45957 L F
.26746 .46897 m .26867 .46595 L .27106 .46816 L .607 .737 .937 r
F
.26746 .46897 m .26507 .46676 L .26867 .46595 L F
.75363 .4814 m .75579 .47737 L .75755 .47954 L .719 .777 .899 r
F
.75363 .4814 m .75186 .47924 L .75579 .47737 L F
.71494 .49272 m .7169 .48865 L .71862 .49063 L .747 .791 .888 r
F
.71494 .49272 m .71321 .49075 L .7169 .48865 L F
.22671 .46479 m .22784 .46166 L .23028 .46389 L .62 .74 .932 r
F
.22671 .46479 m .22427 .46257 L .22784 .46166 L F
.85207 .46615 m .85444 .4624 L .85608 .46463 L .688 .762 .908 r
F
.85207 .46615 m .85043 .46393 L .85444 .4624 L F
.36065 .48369 m .36203 .4812 L .36431 .48334 L .536 .716 .956 r
F
.36065 .48369 m .35838 .48155 L .36203 .4812 L F
.64235 .54358 m .64057 .54242 L .64416 .53848 L .874 .873 .832 r
F
.63876 .54753 m .64057 .54242 L .64235 .54358 L .882 .882 .829 r
F
.6785 .51052 m .68039 .50599 L .68214 .50781 L .796 .816 .868 r
F
.6785 .51052 m .67674 .50873 L .68039 .50599 L F
.4023 .49474 m .40367 .49291 L .40579 .49485 L .44 .682 .967 r
F
.4023 .49474 m .40018 .49279 L .40367 .49291 L F
.79994 .47256 m .8022 .4687 L .8039 .47091 L .7 .768 .905 r
F
.79994 .47256 m .79823 .47036 L .8022 .4687 L F
.45606 .51676 m .45753 .51638 L .45958 .51803 L .047 .482 .886 r
F
.45606 .51676 m .45401 .51506 L .45753 .51638 L F
.45049 .51396 m .45195 .51337 L .45401 .51506 L .114 .522 .912 r
F
.45049 .51396 m .44843 .51222 L .45195 .51337 L F
.84243 .46701 m .84478 .46324 L .84643 .46547 L .69 .763 .908 r
F
.84243 .46701 m .84078 .46479 L .84478 .46324 L F
.577 .58791 m .57883 .58959 L .58068 .58897 L .466 0 0 r
F
.577 .58791 m .57514 .58838 L .57883 .58959 L F
.25188 .46705 m .25306 .46398 L .25547 .4662 L .613 .738 .935 r
F
.25188 .46705 m .24947 .46483 L .25306 .46398 L F
.44491 .51127 m .44636 .51048 L .44843 .51222 L .173 .555 .931 r
F
.44491 .51127 m .44285 .50949 L .44636 .51048 L F
.46163 .51968 m .46311 .51953 L .46516 .52112 L 0 .433 .851 r
F
.46163 .51968 m .45958 .51803 L .46311 .51953 L F
.48463 .53315 m .48603 .53399 L .48786 .53518 L 0 .181 .615 r
F
.48463 .53315 m .4828 .53188 L .48603 .53399 L F
.53242 .56558 m .53411 .56892 L .53606 .56914 L .734 .209 0 r
F
.53242 .56558 m .53047 .56511 L .53411 .56892 L F
.30815 .47395 m .30943 .4711 L .31178 .47329 L .587 .732 .943 r
F
.30815 .47395 m .30581 .47176 L .30943 .4711 L F
.32369 .47639 m .325 .47362 L .32732 .4758 L .576 .728 .946 r
F
.32369 .47639 m .32136 .47421 L .325 .47362 L F
.37637 .48724 m .37771 .48504 L .37985 .48704 L .509 .707 .96 r
F
.37637 .48724 m .37423 .48523 L .37771 .48504 L F
.43933 .50867 m .44078 .50772 L .44285 .50949 L .224 .583 .945 r
F
.43933 .50867 m .43726 .50687 L .44078 .50772 L F
.76715 .47806 m .76934 .47409 L .77109 .47627 L .712 .774 .901 r
F
.76715 .47806 m .7654 .47589 L .76934 .47409 L F
.1859 .46116 m .18696 .45796 L .18945 .46019 L .628 .742 .929 r
F
.1859 .46116 m .18341 .45892 L .18696 .45796 L F
.4672 .52272 m .46869 .52282 L .47073 .52435 L 0 .376 .805 r
F
.4672 .52272 m .46516 .52112 L .46869 .52282 L F
.8328 .4679 m .83512 .46412 L .83679 .46634 L .691 .764 .907 r
F
.8328 .4679 m .83113 .46569 L .83512 .46412 L F
.21111 .4631 m .21221 .45994 L .21467 .46217 L .623 .741 .931 r
F
.21111 .4631 m .20864 .46087 L .21221 .45994 L F
.2926 .47169 m .29386 .46876 L .29622 .47096 L .596 .734 .94 r
F
.2926 .47169 m .29024 .46949 L .29386 .46876 L F
.63876 .54753 m .63697 .54649 L .64057 .54242 L .882 .882 .829 r
F
.63517 .55157 m .63697 .54649 L .63876 .54753 L .889 .892 .826 r
F
.92366 .45965 m .92617 .45598 L .92771 .45823 L .679 .758 .911 r
F
.92366 .45965 m .9221 .45742 L .92617 .45598 L F
.68214 .50781 m .68404 .50333 L .68579 .50518 L .789 .813 .871 r
F
.68214 .50781 m .68039 .50599 L .68404 .50333 L F
.70218 .49736 m .70412 .49316 L .70585 .49511 L .761 .798 .883 r
F
.70218 .49736 m .70044 .49543 L .70412 .49316 L F
.33921 .47904 m .34055 .47637 L .34285 .47853 L .562 .724 .95 r
F
.33921 .47904 m .33691 .47687 L .34055 .47637 L F
.914 .46029 m .91649 .45661 L .91805 .45885 L .679 .758 .911 r
F
.914 .46029 m .91243 .45805 L .91649 .45661 L F
.79032 .47371 m .79255 .46983 L .79427 .47203 L .703 .77 .904 r
F
.79032 .47371 m .7886 .47152 L .79255 .46983 L F
.53755 .3338 m .537 .37392 L .53801 .33258 L 0 0 .272 r
F
.43375 .50617 m .43518 .50506 L .43726 .50687 L .269 .606 .954 r
F
.43375 .50617 m .43167 .50434 L .43518 .50506 L F
.2363 .46522 m .23744 .46212 L .23988 .46434 L .617 .739 .933 r
F
.2363 .46522 m .23386 .463 L .23744 .46212 L F
.90434 .46094 m .90681 .45726 L .90838 .4595 L .68 .759 .911 r
F
.90434 .46094 m .90276 .45871 L .90681 .45726 L F
.73141 .48662 m .73342 .48267 L .73512 .48469 L .733 .784 .894 r
F
.73141 .48662 m .72971 .4846 L .73342 .48267 L F
.39669 .49275 m .39806 .49083 L .40018 .49279 L .456 .689 .966 r
F
.39669 .49275 m .39457 .49078 L .39806 .49083 L F
.27704 .46957 m .27827 .46659 L .28065 .46879 L .603 .736 .938 r
F
.27704 .46957 m .27466 .46737 L .27827 .46659 L F
.47277 .52589 m .47427 .52626 L .47631 .52772 L 0 .311 .747 r
F
.47277 .52589 m .47073 .52435 L .47427 .52626 L F
.59539 .58758 m .59722 .58666 L .59904 .58621 L .336 .812 .755 r
F
.59539 .58758 m .59356 .58805 L .59722 .58666 L F
.50817 .54885 m .50977 .55115 L .51176 .55197 L .641 .089 0 r
F
.50817 .54885 m .50618 .54785 L .50977 .55115 L F
.82316 .46885 m .82547 .46505 L .82714 .46727 L .694 .765 .907 r
F
.82316 .46885 m .82148 .46664 L .82547 .46505 L F
.89468 .46162 m .89713 .45793 L .89872 .46016 L .682 .759 .91 r
F
.89468 .46162 m .89309 .45939 L .89713 .45793 L F
.48969 .53638 m .4911 .5375 L .49293 .5386 L .445 0 0 r
F
.48969 .53638 m .48786 .53518 L .4911 .5375 L F
.74423 .48297 m .74626 .47909 L .74795 .48114 L .724 .78 .897 r
F
.74423 .48297 m .74254 .48093 L .74626 .47909 L F
.71862 .49063 m .7206 .48658 L .72231 .48858 L .744 .789 .89 r
F
.71862 .49063 m .7169 .48865 L .7206 .48658 L F
.88503 .46233 m .88746 .45862 L .88906 .46086 L .683 .76 .91 r
F
.88503 .46233 m .88342 .4601 L .88746 .45862 L F
.35473 .48194 m .35609 .4794 L .35838 .48155 L .543 .719 .954 r
F
.35473 .48194 m .35244 .47979 L .35609 .4794 L F
.42817 .50376 m .42959 .5025 L .43167 .50434 L .307 .624 .96 r
F
.42817 .50376 m .42608 .5019 L .42959 .5025 L F
.26147 .46758 m .26266 .46454 L .26507 .46676 L .609 .737 .936 r
F
.26147 .46758 m .25907 .46536 L .26266 .46454 L F
.63517 .55157 m .63338 .55065 L .63697 .54649 L .889 .892 .826 r
F
.63158 .55567 m .63338 .55065 L .63517 .55157 L .895 .903 .825 r
F
.68579 .50518 m .6877 .50077 L .68945 .50264 L .783 .81 .874 r
F
.68579 .50518 m .68404 .50333 L .6877 .50077 L F
.87537 .46306 m .87779 .45935 L .8794 .46158 L .684 .761 .91 r
F
.87537 .46306 m .87376 .46084 L .87779 .45935 L F
.53799 .56944 m .53971 .57298 L .54164 .57302 L .743 .223 0 r
F
.53799 .56944 m .53606 .56914 L .53971 .57298 L F
.19549 .46147 m .19656 .45828 L .19905 .46052 L .626 .741 .93 r
F
.19549 .46147 m .193 .45923 L .19656 .45828 L F
.47833 .52919 m .47985 .52986 L .48188 .53124 L 0 .239 .677 r
F
.47985 .52986 m .48035 .53021 L .48188 .53124 L F
.48097 .53062 m .47912 .52937 L .48235 .53168 L .431 0 0 r
F
.48096 .53062 m .48035 .53021 L .48097 .53062 L F
.48035 .53021 m .47912 .52937 L .48097 .53062 L F
.47985 .52986 m .47985 .52987 L .48035 .53021 L 0 .239 .677 r
F
.47833 .52919 m .47631 .52772 L .47985 .52987 L F
.81353 .46985 m .81581 .46603 L .8175 .46824 L .696 .766 .906 r
F
.81353 .46985 m .81184 .46764 L .81581 .46603 L F
.7807 .47495 m .78292 .47103 L .78465 .47323 L .706 .771 .903 r
F
.7807 .47495 m .77897 .47276 L .78292 .47103 L F
.75755 .47954 m .75971 .47553 L .76147 .4777 L .717 .776 .899 r
F
.75755 .47954 m .75579 .47737 L .75971 .47553 L F
.22069 .46348 m .22181 .46034 L .22427 .46257 L .621 .74 .932 r
F
.22069 .46348 m .21824 .46125 L .22181 .46034 L F
.86572 .46383 m .86812 .4601 L .86974 .46233 L .685 .761 .909 r
F
.86572 .46383 m .8641 .4616 L .86812 .4601 L F
.42258 .50143 m .42399 .50003 L .42608 .5019 L .341 .64 .964 r
F
.42258 .50143 m .42049 .49954 L .42399 .50003 L F
.70585 .49511 m .7078 .49094 L .70953 .4929 L .756 .796 .885 r
F
.70585 .49511 m .70412 .49316 L .7078 .49094 L F
.58621 .58895 m .58805 .58942 L .58989 .5888 L .155 0 0 r
F
.58621 .58895 m .58437 .5895 L .58805 .58942 L F
.39108 .4908 m .39244 .48881 L .39457 .49078 L .471 .694 .965 r
F
.39108 .4908 m .38896 .48882 L .39244 .48881 L F
.49475 .53972 m .49617 .54115 L .49799 .54215 L .518 0 0 r
F
.49475 .53972 m .49293 .5386 L .49617 .54115 L F
.57145 .58671 m .57327 .58902 L .57514 .58838 L .572 .017 0 r
F
.57145 .58671 m .56957 .58715 L .57327 .58902 L F
.24588 .46569 m .24705 .46261 L .24947 .46483 L .614 .739 .934 r
F
.24588 .46569 m .24346 .46347 L .24705 .46261 L F
.85608 .46463 m .85845 .46088 L .86008 .46311 L .687 .762 .909 r
F
.85608 .46463 m .85444 .4624 L .85845 .46088 L F
.31774 .47483 m .31903 .47203 L .32136 .47421 L .58 .73 .945 r
F
.31774 .47483 m .3154 .47264 L .31903 .47203 L F
.30219 .47245 m .30346 .46957 L .30581 .47176 L .59 .732 .942 r
F
.30219 .47245 m .29984 .47026 L .30346 .46957 L F
.8039 .47091 m .80617 .46706 L .80787 .46927 L .699 .768 .905 r
F
.8039 .47091 m .8022 .4687 L .80617 .46706 L F
.37023 .48516 m .37163 .48279 L .37389 .48491 L .518 .71 .959 r
F
.37023 .48516 m .36796 .48304 L .37163 .48279 L F
.33327 .47741 m .3346 .4747 L .33691 .47687 L .567 .726 .949 r
F
.33327 .47741 m .33096 .47523 L .3346 .4747 L F
.51374 .55284 m .51536 .55552 L .51734 .55619 L .685 .142 0 r
F
.51374 .55284 m .51176 .55197 L .51536 .55552 L F
.28663 .47024 m .28787 .46729 L .29024 .46949 L .599 .735 .94 r
F
.28663 .47024 m .28426 .46803 L .28787 .46729 L F
.68945 .50264 m .69136 .49827 L .69311 .50017 L .778 .806 .876 r
F
.68945 .50264 m .6877 .50077 L .69136 .49827 L F
.63158 .55567 m .62979 .55489 L .63338 .55065 L .895 .903 .825 r
F
.62799 .5598 m .62979 .55489 L .63158 .55567 L .899 .916 .824 r
F
.84643 .46547 m .84878 .46171 L .85043 .46393 L .689 .763 .908 r
F
.84643 .46547 m .84478 .46324 L .84878 .46171 L F
.41699 .49917 m .41839 .49765 L .42049 .49954 L .369 .653 .966 r
F
.41699 .49917 m .41489 .49726 L .41839 .49765 L F
.17986 .4599 m .1809 .45668 L .18341 .45892 L .629 .742 .929 r
F
.17986 .4599 m .17735 .45766 L .1809 .45668 L F
.77109 .47627 m .77328 .47232 L .77502 .47451 L .71 .773 .902 r
F
.77109 .47627 m .76934 .47409 L .77328 .47232 L F
.20508 .4618 m .20617 .45863 L .20864 .46087 L .624 .741 .931 r
F
.20508 .4618 m .2026 .45957 L .20617 .45863 L F
.54357 .57316 m .54531 .5768 L .54724 .57667 L .743 .227 0 r
F
.54357 .57316 m .54164 .57302 L .54531 .5768 L F
.73512 .48469 m .73713 .48076 L .73883 .48279 L .73 .783 .895 r
F
.73512 .48469 m .73342 .48267 L .73713 .48076 L F
.72231 .48858 m .7243 .48457 L .72601 .48657 L .74 .788 .891 r
F
.72231 .48858 m .7206 .48658 L .7243 .48457 L F
.34879 .48022 m .35015 .47764 L .35244 .47979 L .55 .721 .953 r
F
.34879 .48022 m .3465 .47807 L .35015 .47764 L F
.27106 .46816 m .27227 .46515 L .27466 .46737 L .605 .736 .937 r
F
.27106 .46816 m .26867 .46595 L .27227 .46515 L F
.23028 .46389 m .23142 .46077 L .23386 .463 L .618 .74 .933 r
F
.23028 .46389 m .22784 .46166 L .23142 .46077 L F
.83679 .46634 m .83912 .46257 L .84078 .46479 L .691 .764 .908 r
F
.83679 .46634 m .83512 .46412 L .83912 .46257 L F
.74795 .48114 m .75009 .47708 L .75186 .47924 L .722 .779 .898 r
F
.74795 .48114 m .74617 .47899 L .75009 .47708 L F
.79427 .47203 m .79652 .46816 L .79823 .47036 L .701 .769 .904 r
F
.79427 .47203 m .79255 .46983 L .79652 .46816 L F
.38547 .4889 m .38682 .48683 L .38896 .48882 L .484 .699 .963 r
F
.38547 .4889 m .38333 .48691 L .38682 .48683 L F
.49981 .54319 m .50125 .54492 L .50306 .54582 L .582 .024 0 r
F
.49981 .54319 m .49799 .54215 L .50125 .54492 L F
.56588 .58493 m .5677 .58777 L .56957 .58715 L .642 .103 0 r
F
.56588 .58493 m .564 .58531 L .5677 .58777 L F
.91805 .45885 m .92055 .45517 L .9221 .45742 L .679 .758 .911 r
F
.91805 .45885 m .91649 .45661 L .92055 .45517 L F
.59904 .58621 m .60088 .58465 L .60269 .58427 L .535 .922 .819 r
F
.59904 .58621 m .59722 .58666 L .60088 .58465 L F
.41139 .49698 m .41278 .49535 L .41489 .49726 L .395 .664 .967 r
F
.41139 .49698 m .40928 .49505 L .41278 .49535 L F
.70953 .4929 m .71149 .48877 L .71321 .49075 L .752 .794 .886 r
F
.70953 .4929 m .7078 .49094 L .71149 .48877 L F
.82714 .46727 m .82946 .46347 L .83113 .46569 L .693 .765 .907 r
F
.82714 .46727 m .82547 .46505 L .82946 .46347 L F
.25547 .4662 m .25666 .46314 L .25907 .46536 L .611 .738 .936 r
F
.25547 .4662 m .25306 .46398 L .25666 .46314 L F
.62799 .5598 m .62619 .55917 L .62979 .55489 L .899 .916 .824 r
F
.62439 .56391 m .62619 .55917 L .62799 .5598 L .901 .93 .825 r
F
.90838 .4595 m .91086 .45581 L .91243 .45805 L .68 .759 .911 r
F
.90838 .4595 m .90681 .45726 L .91086 .45581 L F
.54915 .57665 m .55091 .58029 L .55283 .57999 L .735 .219 0 r
F
.54915 .57665 m .54724 .57667 L .55091 .58029 L F
.69311 .50017 m .69503 .49585 L .69677 .49777 L .772 .804 .878 r
F
.69311 .50017 m .69136 .49827 L .69503 .49585 L F
.89872 .46016 m .90118 .45647 L .90276 .45871 L .681 .759 .91 r
F
.89872 .46016 m .89713 .45793 L .90118 .45647 L F
.18945 .46019 m .19051 .457 L .193 .45923 L .627 .742 .93 r
F
.18945 .46019 m .18696 .45796 L .19051 .457 L F
.65859 .52401 m .66044 .51911 L .66221 .52072 L .836 .84 .849 r
F
.65859 .52401 m .65681 .52246 L .66044 .51911 L F
.65498 .52743 m .65681 .52246 L .65859 .52401 L .844 .846 .845 r
F
.66221 .52072 m .66406 .51589 L .66584 .51756 L .827 .835 .853 r
F
.66221 .52072 m .66044 .51911 L .66406 .51589 L F
.76147 .4777 m .76365 .47371 L .7654 .47589 L .714 .775 .9 r
F
.76147 .4777 m .75971 .47553 L .76365 .47371 L F
.36431 .48334 m .36569 .4809 L .36796 .48304 L .527 .713 .957 r
F
.36431 .48334 m .36203 .4812 L .36569 .4809 L F
.21467 .46217 m .21578 .45902 L .21824 .46125 L .622 .74 .932 r
F
.21467 .46217 m .21221 .45994 L .21578 .45902 L F
.65498 .52743 m .6532 .52594 L .65681 .52246 L .844 .846 .845 r
F
.65137 .53098 m .6532 .52594 L .65498 .52743 L .853 .852 .841 r
F
.88906 .46086 m .8915 .45715 L .89309 .45939 L .682 .76 .91 r
F
.88906 .46086 m .88746 .45862 L .8915 .45715 L F
.78465 .47323 m .78687 .46932 L .7886 .47152 L .705 .77 .903 r
F
.78465 .47323 m .78292 .47103 L .78687 .46932 L F
.66584 .51756 m .66769 .5128 L .66947 .51451 L .819 .83 .857 r
F
.66584 .51756 m .66406 .51589 L .66769 .5128 L F
.56031 .58262 m .56211 .58586 L .564 .58531 L .688 .161 0 r
F
.56031 .58262 m .55842 .5829 L .56211 .58586 L F
.31178 .47329 m .31306 .47045 L .3154 .47264 L .584 .731 .944 r
F
.31178 .47329 m .30943 .4711 L .31306 .47045 L F
.55474 .57983 m .55651 .58334 L .55842 .5829 L .717 .198 0 r
F
.55474 .57983 m .55283 .57999 L .55651 .58334 L F
.51931 .55691 m .52095 .55996 L .52292 .56045 L .719 .186 0 r
F
.51931 .55691 m .51734 .55619 L .52095 .55996 L F
.8175 .46824 m .8198 .46442 L .82148 .46664 L .695 .766 .906 r
F
.8175 .46824 m .81581 .46603 L .8198 .46442 L F
.29622 .47096 m .29748 .46805 L .29984 .47026 L .593 .733 .941 r
F
.29622 .47096 m .29386 .46876 L .29748 .46805 L F
.32732 .4758 m .32864 .47306 L .33096 .47523 L .571 .727 .948 r
F
.32732 .4758 m .325 .47362 L .32864 .47306 L F
.8794 .46158 m .88182 .45786 L .88342 .4601 L .683 .76 .91 r
F
.8794 .46158 m .87779 .45935 L .88182 .45786 L F
.65137 .53098 m .64959 .52956 L .6532 .52594 L .853 .852 .841 r
F
.64777 .53466 m .64959 .52956 L .65137 .53098 L .861 .859 .836 r
F
.23988 .46434 m .24103 .46124 L .24346 .46347 L .616 .739 .934 r
F
.23988 .46434 m .23744 .46212 L .24103 .46124 L F
.40579 .49485 m .40717 .49313 L .40928 .49505 L .417 .673 .967 r
F
.40579 .49485 m .40367 .49291 L .40717 .49313 L F
.66947 .51451 m .67133 .50982 L .6731 .51157 L .812 .825 .861 r
F
.66947 .51451 m .66769 .5128 L .67133 .50982 L F
.37985 .48704 m .38119 .48491 L .38333 .48691 L .496 .703 .962 r
F
.37985 .48704 m .37771 .48504 L .38119 .48491 L F
.86974 .46233 m .87214 .4586 L .87376 .46084 L .685 .761 .909 r
F
.86974 .46233 m .86812 .4601 L .87214 .4586 L F
.28065 .46879 m .28188 .46582 L .28426 .46803 L .601 .735 .939 r
F
.28065 .46879 m .27827 .46659 L .28188 .46582 L F
.72601 .48657 m .728 .48258 L .72971 .4846 L .737 .786 .892 r
F
.72601 .48657 m .7243 .48457 L .728 .48258 L F
.62439 .56391 m .6226 .56344 L .62619 .55917 L .901 .93 .825 r
F
.6208 .56794 m .6226 .56344 L .62439 .56391 L .899 .946 .828 r
F
.73883 .48279 m .74085 .47889 L .74254 .48093 L .727 .781 .896 r
F
.73883 .48279 m .73713 .48076 L .74085 .47889 L F
.50488 .54675 m .50632 .54881 L .50814 .5496 L .636 .084 0 r
F
.50488 .54675 m .50306 .54582 L .50632 .54881 L F
.34285 .47853 m .3442 .47591 L .3465 .47807 L .556 .722 .951 r
F
.34285 .47853 m .34055 .47637 L .3442 .47591 L F
.64777 .53466 m .64598 .53333 L .64959 .52956 L .861 .859 .836 r
F
.64416 .53848 m .64598 .53333 L .64777 .53466 L .87 .867 .832 r
F
.80787 .46927 m .81014 .46543 L .81184 .46764 L .697 .767 .906 r
F
.80787 .46927 m .80617 .46706 L .81014 .46543 L F
.86008 .46311 m .86247 .45937 L .8641 .4616 L .686 .762 .909 r
F
.86008 .46311 m .85845 .46088 L .86247 .45937 L F
.69677 .49777 m .6987 .4935 L .70044 .49543 L .767 .801 .88 r
F
.69677 .49777 m .69503 .49585 L .6987 .4935 L F
.6731 .51157 m .67498 .50694 L .67674 .50873 L .805 .821 .864 r
F
.6731 .51157 m .67133 .50982 L .67498 .50694 L F
.19905 .46052 m .20012 .45733 L .2026 .45957 L .625 .741 .93 r
F
.19905 .46052 m .19656 .45828 L .20012 .45733 L F
.77502 .47451 m .77723 .47057 L .77897 .47276 L .708 .772 .902 r
F
.77502 .47451 m .77328 .47232 L .77723 .47057 L F
.71321 .49075 m .71518 .48666 L .7169 .48865 L .748 .792 .888 r
F
.71321 .49075 m .71149 .48877 L .71518 .48666 L F
.26507 .46676 m .26627 .46373 L .26867 .46595 L .607 .737 .937 r
F
.26507 .46676 m .26266 .46454 L .26627 .46373 L F
.22427 .46257 m .22539 .45943 L .22784 .46166 L .62 .74 .932 r
F
.22427 .46257 m .22181 .46034 L .22539 .45943 L F
.85043 .46393 m .85279 .46018 L .85444 .4624 L .688 .762 .908 r
F
.85043 .46393 m .84878 .46171 L .85279 .46018 L F
.60269 .58427 m .60452 .58207 L .60633 .58179 L .684 .979 .848 r
F
.60269 .58427 m .60088 .58465 L .60452 .58207 L F
.75186 .47924 m .75402 .47521 L .75579 .47737 L .719 .777 .898 r
F
.75186 .47924 m .75009 .47708 L .75402 .47521 L F
.40018 .49279 m .40156 .49097 L .40367 .49291 L .436 .681 .967 r
F
.40018 .49279 m .39806 .49083 L .40156 .49097 L F
.64416 .53848 m .64238 .53724 L .64598 .53333 L .87 .867 .832 r
F
.64057 .54242 m .64238 .53724 L .64416 .53848 L .879 .875 .828 r
F
.35838 .48155 m .35975 .47906 L .36203 .4812 L .535 .716 .956 r
F
.35838 .48155 m .35609 .4794 L .35975 .47906 L F
.67674 .50873 m .67863 .50417 L .68039 .50599 L .798 .817 .867 r
F
.67674 .50873 m .67498 .50694 L .67863 .50417 L F
.79823 .47036 m .80049 .4665 L .8022 .4687 L .7 .768 .905 r
F
.79823 .47036 m .79652 .46816 L .80049 .4665 L F
.6208 .56794 m .619 .56763 L .6226 .56344 L .899 .946 .828 r
F
.61719 .57183 m .619 .56763 L .6208 .56794 L .891 .963 .833 r
F
.84078 .46479 m .84312 .46102 L .84478 .46324 L .69 .763 .908 r
F
.84078 .46479 m .83912 .46257 L .84312 .46102 L F
.58068 .58897 m .58252 .59023 L .58437 .5895 L .368 0 0 r
F
.58068 .58897 m .57883 .58959 L .58252 .59023 L F
.24947 .46483 m .25064 .46176 L .25306 .46398 L .613 .738 .935 r
F
.24947 .46483 m .24705 .46261 L .25064 .46176 L F
.44843 .51222 m .44989 .51168 L .45195 .51337 L .096 .511 .906 r
F
.44843 .51222 m .44636 .51048 L .44989 .51168 L F
.4828 .53188 m .48419 .53282 L .48603 .53399 L 0 .151 .585 r
F
.4828 .53188 m .48096 .53062 L .48419 .53282 L F
.45401 .51506 m .45548 .51474 L .45753 .51638 L .026 .468 .877 r
F
.45401 .51506 m .45195 .51337 L .45548 .51474 L F
.37423 .48523 m .37556 .48303 L .37771 .48504 L .507 .707 .961 r
F
.37423 .48523 m .37208 .48321 L .37556 .48303 L F
.52489 .56101 m .52655 .56441 L .52851 .56472 L .743 .22 0 r
F
.52489 .56101 m .52292 .56045 L .52655 .56441 L F
.44285 .50949 m .44429 .50875 L .44636 .51048 L .158 .547 .927 r
F
.44285 .50949 m .44078 .50772 L .44429 .50875 L F
.30581 .47176 m .30709 .4689 L .30943 .4711 L .587 .731 .943 r
F
.30581 .47176 m .30346 .46957 L .30709 .4689 L F
.45958 .51803 m .46106 .51794 L .46311 .51953 L 0 .416 .838 r
F
.45958 .51803 m .45753 .51638 L .46106 .51794 L F
.32136 .47421 m .32267 .47144 L .325 .47362 L .576 .728 .946 r
F
.32136 .47421 m .31903 .47203 L .32267 .47144 L F
.18341 .45892 m .18445 .45571 L .18696 .45796 L .628 .742 .929 r
F
.18341 .45892 m .1809 .45668 L .18445 .45571 L F
.43726 .50687 m .4387 .50594 L .44078 .50772 L .212 .576 .942 r
F
.43726 .50687 m .43518 .50506 L .4387 .50594 L F
.7654 .47589 m .76759 .47191 L .76934 .47409 L .712 .774 .901 r
F
.7654 .47589 m .76365 .47371 L .76759 .47191 L F
.83113 .46569 m .83345 .4619 L .83512 .46412 L .692 .764 .907 r
F
.83113 .46569 m .82946 .46347 L .83345 .4619 L F
.58989 .5888 m .58805 .58942 L .59173 .58869 L 0 0 0 r
F
.20864 .46087 m .20974 .4577 L .21221 .45994 L .623 .741 .931 r
F
.20864 .46087 m .20617 .45863 L .20974 .4577 L F
.70044 .49543 m .70238 .49121 L .70412 .49316 L .762 .798 .882 r
F
.70044 .49543 m .6987 .4935 L .70238 .49121 L F
.29024 .46949 m .29149 .46656 L .29386 .46876 L .596 .734 .941 r
F
.29024 .46949 m .28787 .46729 L .29149 .46656 L F
.9221 .45742 m .92461 .45374 L .92617 .45598 L .679 .758 .911 r
F
.9221 .45742 m .92055 .45517 L .92461 .45374 L F
.64057 .54242 m .63878 .54129 L .64238 .53724 L .879 .875 .828 r
F
.63697 .54649 m .63878 .54129 L .64057 .54242 L .887 .884 .824 r
F
.68039 .50599 m .68228 .50149 L .68404 .50333 L .791 .814 .87 r
F
.68039 .50599 m .67863 .50417 L .68228 .50149 L F
.61719 .57183 m .61539 .57168 L .619 .56763 L .891 .963 .833 r
F
.61358 .57549 m .61539 .57168 L .61719 .57183 L .874 .98 .841 r
F
.60633 .58179 m .60815 .579 L .60996 .57884 L .781 .997 .854 r
F
.60633 .58179 m .60452 .58207 L .60815 .579 L F
.91243 .45805 m .91492 .45436 L .91649 .45661 L .679 .758 .911 r
F
.91243 .45805 m .91086 .45581 L .91492 .45436 L F
.72971 .4846 m .73171 .48064 L .73342 .48267 L .734 .784 .893 r
F
.72971 .4846 m .728 .48258 L .73171 .48064 L F
.33691 .47687 m .33824 .4742 L .34055 .47637 L .561 .724 .95 r
F
.33691 .47687 m .3346 .4747 L .33824 .4742 L F
.46516 .52112 m .46665 .5213 L .46869 .52282 L 0 .355 .787 r
F
.46516 .52112 m .46311 .51953 L .46665 .5213 L F
.7886 .47152 m .79083 .46763 L .79255 .46983 L .703 .77 .904 r
F
.7886 .47152 m .78687 .46932 L .79083 .46763 L F
.39457 .49078 m .39594 .48887 L .39806 .49083 L .453 .687 .966 r
F
.39457 .49078 m .39244 .48881 L .39594 .48887 L F
.43167 .50434 m .4331 .50325 L .43518 .50506 L .259 .6 .952 r
F
.43167 .50434 m .42959 .5025 L .4331 .50325 L F
.23386 .463 m .23501 .45989 L .23744 .46212 L .617 .739 .933 r
F
.23386 .463 m .23142 .46077 L .23501 .45989 L F
.90276 .45871 m .90523 .45501 L .90681 .45726 L .681 .759 .911 r
F
.90276 .45871 m .90118 .45647 L .90523 .45501 L F
.74254 .48093 m .74457 .47705 L .74626 .47909 L .725 .78 .897 r
F
.74254 .48093 m .74085 .47889 L .74457 .47705 L F
.27466 .46737 m .27588 .46437 L .27827 .46659 L .603 .736 .938 r
F
.27466 .46737 m .27227 .46515 L .27588 .46437 L F
.7169 .48865 m .71888 .48458 L .7206 .48658 L .744 .79 .889 r
F
.7169 .48865 m .71518 .48666 L .71888 .48458 L F
.82148 .46664 m .82379 .46283 L .82547 .46505 L .694 .765 .907 r
F
.82148 .46664 m .8198 .46442 L .82379 .46283 L F
.89309 .45939 m .89554 .45569 L .89713 .45793 L .682 .759 .91 r
F
.89309 .45939 m .8915 .45715 L .89554 .45569 L F
.61358 .57549 m .61178 .5755 L .61539 .57168 L .874 .98 .841 r
F
.60996 .57884 m .61178 .5755 L .61358 .57549 L .84 .993 .849 r
F
.60996 .57884 m .60815 .579 L .61178 .5755 L F
.48786 .53518 m .48927 .53642 L .4911 .5375 L .478 0 0 r
F
.48786 .53518 m .48603 .53399 L .48927 .53642 L F
.88342 .4601 m .88586 .45638 L .88746 .45862 L .683 .76 .91 r
F
.88342 .4601 m .88182 .45786 L .88586 .45638 L F
.47073 .52435 m .47224 .52482 L .47427 .52626 L 0 .286 .724 r
F
.47073 .52435 m .46869 .52282 L .47224 .52482 L F
.42608 .5019 m .4275 .50066 L .42959 .5025 L .299 .62 .959 r
F
.42608 .5019 m .42399 .50003 L .4275 .50066 L F
.35244 .47979 m .3538 .47725 L .35609 .4794 L .542 .718 .954 r
F
.35244 .47979 m .35015 .47764 L .3538 .47725 L F
.25907 .46536 m .26026 .46232 L .26266 .46454 L .609 .737 .936 r
F
.25907 .46536 m .25666 .46314 L .26026 .46232 L F
.68404 .50333 m .68594 .49889 L .6877 .50077 L .785 .81 .873 r
F
.68404 .50333 m .68228 .50149 L .68594 .49889 L F
.63697 .54649 m .63518 .54548 L .63878 .54129 L .887 .884 .824 r
F
.63338 .55065 m .63518 .54548 L .63697 .54649 L .895 .895 .821 r
F
.87376 .46084 m .87617 .45711 L .87779 .45935 L .684 .761 .91 r
F
.87376 .46084 m .87214 .4586 L .87617 .45711 L F
.193 .45923 m .19407 .45604 L .19656 .45828 L .626 .741 .93 r
F
.193 .45923 m .19051 .457 L .19407 .45604 L F
.81184 .46764 m .81412 .46381 L .81581 .46603 L .696 .766 .906 r
F
.81184 .46764 m .81014 .46543 L .81412 .46381 L F
.77897 .47276 m .78118 .46884 L .78292 .47103 L .706 .771 .903 r
F
.77897 .47276 m .77723 .47057 L .78118 .46884 L F
.21824 .46125 m .21935 .4581 L .22181 .46034 L .621 .74 .932 r
F
.21824 .46125 m .21578 .45902 L .21935 .4581 L F
.75579 .47737 m .75795 .47335 L .75971 .47553 L .717 .776 .899 r
F
.75579 .47737 m .75402 .47521 L .75795 .47335 L F
.8641 .4616 m .86649 .45786 L .86812 .4601 L .686 .761 .909 r
F
.8641 .4616 m .86247 .45937 L .86649 .45786 L F
.53047 .56511 m .53216 .56881 L .53411 .56892 L .758 .244 0 r
F
.53047 .56511 m .52851 .56472 L .53216 .56881 L F
.38896 .48882 m .39031 .48683 L .39244 .48881 L .469 .693 .965 r
F
.38896 .48882 m .38682 .48683 L .39031 .48683 L F
.70412 .49316 m .70607 .48898 L .7078 .49094 L .757 .796 .884 r
F
.70412 .49316 m .70238 .49121 L .70607 .48898 L F
.42049 .49954 m .4219 .49817 L .42399 .50003 L .334 .637 .963 r
F
.42049 .49954 m .41839 .49765 L .4219 .49817 L F
.47631 .52772 m .47782 .52851 L .47985 .52987 L 0 .21 .648 r
F
.47631 .52772 m .47427 .52626 L .47782 .52851 L F
.24346 .46347 m .24462 .46038 L .24705 .46261 L .614 .738 .934 r
F
.24346 .46347 m .24103 .46124 L .24462 .46038 L F
.85444 .4624 m .85681 .45865 L .85845 .46088 L .687 .762 .909 r
F
.85444 .4624 m .85279 .46018 L .85681 .45865 L F
.3154 .47264 m .3167 .46984 L .31903 .47203 L .579 .729 .945 r
F
.3154 .47264 m .31306 .47045 L .3167 .46984 L F
.49293 .5386 m .49434 .54017 L .49617 .54115 L .55 0 0 r
F
.49293 .5386 m .4911 .5375 L .49434 .54017 L F
.29984 .47026 m .3011 .46737 L .30346 .46957 L .59 .732 .942 r
F
.29984 .47026 m .29748 .46805 L .3011 .46737 L F
.46391 .33063 m .46345 .36585 L .46468 .33072 L .911 .628 .495 r
F
.8022 .4687 m .80446 .46485 L .80617 .46706 L .699 .768 .905 r
F
.8022 .4687 m .80049 .4665 L .80446 .46485 L F
.33096 .47523 m .33228 .47252 L .3346 .4747 L .566 .726 .949 r
F
.33096 .47523 m .32864 .47306 L .33228 .47252 L F
.36796 .48304 m .36935 .48066 L .37163 .48279 L .516 .71 .959 r
F
.36796 .48304 m .36569 .4809 L .36935 .48066 L F
.6877 .50077 m .68961 .49638 L .69136 .49827 L .779 .807 .875 r
F
.6877 .50077 m .68594 .49889 L .68961 .49638 L F
.28426 .46803 m .2855 .46507 L .28787 .46729 L .598 .734 .94 r
F
.28426 .46803 m .28188 .46582 L .2855 .46507 L F
.73342 .48267 m .73543 .47873 L .73713 .48076 L .731 .783 .894 r
F
.73342 .48267 m .73171 .48064 L .73543 .47873 L F
.4635 .33033 m .46345 .36585 L .46391 .33063 L .911 .628 .495 r
F
.41489 .49726 m .41629 .49576 L .41839 .49765 L .364 .65 .966 r
F
.41489 .49726 m .41278 .49535 L .41629 .49576 L F
.84478 .46324 m .84713 .45948 L .84878 .46171 L .689 .763 .908 r
F
.84478 .46324 m .84312 .46102 L .84713 .45948 L F
.63338 .55065 m .63158 .54978 L .63518 .54548 L .895 .895 .821 r
F
.62979 .55489 m .63158 .54978 L .63338 .55065 L .901 .906 .818 r
F
.7206 .48658 m .72258 .48255 L .7243 .48457 L .741 .788 .891 r
F
.7206 .48658 m .71888 .48458 L .72258 .48255 L F
.17735 .45766 m .17839 .45444 L .1809 .45668 L .629 .742 .929 r
F
.17735 .45766 m .17484 .45542 L .17839 .45444 L F
.2026 .45957 m .20369 .45639 L .20617 .45863 L .624 .741 .931 r
F
.2026 .45957 m .20012 .45733 L .20369 .45639 L F
.76934 .47409 m .77153 .47013 L .77328 .47232 L .71 .773 .901 r
F
.76934 .47409 m .76759 .47191 L .77153 .47013 L F
.57514 .58838 m .57697 .5904 L .57883 .58959 L .514 0 0 r
F
.57514 .58838 m .57327 .58902 L .57697 .5904 L F
.26867 .46595 m .26988 .46293 L .27227 .46515 L .605 .736 .937 r
F
.26867 .46595 m .26627 .46373 L .26988 .46293 L F
.22784 .46166 m .22897 .45854 L .23142 .46077 L .618 .74 .933 r
F
.22784 .46166 m .22539 .45943 L .22897 .45854 L F
.3465 .47807 m .34785 .47548 L .35015 .47764 L .549 .72 .953 r
F
.3465 .47807 m .3442 .47591 L .34785 .47548 L F
.83512 .46412 m .83746 .46034 L .83912 .46257 L .691 .764 .908 r
F
.83512 .46412 m .83345 .4619 L .83746 .46034 L F
.38333 .48691 m .38468 .48484 L .38682 .48683 L .482 .698 .964 r
F
.38333 .48691 m .38119 .48491 L .38468 .48484 L F
.79255 .46983 m .7948 .46595 L .79652 .46816 L .702 .769 .904 r
F
.79255 .46983 m .79083 .46763 L .7948 .46595 L F
.74617 .47899 m .74832 .47492 L .75009 .47708 L .722 .779 .897 r
F
.74617 .47899 m .74439 .47683 L .74832 .47492 L F
.7078 .49094 m .70976 .4868 L .71149 .48877 L .753 .794 .886 r
F
.7078 .49094 m .70607 .48898 L .70976 .4868 L F
.40928 .49505 m .41067 .49344 L .41278 .49535 L .39 .662 .967 r
F
.40928 .49505 m .40717 .49313 L .41067 .49344 L F
.91649 .45661 m .91899 .45292 L .92055 .45517 L .679 .758 .911 r
F
.91649 .45661 m .91492 .45436 L .91899 .45292 L F
.53606 .56914 m .53777 .57306 L .53971 .57298 L .765 .258 0 r
F
.53606 .56914 m .53411 .56892 L .53777 .57306 L F
.49799 .54215 m .49942 .54405 L .50125 .54492 L .612 .058 0 r
F
.49799 .54215 m .49617 .54115 L .49942 .54405 L F
.82547 .46505 m .82778 .46125 L .82946 .46347 L .693 .765 .907 r
F
.82547 .46505 m .82379 .46283 L .82778 .46125 L F
.90681 .45726 m .90929 .45356 L .91086 .45581 L .68 .759 .911 r
F
.90681 .45726 m .90523 .45501 L .90929 .45356 L F
.25306 .46398 m .25424 .46092 L .25666 .46314 L .611 .738 .936 r
F
.25306 .46398 m .25064 .46176 L .25424 .46092 L F
.69136 .49827 m .69328 .49394 L .69503 .49585 L .773 .804 .878 r
F
.69136 .49827 m .68961 .49638 L .69328 .49394 L F
.51176 .55197 m .51337 .55493 L .51536 .55552 L .713 .178 0 r
F
.51536 .55552 m .51397 .55511 L .51699 .55922 L .766 .254 0 r
F
.51397 .55511 m .51337 .55493 L .51396 .55563 L F
.51397 .55511 m .51396 .55563 L .51699 .55922 L F
.51248 .55399 m .51288 .55603 L .51395 .55626 L .758 .242 0 r
F
.51396 .55563 m .51395 .55626 L .51469 .55642 L F
.51248 .55399 m .51395 .55626 L .51396 .55563 L F
.51141 .55281 m .51157 .55317 L .51248 .55399 L F
.51157 .55317 m .51288 .55603 L .51248 .55399 L F
.51176 .55197 m .50977 .55115 L .51248 .55399 L .713 .178 0 r
F
.51324 .55467 m .51248 .55399 L .51337 .55493 L F
.51176 .55197 m .51248 .55399 L .51324 .55467 L F
.89713 .45793 m .89959 .45422 L .90118 .45647 L .681 .759 .91 r
F
.89713 .45793 m .89554 .45569 L .89959 .45422 L F
.59356 .58805 m .5954 .58727 L .59722 .58666 L .279 .767 .688 r
F
.18696 .45796 m .18801 .45475 L .19051 .457 L .627 .742 .93 r
F
.18696 .45796 m .18445 .45571 L .18801 .45475 L F
.62979 .55489 m .62799 .55416 L .63158 .54978 L .901 .906 .818 r
F
.62619 .55917 m .62799 .55416 L .62979 .55489 L .906 .919 .817 r
F
.75971 .47553 m .76189 .47153 L .76365 .47371 L .715 .775 .9 r
F
.75971 .47553 m .75795 .47335 L .76189 .47153 L F
.21221 .45994 m .21331 .45678 L .21578 .45902 L .622 .74 .932 r
F
.21221 .45994 m .20974 .4577 L .21331 .45678 L F
.36203 .4812 m .36341 .47877 L .36569 .4809 L .525 .713 .958 r
F
.36203 .4812 m .35975 .47906 L .36341 .47877 L F
.88746 .45862 m .8899 .45491 L .8915 .45715 L .682 .76 .91 r
F
.88746 .45862 m .88586 .45638 L .8899 .45491 L F
.78292 .47103 m .78514 .46712 L .78687 .46932 L .705 .771 .903 r
F
.78292 .47103 m .78118 .46884 L .78514 .46712 L F
.30943 .4711 m .31072 .46826 L .31306 .47045 L .583 .73 .944 r
F
.30943 .4711 m .30709 .4689 L .31072 .46826 L F
.66044 .51911 m .66228 .51423 L .66406 .51589 L .83 .836 .851 r
F
.66044 .51911 m .65865 .5175 L .66228 .51423 L F
.65681 .52246 m .65865 .5175 L .66044 .51911 L .839 .841 .847 r
F
.81581 .46603 m .81811 .4622 L .8198 .46442 L .695 .766 .906 r
F
.81581 .46603 m .81412 .46381 L .81811 .4622 L F
.65681 .52246 m .65503 .52091 L .65865 .5175 L .839 .841 .847 r
F
.6532 .52594 m .65503 .52091 L .65681 .52246 L .847 .847 .843 r
F
.87779 .45935 m .88021 .45562 L .88182 .45786 L .683 .76 .91 r
F
.87779 .45935 m .87617 .45711 L .88021 .45562 L F
.29386 .46876 m .29511 .46585 L .29748 .46805 L .593 .733 .941 r
F
.29386 .46876 m .29149 .46656 L .29511 .46585 L F
.325 .47362 m .32631 .47087 L .32864 .47306 L .571 .727 .948 r
F
.325 .47362 m .32267 .47144 L .32631 .47087 L F
.66406 .51589 m .66592 .51109 L .66769 .5128 L .822 .831 .855 r
F
.66406 .51589 m .66228 .51423 L .66592 .51109 L F
.40367 .49291 m .40506 .49119 L .40717 .49313 L .413 .671 .967 r
F
.40367 .49291 m .40156 .49097 L .40506 .49119 L F
.23744 .46212 m .23859 .45901 L .24103 .46124 L .615 .739 .934 r
F
.23744 .46212 m .23501 .45989 L .23859 .45901 L F
.37771 .48504 m .37905 .48291 L .38119 .48491 L .494 .702 .962 r
F
.37771 .48504 m .37556 .48303 L .37905 .48291 L F
.7243 .48457 m .72629 .48056 L .728 .48258 L .737 .786 .892 r
F
.7243 .48457 m .72258 .48255 L .72629 .48056 L F
.6532 .52594 m .65141 .52446 L .65503 .52091 L .847 .847 .843 r
F
.64959 .52956 m .65141 .52446 L .6532 .52594 L .856 .853 .838 r
F
.73713 .48076 m .73915 .47685 L .74085 .47889 L .728 .782 .895 r
F
.73713 .48076 m .73543 .47873 L .73915 .47685 L F
.86812 .4601 m .87052 .45636 L .87214 .4586 L .685 .761 .909 r
F
.86812 .4601 m .86649 .45786 L .87052 .45636 L F
.27827 .46659 m .2795 .46361 L .28188 .46582 L .601 .735 .939 r
F
.27827 .46659 m .27588 .46437 L .2795 .46361 L F
.66769 .5128 m .66956 .50807 L .67133 .50982 L .814 .826 .859 r
F
.66769 .5128 m .66592 .51109 L .66956 .50807 L F
.34055 .47637 m .34189 .47374 L .3442 .47591 L .555 .722 .952 r
F
.34055 .47637 m .33824 .4742 L .34189 .47374 L F
.64959 .52956 m .6478 .52816 L .65141 .52446 L .856 .853 .838 r
F
.64598 .53333 m .6478 .52816 L .64959 .52956 L .866 .861 .833 r
F
.69503 .49585 m .69696 .49157 L .6987 .4935 L .768 .801 .88 r
F
.69503 .49585 m .69328 .49394 L .69696 .49157 L F
.54164 .57302 m .54338 .57708 L .54531 .5768 L .764 .263 .018 r
F
.54164 .57302 m .53971 .57298 L .54338 .57708 L F
.80617 .46706 m .80844 .46321 L .81014 .46543 L .697 .767 .906 r
F
.80617 .46706 m .80446 .46485 L .80844 .46321 L F
.85845 .46088 m .86083 .45713 L .86247 .45937 L .686 .762 .909 r
F
.85845 .46088 m .85681 .45865 L .86083 .45713 L F
.71149 .48877 m .71345 .48466 L .71518 .48666 L .749 .792 .888 r
F
.71149 .48877 m .70976 .4868 L .71345 .48466 L F
.56957 .58715 m .5714 .58985 L .57327 .58902 L .61 .073 0 r
F
.56957 .58715 m .5677 .58777 L .5714 .58985 L F
.19656 .45828 m .19763 .45509 L .20012 .45733 L .625 .741 .93 r
F
.19656 .45828 m .19407 .45604 L .19763 .45509 L F
.58437 .5895 m .58621 .59023 L .58805 .58942 L .224 0 0 r
F
.58437 .5895 m .58252 .59023 L .58621 .59023 L F
.67133 .50982 m .67321 .50516 L .67498 .50694 L .807 .822 .863 r
F
.67133 .50982 m .66956 .50807 L .67321 .50516 L F
.50306 .54582 m .50451 .54807 L .50632 .54881 L .664 .117 0 r
F
.50306 .54582 m .50125 .54492 L .50451 .54807 L F
.77328 .47232 m .77549 .46838 L .77723 .47057 L .708 .772 .902 r
F
.77328 .47232 m .77153 .47013 L .77549 .46838 L F
.26266 .46454 m .26386 .46151 L .26627 .46373 L .607 .737 .937 r
F
.26266 .46454 m .26026 .46232 L .26386 .46151 L F
.62619 .55917 m .62439 .5586 L .62799 .55416 L .906 .919 .817 r
F
.6226 .56344 m .62439 .5586 L .62619 .55917 L .908 .934 .816 r
F
.22181 .46034 m .22293 .4572 L .22539 .45943 L .619 .74 .932 r
F
.22181 .46034 m .21935 .4581 L .22293 .4572 L F
.84878 .46171 m .85115 .45794 L .85279 .46018 L .688 .763 .908 r
F
.84878 .46171 m .84713 .45948 L .85115 .45794 L F
.39806 .49083 m .39943 .48902 L .40156 .49097 L .433 .679 .967 r
F
.39806 .49083 m .39594 .48887 L .39943 .48902 L F
.75009 .47708 m .75225 .47303 L .75402 .47521 L .72 .778 .898 r
F
.75009 .47708 m .74832 .47492 L .75225 .47303 L F
.64598 .53333 m .64419 .53202 L .6478 .52816 L .866 .861 .833 r
F
.64238 .53724 m .64419 .53202 L .64598 .53333 L .875 .868 .828 r
F
.35609 .4794 m .35746 .47691 L .35975 .47906 L .534 .716 .956 r
F
.35609 .4794 m .3538 .47725 L .35746 .47691 L F
.51734 .55619 m .51898 .55955 L .52095 .55996 L .744 .221 0 r
F
.51734 .55619 m .51536 .55552 L .51898 .55955 L F
.79652 .46816 m .79877 .46428 L .80049 .4665 L .7 .768 .905 r
F
.79652 .46816 m .7948 .46595 L .79877 .46428 L F
.67498 .50694 m .67686 .50235 L .67863 .50417 L .8 .818 .866 r
F
.67498 .50694 m .67321 .50516 L .67686 .50235 L F
.37208 .48321 m .37341 .48102 L .37556 .48303 L .505 .706 .961 r
F
.37208 .48321 m .36992 .48119 L .37341 .48102 L F
.83912 .46257 m .84146 .45878 L .84312 .46102 L .69 .763 .908 r
F
.83912 .46257 m .83746 .46034 L .84146 .45878 L F
.24705 .46261 m .24822 .45953 L .25064 .46176 L .612 .738 .935 r
F
.24705 .46261 m .24462 .46038 L .24822 .45953 L F
.48096 .53062 m .48235 .53168 L .48419 .53282 L .431 0 0 r
F
.44636 .51048 m .44782 .50999 L .44989 .51168 L .078 .5 .898 r
F
.44636 .51048 m .44429 .50875 L .44782 .50999 L F
.54724 .57667 m .54899 .58075 L .55091 .58029 L .756 .256 .031 r
F
.54724 .57667 m .54531 .5768 L .54899 .58075 L F
.44078 .50772 m .44222 .50702 L .44429 .50875 L .143 .538 .922 r
F
.44078 .50772 m .4387 .50594 L .44222 .50702 L F
.45195 .51337 m .45341 .5131 L .45548 .51474 L .004 .453 .866 r
F
.45195 .51337 m .44989 .51168 L .45341 .5131 L F
.30346 .46957 m .30473 .4667 L .30709 .4689 L .586 .731 .943 r
F
.30346 .46957 m .3011 .46737 L .30473 .4667 L F
.1809 .45668 m .18194 .45347 L .18445 .45571 L .628 .742 .929 r
F
.1809 .45668 m .17839 .45444 L .18194 .45347 L F
.6987 .4935 m .70064 .48926 L .70238 .49121 L .763 .799 .882 r
F
.6987 .4935 m .69696 .49157 L .70064 .48926 L F
.31903 .47203 m .32034 .46925 L .32267 .47144 L .575 .728 .947 r
F
.31903 .47203 m .3167 .46984 L .32034 .46925 L F
.64238 .53724 m .64058 .53603 L .64419 .53202 L .875 .868 .828 r
F
.63878 .54129 m .64058 .53603 L .64238 .53724 L .884 .877 .823 r
F
.82946 .46347 m .83178 .45967 L .83345 .4619 L .692 .764 .907 r
F
.82946 .46347 m .82778 .46125 L .83178 .45967 L F
.20617 .45863 m .20726 .45546 L .20974 .4577 L .623 .741 .931 r
F
.20617 .45863 m .20369 .45639 L .20726 .45546 L F
.43518 .50506 m .43662 .50417 L .4387 .50594 L .199 .569 .938 r
F
.43518 .50506 m .4331 .50325 L .43662 .50417 L F
.728 .48258 m .73 .47861 L .73171 .48064 L .734 .785 .893 r
F
.728 .48258 m .72629 .48056 L .73 .47861 L F
.76365 .47371 m .76583 .46972 L .76759 .47191 L .713 .774 .901 r
F
.76365 .47371 m .76189 .47153 L .76583 .46972 L F
.564 .58531 m .56581 .58858 L .5677 .58777 L .672 .152 0 r
F
.564 .58531 m .56211 .58586 L .56581 .58858 L F
.92055 .45517 m .92306 .45148 L .92461 .45374 L .679 .758 .911 r
F
.92055 .45517 m .91899 .45292 L .92306 .45148 L F
.28787 .46729 m .28912 .46435 L .29149 .46656 L .596 .734 .941 r
F
.28787 .46729 m .2855 .46507 L .28912 .46435 L F
.45753 .51638 m .45901 .51637 L .46106 .51794 L 0 .398 .823 r
F
.45753 .51638 m .45548 .51474 L .45901 .51637 L F
.59722 .58666 m .59906 .5852 L .60088 .58465 L .498 .899 .771 r
F
.59722 .58666 m .5954 .58727 L .59906 .5852 L F
.39244 .48881 m .39381 .4869 L .39594 .48887 L .45 .686 .966 r
F
.39244 .48881 m .39031 .48683 L .39381 .4869 L F
.6226 .56344 m .6208 .56304 L .62439 .5586 L .908 .934 .816 r
F
.619 .56763 m .6208 .56304 L .6226 .56344 L .906 .95 .818 r
F
.91086 .45581 m .91335 .45211 L .91492 .45436 L .68 .758 .911 r
F
.91086 .45581 m .90929 .45356 L .91335 .45211 L F
.67863 .50417 m .68052 .49964 L .68228 .50149 L .793 .814 .869 r
F
.67863 .50417 m .67686 .50235 L .68052 .49964 L F
.74085 .47889 m .74288 .47499 L .74457 .47705 L .725 .78 .896 r
F
.74085 .47889 m .73915 .47685 L .74288 .47499 L F
.3346 .4747 m .33593 .47203 L .33824 .4742 L .56 .724 .95 r
F
.3346 .4747 m .33228 .47252 L .33593 .47203 L F
.78687 .46932 m .78911 .46542 L .79083 .46763 L .703 .77 .904 r
F
.78687 .46932 m .78514 .46712 L .78911 .46542 L F
.71518 .48666 m .71715 .48258 L .71888 .48458 L .745 .79 .889 r
F
.71518 .48666 m .71345 .48466 L .71715 .48258 L F
.42959 .5025 m .43101 .50144 L .4331 .50325 L .248 .595 .95 r
F
.42959 .5025 m .4275 .50066 L .43101 .50144 L F
.23142 .46077 m .23256 .45765 L .23501 .45989 L .617 .739 .933 r
F
.23142 .46077 m .22897 .45854 L .23256 .45765 L F
.90118 .45647 m .90365 .45276 L .90523 .45501 L .681 .759 .911 r
F
.90118 .45647 m .89959 .45422 L .90365 .45276 L F
.55283 .57999 m .55461 .58395 L .55651 .58334 L .74 .238 .032 r
F
.55283 .57999 m .55091 .58029 L .55461 .58395 L F
.27227 .46515 m .27349 .46215 L .27588 .46437 L .603 .736 .938 r
F
.27227 .46515 m .26988 .46293 L .27349 .46215 L F
.50814 .5496 m .5096 .5522 L .51141 .55281 L .705 .169 0 r
F
.50814 .5496 m .50632 .54881 L .5096 .5522 L F
.8915 .45715 m .89395 .45344 L .89554 .45569 L .682 .759 .91 r
F
.8915 .45715 m .8899 .45491 L .89395 .45344 L F
.8198 .46442 m .8221 .4606 L .82379 .46283 L .694 .765 .907 r
F
.8198 .46442 m .81811 .4622 L .8221 .4606 L F
.46311 .51953 m .4646 .51979 L .46665 .5213 L 0 .333 .768 r
F
.46311 .51953 m .46106 .51794 L .4646 .51979 L F
.55842 .5829 m .56021 .58659 L .56211 .58586 L .713 .204 .018 r
F
.55842 .5829 m .55651 .58334 L .56021 .58659 L F
.48603 .53399 m .48743 .53537 L .48927 .53642 L .51 0 0 r
F
.48603 .53399 m .48419 .53282 L .48743 .53537 L F
.88182 .45786 m .88425 .45414 L .88586 .45638 L .683 .76 .91 r
F
.88182 .45786 m .88021 .45562 L .88425 .45414 L F
.42399 .50003 m .42541 .49882 L .4275 .50066 L .29 .616 .957 r
F
.42399 .50003 m .4219 .49817 L .42541 .49882 L F
.63878 .54129 m .63698 .5402 L .64058 .53603 L .884 .877 .823 r
F
.63518 .54548 m .63698 .5402 L .63878 .54129 L .892 .886 .819 r
F
.35015 .47764 m .35151 .4751 L .3538 .47725 L .541 .718 .955 r
F
.35015 .47764 m .34785 .47548 L .35151 .4751 L F
.25666 .46314 m .25785 .46009 L .26026 .46232 L .609 .737 .936 r
F
.25666 .46314 m .25424 .46092 L .25785 .46009 L F
.68228 .50149 m .68418 .49702 L .68594 .49889 L .786 .811 .872 r
F
.68228 .50149 m .68052 .49964 L .68418 .49702 L F
.87214 .4586 m .87455 .45486 L .87617 .45711 L .684 .761 .909 r
F
.87214 .4586 m .87052 .45636 L .87455 .45486 L F
.19051 .457 m .19157 .45379 L .19407 .45604 L .626 .741 .93 r
F
.19051 .457 m .18801 .45475 L .19157 .45379 L F
.81014 .46543 m .81242 .46159 L .81412 .46381 L .696 .766 .906 r
F
.81014 .46543 m .80844 .46321 L .81242 .46159 L F
.46869 .52282 m .47019 .52339 L .47224 .52482 L 0 .26 .699 r
F
.46869 .52282 m .46665 .5213 L .47019 .52339 L F
.77723 .47057 m .77944 .46664 L .78118 .46884 L .707 .771 .903 r
F
.77723 .47057 m .77549 .46838 L .77944 .46664 L F
.21578 .45902 m .21689 .45586 L .21935 .4581 L .621 .74 .932 r
F
.21578 .45902 m .21331 .45678 L .21689 .45586 L F
.38682 .48683 m .38817 .48485 L .39031 .48683 L .466 .692 .965 r
F
.38682 .48683 m .38468 .48484 L .38817 .48485 L F
.52292 .56045 m .52458 .5642 L .52655 .56441 L .765 .254 0 r
F
.52292 .56045 m .52095 .55996 L .52458 .5642 L F
.70238 .49121 m .70433 .48701 L .70607 .48898 L .758 .796 .884 r
F
.70238 .49121 m .70064 .48926 L .70433 .48701 L F
.75402 .47521 m .75618 .47117 L .75795 .47335 L .717 .776 .899 r
F
.75402 .47521 m .75225 .47303 L .75618 .47117 L F
.619 .56763 m .61719 .56741 L .6208 .56304 L .906 .95 .818 r
F
.61539 .57168 m .61719 .56741 L .619 .56763 L .898 .967 .821 r
F
.86247 .45937 m .86486 .45562 L .86649 .45786 L .686 .761 .909 r
F
.86247 .45937 m .86083 .45713 L .86486 .45562 L F
.41839 .49765 m .41979 .4963 L .4219 .49817 L .326 .633 .962 r
F
.41839 .49765 m .41629 .49576 L .41979 .4963 L F
.24103 .46124 m .24219 .45815 L .24462 .46038 L .614 .738 .934 r
F
.24103 .46124 m .23859 .45901 L .24219 .45815 L F
.85279 .46018 m .85517 .45641 L .85681 .45865 L .687 .762 .909 r
F
.85279 .46018 m .85115 .45794 L .85517 .45641 L F
.31306 .47045 m .31436 .46764 L .3167 .46984 L .579 .729 .945 r
F
.31306 .47045 m .31072 .46826 L .31436 .46764 L F
.29748 .46805 m .29874 .46516 L .3011 .46737 L .59 .732 .942 r
F
.29748 .46805 m .29511 .46585 L .29874 .46516 L F
.60088 .58465 m .60271 .58251 L .60452 .58207 L .666 .972 .815 r
F
.60088 .58465 m .59906 .5852 L .60271 .58251 L F
.73171 .48064 m .73372 .47669 L .73543 .47873 L .731 .783 .894 r
F
.73171 .48064 m .73 .47861 L .73372 .47669 L F
.80049 .4665 m .80275 .46263 L .80446 .46485 L .699 .768 .905 r
F
.80049 .4665 m .79877 .46428 L .80275 .46263 L F
.4911 .5375 m .49251 .53921 L .49434 .54017 L .58 .025 0 r
F
.4911 .5375 m .48927 .53642 L .49251 .53921 L F
.68594 .49889 m .68785 .49448 L .68961 .49638 L .78 .808 .875 r
F
.68594 .49889 m .68418 .49702 L .68785 .49448 L F
.71888 .48458 m .72086 .48054 L .72258 .48255 L .741 .788 .89 r
F
.71888 .48458 m .71715 .48258 L .72086 .48054 L F
.47427 .52626 m .47578 .52716 L .47782 .52851 L 0 .179 .618 r
F
.47727 .52815 m .47541 .52692 L .47864 .52944 L .494 0 0 r
F
.47727 .52814 m .47638 .52756 L .47727 .52815 L F
.47578 .52716 m .47638 .52756 L .47782 .52851 L 0 .179 .618 r
F
.47638 .52756 m .47541 .52692 L .47727 .52815 L .494 0 0 r
F
.47578 .52716 m .47578 .52717 L .47638 .52756 L 0 .179 .618 r
F
.47427 .52626 m .47224 .52482 L .47578 .52717 L F
.32864 .47306 m .32996 .47034 L .33228 .47252 L .566 .725 .949 r
F
.32864 .47306 m .32631 .47087 L .32996 .47034 L F
.41278 .49535 m .41418 .49387 L .41629 .49576 L .358 .647 .965 r
F
.41278 .49535 m .41067 .49344 L .41418 .49387 L F
.28188 .46582 m .28311 .46286 L .2855 .46507 L .598 .734 .94 r
F
.28188 .46582 m .2795 .46361 L .28311 .46286 L F
.63518 .54548 m .63338 .54451 L .63698 .5402 L .892 .886 .819 r
F
.63158 .54978 m .63338 .54451 L .63518 .54548 L .9 .897 .815 r
F
.36569 .4809 m .36708 .47853 L .36935 .48066 L .515 .709 .959 r
F
.36569 .4809 m .36341 .47877 L .36708 .47853 L F
.84312 .46102 m .84548 .45724 L .84713 .45948 L .689 .763 .908 r
F
.84312 .46102 m .84146 .45878 L .84548 .45724 L F
.17484 .45542 m .17587 .45219 L .17839 .45444 L .628 .742 .929 r
F
.17484 .45542 m .17232 .45317 L .17587 .45219 L F
.20012 .45733 m .2012 .45415 L .20369 .45639 L .624 .741 .931 r
F
.20012 .45733 m .19763 .45509 L .2012 .45415 L F
.61539 .57168 m .61359 .57164 L .61719 .56741 L .898 .967 .821 r
F
.61178 .5755 m .61359 .57164 L .61539 .57168 L .879 .984 .826 r
F
.76759 .47191 m .76978 .46794 L .77153 .47013 L .711 .773 .901 r
F
.76759 .47191 m .76583 .46972 L .76978 .46794 L F
.38119 .48491 m .38254 .48285 L .38468 .48484 L .48 .697 .964 r
F
.38119 .48491 m .37905 .48291 L .38254 .48285 L F
.26627 .46373 m .26747 .46071 L .26988 .46293 L .605 .736 .938 r
F
.26627 .46373 m .26386 .46151 L .26747 .46071 L F
.22539 .45943 m .22652 .4563 L .22897 .45854 L .618 .739 .933 r
F
.22539 .45943 m .22293 .4572 L .22652 .4563 L F
.83345 .4619 m .83579 .4581 L .83746 .46034 L .691 .764 .908 r
F
.83345 .4619 m .83178 .45967 L .83579 .4581 L F
.57883 .58959 m .58067 .59118 L .58252 .59023 L .424 0 0 r
F
.57883 .58959 m .57697 .5904 L .58067 .59118 L F
.3442 .47591 m .34555 .47331 L .34785 .47548 L .548 .72 .953 r
F
.3442 .47591 m .34189 .47374 L .34555 .47331 L F
.79083 .46763 m .79308 .46374 L .7948 .46595 L .702 .769 .904 r
F
.79083 .46763 m .78911 .46542 L .79308 .46374 L F
.70607 .48898 m .70802 .48481 L .70976 .4868 L .754 .794 .886 r
F
.70607 .48898 m .70433 .48701 L .70802 .48481 L F
.74439 .47683 m .74654 .47275 L .74832 .47492 L .722 .779 .897 r
F
.74439 .47683 m .74261 .47467 L .74654 .47275 L F
.60452 .58207 m .60634 .57929 L .60815 .579 L .777 .998 .83 r
F
.60452 .58207 m .60271 .58251 L .60634 .57929 L F
.40717 .49313 m .40856 .49153 L .41067 .49344 L .385 .659 .967 r
F
.40717 .49313 m .40506 .49119 L .40856 .49153 L F
.61178 .5755 m .60997 .57564 L .61359 .57164 L .879 .984 .826 r
F
.60815 .579 m .60997 .57564 L .61178 .5755 L .842 .997 .831 r
F
.91492 .45436 m .91742 .45067 L .91899 .45292 L .679 .758 .911 r
F
.91492 .45436 m .91335 .45211 L .91742 .45067 L F
.58805 .58942 m .5899 .58952 L .59173 .58869 L .025 0 0 r
F
.58805 .58942 m .58621 .59023 L .5899 .58952 L F
.68961 .49638 m .69153 .49202 L .69328 .49394 L .775 .805 .877 r
F
.68961 .49638 m .68785 .49448 L .69153 .49202 L F
.90523 .45501 m .90771 .45131 L .90929 .45356 L .68 .759 .911 r
F
.90523 .45501 m .90365 .45276 L .90771 .45131 L F
.82379 .46283 m .8261 .45902 L .82778 .46125 L .693 .765 .907 r
F
.82379 .46283 m .8221 .4606 L .8261 .45902 L F
.25064 .46176 m .25182 .45869 L .25424 .46092 L .611 .738 .936 r
F
.25064 .46176 m .24822 .45953 L .25182 .45869 L F
.60815 .579 m .60634 .57929 L .60997 .57564 L .842 .997 .831 r
F
.52851 .56472 m .5302 .56881 L .53216 .56881 L .778 .277 .003 r
F
.52851 .56472 m .52655 .56441 L .5302 .56881 L F
.89554 .45569 m .898 .45197 L .89959 .45422 L .681 .759 .91 r
F
.89554 .45569 m .89395 .45344 L .898 .45197 L F
.18445 .45571 m .1855 .4525 L .18801 .45475 L .627 .741 .93 r
F
.18445 .45571 m .18194 .45347 L .1855 .4525 L F
.63158 .54978 m .62978 .54895 L .63338 .54451 L .9 .897 .815 r
F
.62799 .55416 m .62978 .54895 L .63158 .54978 L .907 .909 .811 r
F
.49617 .54115 m .4976 .54321 L .49942 .54405 L .64 .091 0 r
F
.49617 .54115 m .49434 .54017 L .4976 .54321 L F
.20974 .4577 m .21084 .45453 L .21331 .45678 L .622 .74 .932 r
F
.20974 .4577 m .20726 .45546 L .21084 .45453 L F
.88586 .45638 m .8883 .45266 L .8899 .45491 L .682 .76 .91 r
F
.88586 .45638 m .88425 .45414 L .8883 .45266 L F
.75795 .47335 m .76013 .46934 L .76189 .47153 L .715 .775 .9 r
F
.75795 .47335 m .75618 .47117 L .76013 .46934 L F
.35975 .47906 m .36113 .47663 L .36341 .47877 L .524 .712 .958 r
F
.35975 .47906 m .35746 .47691 L .36113 .47663 L F
.78118 .46884 m .78341 .46491 L .78514 .46712 L .705 .771 .903 r
F
.78118 .46884 m .77944 .46664 L .78341 .46491 L F
.30709 .4689 m .30837 .46606 L .31072 .46826 L .583 .73 .944 r
F
.30709 .4689 m .30473 .4667 L .30837 .46606 L F
.37556 .48303 m .37689 .4809 L .37905 .48291 L .492 .702 .962 r
F
.37556 .48303 m .37341 .48102 L .37689 .4809 L F
.40156 .49097 m .40293 .48926 L .40506 .49119 L .408 .669 .967 r
F
.40156 .49097 m .39943 .48902 L .40293 .48926 L F
.81412 .46381 m .81642 .45997 L .81811 .4622 L .695 .766 .906 r
F
.81412 .46381 m .81242 .46159 L .81642 .45997 L F
.72258 .48255 m .72457 .47854 L .72629 .48056 L .738 .786 .892 r
F
.72258 .48255 m .72086 .48054 L .72457 .47854 L F
.87617 .45711 m .87859 .45337 L .88021 .45562 L .684 .76 .91 r
F
.87617 .45711 m .87455 .45486 L .87859 .45337 L F
.73543 .47873 m .73745 .4748 L .73915 .47685 L .728 .782 .895 r
F
.73543 .47873 m .73372 .47669 L .73745 .4748 L F
.29149 .46656 m .29274 .46364 L .29511 .46585 L .592 .733 .942 r
F
.29149 .46656 m .28912 .46435 L .29274 .46364 L F
.32267 .47144 m .32398 .46868 L .32631 .47087 L .57 .727 .948 r
F
.32267 .47144 m .32034 .46925 L .32398 .46868 L F
.23501 .45989 m .23615 .45677 L .23859 .45901 L .615 .739 .934 r
F
.23501 .45989 m .23256 .45765 L .23615 .45677 L F
.65865 .5175 m .6605 .51258 L .66228 .51423 L .833 .837 .849 r
F
.65865 .5175 m .65687 .5159 L .6605 .51258 L F
.65503 .52091 m .65687 .5159 L .65865 .5175 L .842 .842 .845 r
F
.86649 .45786 m .86889 .45412 L .87052 .45636 L .685 .761 .909 r
F
.86649 .45786 m .86486 .45562 L .86889 .45412 L F
.66228 .51423 m .66414 .50939 L .66592 .51109 L .825 .832 .854 r
F
.66228 .51423 m .6605 .51258 L .66414 .50939 L F
.65503 .52091 m .65324 .51937 L .65687 .5159 L .842 .842 .845 r
F
.65141 .52446 m .65324 .51937 L .65503 .52091 L .851 .848 .84 r
F
.27588 .46437 m .2771 .46139 L .2795 .46361 L .6 .735 .939 r
F
.27588 .46437 m .27349 .46215 L .2771 .46139 L F
.69328 .49394 m .69521 .48963 L .69696 .49157 L .769 .802 .879 r
F
.69328 .49394 m .69153 .49202 L .69521 .48963 L F
.66592 .51109 m .66778 .50632 L .66956 .50807 L .817 .827 .858 r
F
.66592 .51109 m .66414 .50939 L .66778 .50632 L F
.70976 .4868 m .71172 .48267 L .71345 .48466 L .75 .792 .887 r
F
.70976 .4868 m .70802 .48481 L .71172 .48267 L F
.33824 .4742 m .33958 .47157 L .34189 .47374 L .554 .722 .952 r
F
.33824 .4742 m .33593 .47203 L .33958 .47157 L F
.85681 .45865 m .85919 .45489 L .86083 .45713 L .686 .762 .909 r
F
.85681 .45865 m .85517 .45641 L .85919 .45489 L F
.65141 .52446 m .64962 .523 L .65324 .51937 L .851 .848 .84 r
F
.6478 .52816 m .64962 .523 L .65141 .52446 L .86 .855 .835 r
F
.80446 .46485 m .80673 .46099 L .80844 .46321 L .698 .767 .906 r
F
.80446 .46485 m .80275 .46263 L .80673 .46099 L F
.19407 .45604 m .19514 .45284 L .19763 .45509 L .625 .741 .93 r
F
.19407 .45604 m .19157 .45379 L .19514 .45284 L F
.26026 .46232 m .26145 .45928 L .26386 .46151 L .607 .737 .937 r
F
.26026 .46232 m .25785 .46009 L .26145 .45928 L F
.77153 .47013 m .77374 .46617 L .77549 .46838 L .709 .772 .902 r
F
.77153 .47013 m .76978 .46794 L .77374 .46617 L F
.39594 .48887 m .3973 .48707 L .39943 .48902 L .429 .678 .967 r
F
.39594 .48887 m .39381 .4869 L .3973 .48707 L F
.66956 .50807 m .67143 .50337 L .67321 .50516 L .809 .823 .861 r
F
.66956 .50807 m .66778 .50632 L .67143 .50337 L F
.21935 .4581 m .22047 .45495 L .22293 .4572 L .619 .74 .933 r
F
.21935 .4581 m .21689 .45586 L .22047 .45495 L F
.62799 .55416 m .62619 .5535 L .62978 .54895 L .907 .909 .811 r
F
.62439 .5586 m .62619 .5535 L .62799 .55416 L .913 .922 .808 r
F
.84713 .45948 m .84949 .4557 L .85115 .45794 L .688 .763 .908 r
F
.84713 .45948 m .84548 .45724 L .84949 .4557 L F
.6478 .52816 m .646 .52678 L .64962 .523 L .86 .855 .835 r
F
.64419 .53202 m .646 .52678 L .6478 .52816 L .87 .862 .83 r
F
.74832 .47492 m .75047 .47086 L .75225 .47303 L .72 .778 .898 r
F
.74832 .47492 m .74654 .47275 L .75047 .47086 L F
.53411 .56892 m .53582 .57328 L .53777 .57306 L .784 .291 .038 r
F
.53411 .56892 m .53216 .56881 L .53582 .57328 L F
.36992 .48119 m .37125 .479 L .37341 .48102 L .503 .705 .961 r
F
.36992 .48119 m .36776 .47917 L .37125 .479 L F
.50125 .54492 m .50269 .54736 L .50451 .54807 L .69 .149 0 r
F
.50125 .54492 m .49942 .54405 L .50269 .54736 L F
.3538 .47725 m .35517 .47476 L .35746 .47691 L .532 .715 .956 r
F
.3538 .47725 m .35151 .4751 L .35517 .47476 L F
.7948 .46595 m .79705 .46206 L .79877 .46428 L .7 .768 .905 r
F
.7948 .46595 m .79308 .46374 L .79705 .46206 L F
.83746 .46034 m .8398 .45655 L .84146 .45878 L .69 .763 .908 r
F
.83746 .46034 m .83579 .4581 L .8398 .45655 L F
.67321 .50516 m .67509 .50053 L .67686 .50235 L .801 .819 .865 r
F
.67321 .50516 m .67143 .50337 L .67509 .50053 L F
.24462 .46038 m .24579 .45729 L .24822 .45953 L .612 .738 .935 r
F
.24462 .46038 m .24219 .45815 L .24579 .45729 L F
.47912 .52937 m .4805 .53055 L .48235 .53168 L .463 0 0 r
F
.47912 .52937 m .47727 .52814 L .4805 .53055 L F
.57327 .58902 m .57511 .59142 L .57697 .5904 L .556 .018 0 r
F
.57327 .58902 m .5714 .58985 L .57511 .59142 L F
.72629 .48056 m .72829 .47657 L .73 .47861 L .735 .785 .893 r
F
.72629 .48056 m .72457 .47854 L .72829 .47657 L F
.69696 .49157 m .69889 .4873 L .70064 .48926 L .764 .799 .881 r
F
.69696 .49157 m .69521 .48963 L .69889 .4873 L F
.64419 .53202 m .64239 .53073 L .646 .52678 L .87 .862 .83 r
F
.64058 .53603 m .64239 .53073 L .64419 .53202 L .879 .87 .824 r
F
.44429 .50875 m .44574 .50831 L .44782 .50999 L .059 .487 .891 r
F
.44429 .50875 m .44222 .50702 L .44574 .50831 L F
.17839 .45444 m .17943 .45121 L .18194 .45347 L .628 .742 .929 r
F
.17839 .45444 m .17587 .45219 L .17943 .45121 L F
.3011 .46737 m .30237 .46449 L .30473 .4667 L .586 .731 .943 r
F
.3011 .46737 m .29874 .46516 L .30237 .46449 L F
.4387 .50594 m .44014 .50529 L .44222 .50702 L .127 .528 .916 r
F
.4387 .50594 m .43662 .50417 L .44014 .50529 L F
.3167 .46984 m .318 .46705 L .32034 .46925 L .575 .728 .947 r
F
.3167 .46984 m .31436 .46764 L .318 .46705 L F
.73915 .47685 m .74118 .47294 L .74288 .47499 L .725 .78 .896 r
F
.73915 .47685 m .73745 .4748 L .74118 .47294 L F
.20369 .45639 m .20478 .45321 L .20726 .45546 L .623 .741 .931 r
F
.20369 .45639 m .2012 .45415 L .20478 .45321 L F
.82778 .46125 m .8301 .45744 L .83178 .45967 L .692 .764 .907 r
F
.82778 .46125 m .8261 .45902 L .8301 .45744 L F
.39031 .48683 m .39167 .48494 L .39381 .4869 L .447 .685 .966 r
F
.39031 .48683 m .38817 .48485 L .39167 .48494 L F
.91899 .45292 m .9215 .44923 L .92306 .45148 L .679 .758 .911 r
F
.91899 .45292 m .91742 .45067 L .9215 .44923 L F
.44989 .51168 m .45135 .51147 L .45341 .5131 L 0 .438 .855 r
F
.44989 .51168 m .44782 .50999 L .45135 .51147 L F
.4331 .50325 m .43453 .5024 L .43662 .50417 L .186 .562 .935 r
F
.4331 .50325 m .43101 .50144 L .43453 .5024 L F
.76189 .47153 m .76407 .46753 L .76583 .46972 L .713 .774 .901 r
F
.76189 .47153 m .76013 .46934 L .76407 .46753 L F
.2855 .46507 m .28674 .46213 L .28912 .46435 L .595 .734 .941 r
F
.2855 .46507 m .28311 .46286 L .28674 .46213 L F
.90929 .45356 m .91178 .44986 L .91335 .45211 L .68 .758 .911 r
F
.90929 .45356 m .90771 .45131 L .91178 .44986 L F
.71345 .48466 m .71542 .48057 L .71715 .48258 L .746 .79 .889 r
F
.71345 .48466 m .71172 .48267 L .71542 .48057 L F
.67686 .50235 m .67875 .49779 L .68052 .49964 L .795 .815 .868 r
F
.67686 .50235 m .67509 .50053 L .67875 .49779 L F
.78514 .46712 m .78738 .46321 L .78911 .46542 L .703 .77 .904 r
F
.78514 .46712 m .78341 .46491 L .78738 .46321 L F
.33228 .47252 m .33361 .46985 L .33593 .47203 L .56 .724 .95 r
F
.33228 .47252 m .32996 .47034 L .33361 .46985 L F
.89959 .45422 m .90206 .45051 L .90365 .45276 L .681 .759 .911 r
F
.89959 .45422 m .898 .45197 L .90206 .45051 L F
.22897 .45854 m .23011 .45541 L .23256 .45765 L .617 .739 .933 r
F
.22897 .45854 m .22652 .4563 L .23011 .45541 L F
.4275 .50066 m .42892 .49963 L .43101 .50144 L .237 .589 .947 r
F
.4275 .50066 m .42541 .49882 L .42892 .49963 L F
.45548 .51474 m .45695 .5148 L .45901 .51637 L 0 .379 .808 r
F
.45548 .51474 m .45341 .5131 L .45695 .5148 L F
.26988 .46293 m .27109 .45993 L .27349 .46215 L .603 .736 .938 r
F
.26988 .46293 m .26747 .46071 L .27109 .45993 L F
.62439 .5586 m .62259 .55811 L .62619 .5535 L .913 .922 .808 r
F
.6208 .56304 m .62259 .55811 L .62439 .5586 L .915 .937 .807 r
F
.8899 .45491 m .89235 .45118 L .89395 .45344 L .682 .76 .91 r
F
.8899 .45491 m .8883 .45266 L .89235 .45118 L F
.81811 .4622 m .82041 .45837 L .8221 .4606 L .694 .765 .907 r
F
.81811 .4622 m .81642 .45997 L .82041 .45837 L F
.5899 .58952 m .59174 .5891 L .59357 .58808 L 0 0 0 r
F
.59357 .58808 m .59174 .5891 L .59269 .58852 L .403 .822 .64 r
F
.59357 .58808 m .59269 .58852 L .59541 .58686 L F
.59445 .58764 m .59357 .58808 L .5954 .58727 L 0 0 0 r
F
.59173 .58869 m .59357 .58808 L .59445 .58764 L F
.59173 .58869 m .5899 .58952 L .59357 .58808 L F
.88021 .45562 m .88264 .45189 L .88425 .45414 L .683 .76 .91 r
F
.88021 .45562 m .87859 .45337 L .88264 .45189 L F
.64058 .53603 m .63878 .53485 L .64239 .53073 L .879 .87 .824 r
F
.63698 .5402 m .63878 .53485 L .64058 .53603 L .889 .879 .819 r
F
.4219 .49817 m .42331 .49698 L .42541 .49882 L .281 .611 .956 r
F
.4219 .49817 m .41979 .4963 L .42331 .49698 L F
.51536 .55552 m .51699 .55922 L .51898 .55955 L .766 .254 0 r
F
.48419 .53282 m .48558 .53433 L .48743 .53537 L .541 0 0 r
F
.48419 .53282 m .48235 .53168 L .48558 .53433 L F
.46106 .51794 m .46254 .51829 L .4646 .51979 L 0 .31 .747 r
F
.46106 .51794 m .45901 .51637 L .46254 .51829 L F
.53971 .57298 m .54144 .57751 L .54338 .57708 L .783 .296 .063 r
F
.53971 .57298 m .53777 .57306 L .54144 .57751 L F
.25424 .46092 m .25543 .45786 L .25785 .46009 L .609 .737 .936 r
F
.25424 .46092 m .25182 .45869 L .25543 .45786 L F
.34785 .47548 m .34921 .47294 L .35151 .4751 L .54 .718 .955 r
F
.34785 .47548 m .34555 .47331 L .34921 .47294 L F
.87052 .45636 m .87293 .45261 L .87455 .45486 L .684 .761 .909 r
F
.87052 .45636 m .86889 .45412 L .87293 .45261 L F
.18801 .45475 m .18907 .45154 L .19157 .45379 L .626 .741 .93 r
F
.18801 .45475 m .1855 .4525 L .18907 .45154 L F
.68052 .49964 m .68242 .49514 L .68418 .49702 L .788 .811 .871 r
F
.68052 .49964 m .67875 .49779 L .68242 .49514 L F
.50632 .54881 m .50778 .55164 L .5096 .5522 L .728 .2 0 r
F
.50632 .54881 m .50451 .54807 L .50778 .55164 L F
.38468 .48484 m .38603 .48287 L .38817 .48485 L .463 .691 .965 r
F
.38468 .48484 m .38254 .48285 L .38603 .48287 L F
.70064 .48926 m .70258 .48503 L .70433 .48701 L .759 .797 .883 r
F
.70064 .48926 m .69889 .4873 L .70258 .48503 L F
.80844 .46321 m .81072 .45936 L .81242 .46159 L .696 .767 .906 r
F
.80844 .46321 m .80673 .46099 L .81072 .45936 L F
.21331 .45678 m .21442 .45361 L .21689 .45586 L .621 .74 .932 r
F
.21331 .45678 m .21084 .45453 L .21442 .45361 L F
.77549 .46838 m .7777 .46443 L .77944 .46664 L .707 .772 .903 r
F
.77549 .46838 m .77374 .46617 L .7777 .46443 L F
.41629 .49576 m .41769 .49443 L .41979 .4963 L .319 .629 .961 r
F
.41629 .49576 m .41418 .49387 L .41769 .49443 L F
.86083 .45713 m .86322 .45337 L .86486 .45562 L .686 .761 .909 r
F
.86083 .45713 m .85919 .45489 L .86322 .45337 L F
.75225 .47303 m .75441 .46899 L .75618 .47117 L .718 .777 .899 r
F
.75225 .47303 m .75047 .47086 L .75441 .46899 L F
.46665 .5213 m .46814 .52197 L .47019 .52339 L 0 .232 .673 r
F
.46665 .5213 m .4646 .51979 L .46814 .52197 L F
.73 .47861 m .73201 .47464 L .73372 .47669 L .732 .783 .894 r
F
.73 .47861 m .72829 .47657 L .73201 .47464 L F
.23859 .45901 m .23975 .45591 L .24219 .45815 L .614 .738 .935 r
F
.23859 .45901 m .23615 .45677 L .23975 .45591 L F
.85115 .45794 m .85352 .45417 L .85517 .45641 L .687 .762 .909 r
F
.85115 .45794 m .84949 .4557 L .85352 .45417 L F
.31072 .46826 m .31201 .46544 L .31436 .46764 L .579 .729 .946 r
F
.31072 .46826 m .30837 .46606 L .31201 .46544 L F
.29511 .46585 m .29637 .46295 L .29874 .46516 L .589 .732 .943 r
F
.29511 .46585 m .29274 .46364 L .29637 .46295 L F
.5677 .58777 m .56953 .5909 L .5714 .58985 L .642 .124 0 r
F
.5677 .58777 m .56581 .58858 L .56953 .5909 L F
.71715 .48258 m .71914 .47852 L .72086 .48054 L .742 .788 .89 r
F
.71715 .48258 m .71542 .48057 L .71914 .47852 L F
.63698 .5402 m .63518 .53913 L .63878 .53485 L .889 .879 .819 r
F
.63338 .54451 m .63518 .53913 L .63698 .5402 L .898 .888 .813 r
F
.79877 .46428 m .80104 .46041 L .80275 .46263 L .699 .768 .905 r
F
.79877 .46428 m .79705 .46206 L .80104 .46041 L F
.6208 .56304 m .61899 .56273 L .62259 .55811 L .915 .937 .807 r
F
.61719 .56741 m .61899 .56273 L .6208 .56304 L .913 .954 .806 r
F
.68418 .49702 m .68609 .49258 L .68785 .49448 L .782 .808 .874 r
F
.68418 .49702 m .68242 .49514 L .68609 .49258 L F
.41067 .49344 m .41206 .49198 L .41418 .49387 L .351 .644 .965 r
F
.41067 .49344 m .40856 .49153 L .41206 .49198 L F
.58252 .59023 m .58437 .59126 L .58621 .59023 L .288 0 0 r
F
.58252 .59023 m .58067 .59118 L .58437 .59126 L F
.32631 .47087 m .32763 .46816 L .32996 .47034 L .565 .725 .949 r
F
.32631 .47087 m .32398 .46868 L .32763 .46816 L F
.2795 .46361 m .28073 .46064 L .28311 .46286 L .598 .734 .94 r
F
.2795 .46361 m .2771 .46139 L .28073 .46064 L F
.84146 .45878 m .84382 .455 L .84548 .45724 L .689 .763 .908 r
F
.84146 .45878 m .8398 .45655 L .84382 .455 L F
.17232 .45317 m .17335 .44993 L .17587 .45219 L .628 .742 .929 r
F
.17232 .45317 m .16979 .45091 L .17335 .44993 L F
.36341 .47877 m .3648 .4764 L .36708 .47853 L .513 .709 .96 r
F
.36341 .47877 m .36113 .47663 L .3648 .4764 L F
.48927 .53642 m .49067 .53829 L .49251 .53921 L .61 .057 0 r
F
.48927 .53642 m .48743 .53537 L .49067 .53829 L F
.54531 .5768 m .54707 .58138 L .54899 .58075 L .775 .29 .078 r
F
.54531 .5768 m .54338 .57708 L .54707 .58138 L F
.19763 .45509 m .19871 .4519 L .2012 .45415 L .624 .741 .931 r
F
.19763 .45509 m .19514 .45284 L .19871 .4519 L F
.37905 .48291 m .38039 .48085 L .38254 .48285 L .478 .696 .964 r
F
.37905 .48291 m .37689 .4809 L .38039 .48085 L F
.76583 .46972 m .76803 .46574 L .76978 .46794 L .711 .773 .901 r
F
.76583 .46972 m .76407 .46753 L .76803 .46574 L F
.22293 .4572 m .22406 .45405 L .22652 .4563 L .618 .739 .933 r
F
.22293 .4572 m .22047 .45495 L .22406 .45405 L F
.26386 .46151 m .26507 .45848 L .26747 .46071 L .605 .736 .938 r
F
.26386 .46151 m .26145 .45928 L .26507 .45848 L F
.47224 .52482 m .47374 .52584 L .47578 .52717 L 0 .148 .585 r
F
.47224 .52482 m .47019 .52339 L .47374 .52584 L F
.83178 .45967 m .83411 .45586 L .83579 .4581 L .691 .764 .908 r
F
.83178 .45967 m .8301 .45744 L .83411 .45586 L F
.70433 .48701 m .70628 .48283 L .70802 .48481 L .755 .795 .885 r
F
.70433 .48701 m .70258 .48503 L .70628 .48283 L F
.34189 .47374 m .34324 .47115 L .34555 .47331 L .547 .72 .953 r
F
.34189 .47374 m .33958 .47157 L .34324 .47115 L F
.78911 .46542 m .79135 .46152 L .79308 .46374 L .702 .769 .904 r
F
.78911 .46542 m .78738 .46321 L .79135 .46152 L F
.40506 .49119 m .40644 .48961 L .40856 .49153 L .379 .657 .966 r
F
.40506 .49119 m .40293 .48926 L .40644 .48961 L F
.74261 .47467 m .74475 .47057 L .74654 .47275 L .723 .779 .897 r
F
.74261 .47467 m .74082 .4725 L .74475 .47057 L F
.91335 .45211 m .91585 .44841 L .91742 .45067 L .679 .758 .911 r
F
.91335 .45211 m .91178 .44986 L .91585 .44841 L F
.51141 .55281 m .5096 .5522 L .51288 .55603 L .758 .242 0 r
F
.52095 .55996 m .52261 .56409 L .52458 .5642 L .784 .286 0 r
F
.52095 .55996 m .51898 .55955 L .52261 .56409 L F
.56211 .58586 m .56393 .5896 L .56581 .58858 L .698 .196 .045 r
F
.56211 .58586 m .56021 .58659 L .56393 .5896 L F
.68785 .49448 m .68977 .4901 L .69153 .49202 L .776 .805 .876 r
F
.68785 .49448 m .68609 .49258 L .68977 .4901 L F
.90365 .45276 m .90613 .44905 L .90771 .45131 L .68 .759 .911 r
F
.90365 .45276 m .90206 .45051 L .90613 .44905 L F
.55091 .58029 m .55269 .58475 L .55461 .58395 L .76 .274 .081 r
F
.55091 .58029 m .54899 .58075 L .55269 .58475 L F
.8221 .4606 m .82442 .45678 L .8261 .45902 L .693 .765 .907 r
F
.8221 .4606 m .82041 .45837 L .82442 .45678 L F
.24822 .45953 m .24939 .45645 L .25182 .45869 L .61 .738 .936 r
F
.24822 .45953 m .24579 .45729 L .24939 .45645 L F
.63338 .54451 m .63158 .54358 L .63518 .53913 L .898 .888 .813 r
F
.62978 .54895 m .63158 .54358 L .63338 .54451 L .906 .899 .808 r
F
.5954 .58727 m .59724 .58593 L .59906 .5852 L .454 .866 .711 r
F
.5954 .58727 m .59357 .58808 L .59724 .58593 L F
.89395 .45344 m .89641 .44971 L .898 .45197 L .681 .759 .91 r
F
.89395 .45344 m .89235 .45118 L .89641 .44971 L F
.18194 .45347 m .18299 .45024 L .1855 .4525 L .627 .741 .93 r
F
.18194 .45347 m .17943 .45121 L .18299 .45024 L F
.61719 .56741 m .61539 .5673 L .61899 .56273 L .913 .954 .806 r
F
.61359 .57164 m .61539 .5673 L .61719 .56741 L .904 .971 .808 r
F
.55651 .58334 m .55831 .58753 L .56021 .58659 L .735 .244 .071 r
F
.55651 .58334 m .55461 .58395 L .55831 .58753 L F
.20726 .45546 m .20836 .45228 L .21084 .45453 L .622 .74 .932 r
F
.20726 .45546 m .20478 .45321 L .20836 .45228 L F
.88425 .45414 m .88669 .4504 L .8883 .45266 L .682 .76 .91 r
F
.88425 .45414 m .88264 .45189 L .88669 .4504 L F
.37341 .48102 m .37474 .47889 L .37689 .4809 L .49 .701 .963 r
F
.37341 .48102 m .37125 .479 L .37474 .47889 L F
.73372 .47669 m .73574 .47274 L .73745 .4748 L .729 .782 .895 r
F
.73372 .47669 m .73201 .47464 L .73574 .47274 L F
.72086 .48054 m .72285 .4765 L .72457 .47854 L .738 .787 .891 r
F
.72086 .48054 m .71914 .47852 L .72285 .4765 L F
.75618 .47117 m .75836 .46715 L .76013 .46934 L .715 .776 .9 r
F
.75618 .47117 m .75441 .46899 L .75836 .46715 L F
.39943 .48902 m .40081 .48732 L .40293 .48926 L .404 .667 .967 r
F
.39943 .48902 m .3973 .48707 L .40081 .48732 L F
.77944 .46664 m .78167 .4627 L .78341 .46491 L .705 .771 .903 r
F
.77944 .46664 m .7777 .46443 L .78167 .4627 L F
.35746 .47691 m .35884 .47448 L .36113 .47663 L .523 .712 .958 r
F
.35746 .47691 m .35517 .47476 L .35884 .47448 L F
.30473 .4667 m .30601 .46385 L .30837 .46606 L .582 .73 .945 r
F
.30473 .4667 m .30237 .46449 L .30601 .46385 L F
.81242 .46159 m .81472 .45774 L .81642 .45997 L .695 .766 .906 r
F
.81242 .46159 m .81072 .45936 L .81472 .45774 L F
.87455 .45486 m .87698 .45112 L .87859 .45337 L .684 .76 .91 r
F
.87455 .45486 m .87293 .45261 L .87698 .45112 L F
.49434 .54017 m .49576 .54242 L .4976 .54321 L .667 .123 0 r
F
.49434 .54017 m .49251 .53921 L .49576 .54242 L F
.28912 .46435 m .29037 .46142 L .29274 .46364 L .592 .733 .942 r
F
.28912 .46435 m .28674 .46213 L .29037 .46142 L F
.23256 .45765 m .2337 .45453 L .23615 .45677 L .615 .739 .934 r
F
.23256 .45765 m .23011 .45541 L .2337 .45453 L F
.32034 .46925 m .32164 .46649 L .32398 .46868 L .57 .727 .948 r
F
.32034 .46925 m .318 .46705 L .32164 .46649 L F
.86486 .45562 m .86726 .45186 L .86889 .45412 L .685 .761 .909 r
F
.86486 .45562 m .86322 .45337 L .86726 .45186 L F
.27349 .46215 m .27471 .45916 L .2771 .46139 L .6 .735 .939 r
F
.27349 .46215 m .27109 .45993 L .27471 .45916 L F
.70802 .48481 m .70998 .48067 L .71172 .48267 L .75 .792 .887 r
F
.70802 .48481 m .70628 .48283 L .70998 .48067 L F
.69153 .49202 m .69345 .48769 L .69521 .48963 L .77 .802 .879 r
F
.69153 .49202 m .68977 .4901 L .69345 .48769 L F
.65687 .5159 m .65871 .51093 L .6605 .51258 L .836 .838 .847 r
F
.65687 .5159 m .65508 .51431 L .65871 .51093 L F
.65324 .51937 m .65508 .51431 L .65687 .5159 L .845 .844 .842 r
F
.6605 .51258 m .66236 .50769 L .66414 .50939 L .827 .833 .852 r
F
.6605 .51258 m .65871 .51093 L .66236 .50769 L F
.33593 .47203 m .33726 .46939 L .33958 .47157 L .553 .722 .952 r
F
.33593 .47203 m .33361 .46985 L .33726 .46939 L F
.85517 .45641 m .85755 .45264 L .85919 .45489 L .686 .762 .909 r
F
.85517 .45641 m .85352 .45417 L .85755 .45264 L F
.80275 .46263 m .80502 .45876 L .80673 .46099 L .698 .767 .905 r
F
.80275 .46263 m .80104 .46041 L .80502 .45876 L F
.66414 .50939 m .666 .50458 L .66778 .50632 L .819 .828 .856 r
F
.66414 .50939 m .66236 .50769 L .666 .50458 L F
.65324 .51937 m .65145 .51785 L .65508 .51431 L .845 .844 .842 r
F
.64962 .523 m .65145 .51785 L .65324 .51937 L .855 .85 .837 r
F
.19157 .45379 m .19264 .45059 L .19514 .45284 L .625 .741 .93 r
F
.19157 .45379 m .18907 .45154 L .19264 .45059 L F
.61359 .57164 m .61178 .57173 L .61539 .5673 L .904 .971 .808 r
F
.60997 .57564 m .61178 .57173 L .61359 .57164 L .884 .988 .809 r
F
.39381 .4869 m .39517 .48511 L .3973 .48707 L .425 .676 .967 r
F
.39381 .4869 m .39167 .48494 L .39517 .48511 L F
.25785 .46009 m .25904 .45704 L .26145 .45928 L .607 .737 .937 r
F
.25785 .46009 m .25543 .45786 L .25904 .45704 L F
.62978 .54895 m .62798 .54818 L .63158 .54358 L .906 .899 .808 r
F
.62619 .5535 m .62798 .54818 L .62978 .54895 L .914 .911 .803 r
F
.76978 .46794 m .77199 .46397 L .77374 .46617 L .709 .773 .902 r
F
.76978 .46794 m .76803 .46574 L .77199 .46397 L F
.21689 .45586 m .218 .4527 L .22047 .45495 L .619 .74 .933 r
F
.21689 .45586 m .21442 .45361 L .218 .4527 L F
.84548 .45724 m .84784 .45345 L .84949 .4557 L .688 .763 .908 r
F
.84548 .45724 m .84382 .455 L .84784 .45345 L F
.59906 .5852 m .60089 .58312 L .60271 .58251 L .644 .958 .774 r
F
.59906 .5852 m .59724 .58593 L .60089 .58312 L F
.36776 .47917 m .36908 .47698 L .37125 .479 L .502 .705 .961 r
F
.36776 .47917 m .36559 .47714 L .36908 .47698 L F
.66778 .50632 m .66966 .50159 L .67143 .50337 L .811 .823 .86 r
F
.66778 .50632 m .666 .50458 L .66966 .50159 L F
.64962 .523 m .64782 .52154 L .65145 .51785 L .855 .85 .837 r
F
.646 .52678 m .64782 .52154 L .64962 .523 L .864 .856 .832 r
F
.74654 .47275 m .74869 .46867 L .75047 .47086 L .72 .778 .898 r
F
.74654 .47275 m .74475 .47057 L .74869 .46867 L F
.52655 .56441 m .52823 .56893 L .5302 .56881 L .795 .308 .045 r
F
.52655 .56441 m .52458 .5642 L .52823 .56893 L F
.79308 .46374 m .79533 .45984 L .79705 .46206 L .701 .768 .905 r
F
.79308 .46374 m .79135 .46152 L .79533 .45984 L F
.83579 .4581 m .83813 .4543 L .8398 .45655 L .69 .763 .908 r
F
.83579 .4581 m .83411 .45586 L .83813 .4543 L F
.35151 .4751 m .35287 .47261 L .35517 .47476 L .531 .715 .956 r
F
.35151 .4751 m .34921 .47294 L .35287 .47261 L F
.24219 .45815 m .24335 .45505 L .24579 .45729 L .612 .738 .935 r
F
.24219 .45815 m .23975 .45591 L .24335 .45505 L F
.67143 .50337 m .67331 .49871 L .67509 .50053 L .803 .819 .864 r
F
.67143 .50337 m .66966 .50159 L .67331 .49871 L F
.72457 .47854 m .72657 .47453 L .72829 .47657 L .735 .785 .893 r
F
.72457 .47854 m .72285 .4765 L .72657 .47453 L F
.60997 .57564 m .60816 .57591 L .61178 .57173 L .884 .988 .809 r
F
.60634 .57929 m .60816 .57591 L .60997 .57564 L .843 .999 .809 r
F
.47727 .52814 m .47864 .52944 L .4805 .53055 L .494 0 0 r
F
.69521 .48963 m .69714 .48534 L .69889 .4873 L .765 .8 .881 r
F
.69521 .48963 m .69345 .48769 L .69714 .48534 L F
.646 .52678 m .64421 .52541 L .64782 .52154 L .864 .856 .832 r
F
.64239 .53073 m .64421 .52541 L .646 .52678 L .874 .864 .826 r
F
.73745 .4748 m .73947 .47087 L .74118 .47294 L .726 .781 .896 r
F
.73745 .4748 m .73574 .47274 L .73947 .47087 L F
.49942 .54405 m .50086 .54671 L .50269 .54736 L .714 .181 0 r
F
.49942 .54405 m .4976 .54321 L .50086 .54671 L F
.38817 .48485 m .38953 .48296 L .39167 .48494 L .444 .683 .966 r
F
.38817 .48485 m .38603 .48287 L .38953 .48296 L F
.17587 .45219 m .17691 .44895 L .17943 .45121 L .628 .742 .929 r
F
.17587 .45219 m .17335 .44993 L .17691 .44895 L F
.29874 .46516 m .30001 .46228 L .30237 .46449 L .586 .731 .944 r
F
.29874 .46516 m .29637 .46295 L .30001 .46228 L F
.60271 .58251 m .60453 .57975 L .60634 .57929 L .769 .995 .801 r
F
.60271 .58251 m .60089 .58312 L .60453 .57975 L F
.2012 .45415 m .20229 .45096 L .20478 .45321 L .623 .741 .931 r
F
.2012 .45415 m .19871 .4519 L .20229 .45096 L F
.31436 .46764 m .31565 .46485 L .318 .46705 L .574 .728 .947 r
F
.31436 .46764 m .31201 .46544 L .31565 .46485 L F
.8261 .45902 m .82842 .45519 L .8301 .45744 L .692 .764 .907 r
F
.8261 .45902 m .82442 .45678 L .82842 .45519 L F
.43662 .50417 m .43805 .50356 L .44014 .50529 L .11 .518 .91 r
F
.43662 .50417 m .43453 .5024 L .43805 .50356 L F
.91742 .45067 m .91993 .44696 L .9215 .44923 L .679 .758 .911 r
F
.91742 .45067 m .91585 .44841 L .91993 .44696 L F
.71172 .48267 m .71369 .47856 L .71542 .48057 L .746 .79 .888 r
F
.71172 .48267 m .70998 .48067 L .71369 .47856 L F
.44222 .50702 m .44366 .50663 L .44574 .50831 L .039 .474 .882 r
F
.44222 .50702 m .44014 .50529 L .44366 .50663 L F
.28311 .46286 m .28435 .45991 L .28674 .46213 L .595 .734 .941 r
F
.28311 .46286 m .28073 .46064 L .28435 .45991 L F
.60634 .57929 m .60453 .57975 L .60816 .57591 L .843 .999 .809 r
F
.76013 .46934 m .76231 .46533 L .76407 .46753 L .713 .775 .9 r
F
.76013 .46934 m .75836 .46715 L .76231 .46533 L F
.43101 .50144 m .43244 .50063 L .43453 .5024 L .172 .554 .931 r
F
.43101 .50144 m .42892 .49963 L .43244 .50063 L F
.90771 .45131 m .9102 .44759 L .91178 .44986 L .68 .758 .911 r
F
.90771 .45131 m .90613 .44905 L .9102 .44759 L F
.57697 .5904 m .57882 .59235 L .58067 .59118 L .473 0 0 r
F
.57697 .5904 m .57511 .59142 L .57882 .59235 L F
.44782 .50999 m .44927 .50985 L .45135 .51147 L 0 .422 .843 r
F
.44782 .50999 m .44574 .50831 L .44927 .50985 L F
.67509 .50053 m .67698 .49594 L .67875 .49779 L .796 .816 .867 r
F
.67509 .50053 m .67331 .49871 L .67698 .49594 L F
.78341 .46491 m .78564 .46099 L .78738 .46321 L .704 .77 .904 r
F
.78341 .46491 m .78167 .4627 L .78564 .46099 L F
.898 .45197 m .90048 .44825 L .90206 .45051 L .681 .759 .91 r
F
.898 .45197 m .89641 .44971 L .90048 .44825 L F
.22652 .4563 m .22765 .45316 L .23011 .45541 L .617 .739 .934 r
F
.22652 .4563 m .22406 .45405 L .22765 .45316 L F
.32996 .47034 m .33128 .46766 L .33361 .46985 L .559 .723 .951 r
F
.32996 .47034 m .32763 .46816 L .33128 .46766 L F
.42541 .49882 m .42682 .49783 L .42892 .49963 L .226 .583 .945 r
F
.42541 .49882 m .42331 .49698 L .42682 .49783 L F
.26747 .46071 m .26868 .45769 L .27109 .45993 L .602 .736 .938 r
F
.26747 .46071 m .26507 .45848 L .26868 .45769 L F
.8883 .45266 m .89075 .44892 L .89235 .45118 L .682 .76 .91 r
F
.8883 .45266 m .88669 .4504 L .89075 .44892 L F
.62619 .5535 m .62438 .55289 L .62798 .54818 L .914 .911 .803 r
F
.62259 .55811 m .62438 .55289 L .62619 .5535 L .919 .925 .799 r
F
.81642 .45997 m .81872 .45613 L .82041 .45837 L .694 .765 .907 r
F
.81642 .45997 m .81472 .45774 L .81872 .45613 L F
.64239 .53073 m .64059 .52946 L .64421 .52541 L .874 .864 .826 r
F
.63878 .53485 m .64059 .52946 L .64239 .53073 L .884 .872 .82 r
F
.45341 .5131 m .45488 .51324 L .45695 .5148 L 0 .359 .791 r
F
.45341 .5131 m .45135 .51147 L .45488 .51324 L F
.58621 .59023 m .58806 .59057 L .5899 .58952 L .097 0 0 r
F
.58621 .59023 m .58437 .59126 L .58806 .59057 L F
.87859 .45337 m .88103 .44963 L .88264 .45189 L .683 .76 .91 r
F
.87859 .45337 m .87698 .45112 L .88103 .44963 L F
.41979 .4963 m .4212 .49514 L .42331 .49698 L .272 .606 .954 r
F
.41979 .4963 m .41769 .49443 L .4212 .49514 L F
.38254 .48285 m .38388 .48088 L .38603 .48287 L .461 .69 .965 r
F
.38254 .48285 m .38039 .48085 L .38388 .48088 L F
.48235 .53168 m .48374 .53333 L .48558 .53433 L .571 .017 0 r
F
.48235 .53168 m .4805 .53055 L .48374 .53333 L F
.25182 .45869 m .253 .45562 L .25543 .45786 L .608 .737 .936 r
F
.25182 .45869 m .24939 .45645 L .253 .45562 L F
.86889 .45412 m .8713 .45036 L .87293 .45261 L .684 .761 .909 r
F
.86889 .45412 m .86726 .45186 L .8713 .45036 L F
.1855 .4525 m .18656 .44928 L .18907 .45154 L .626 .741 .93 r
F
.1855 .4525 m .18299 .45024 L .18656 .44928 L F
.67875 .49779 m .68065 .49327 L .68242 .49514 L .79 .812 .87 r
F
.67875 .49779 m .67698 .49594 L .68065 .49327 L F
.69889 .4873 m .70084 .48306 L .70258 .48503 L .76 .797 .883 r
F
.69889 .4873 m .69714 .48534 L .70084 .48306 L F
.34555 .47331 m .3469 .47077 L .34921 .47294 L .539 .717 .955 r
F
.34555 .47331 m .34324 .47115 L .3469 .47077 L F
.80673 .46099 m .80902 .45713 L .81072 .45936 L .696 .767 .906 r
F
.80673 .46099 m .80502 .45876 L .80902 .45713 L F
.21084 .45453 m .21194 .45136 L .21442 .45361 L .62 .74 .932 r
F
.21084 .45453 m .20836 .45228 L .21194 .45136 L F
.45901 .51637 m .46048 .51681 L .46254 .51829 L 0 .285 .725 r
F
.45901 .51637 m .45695 .5148 L .46048 .51681 L F
.77374 .46617 m .77595 .46222 L .7777 .46443 L .707 .772 .902 r
F
.77374 .46617 m .77199 .46397 L .77595 .46222 L F
.41418 .49387 m .41557 .49256 L .41769 .49443 L .311 .625 .96 r
F
.41418 .49387 m .41206 .49198 L .41557 .49256 L F
.85919 .45489 m .86158 .45112 L .86322 .45337 L .686 .761 .909 r
F
.85919 .45489 m .85755 .45264 L .86158 .45112 L F
.75047 .47086 m .75263 .4668 L .75441 .46899 L .718 .777 .899 r
F
.75047 .47086 m .74869 .46867 L .75263 .4668 L F
.53216 .56881 m .53386 .57365 L .53582 .57328 L .8 .321 .08 r
F
.53216 .56881 m .5302 .56881 L .53386 .57365 L F
.72829 .47657 m .7303 .47259 L .73201 .47464 L .732 .784 .894 r
F
.72829 .47657 m .72657 .47453 L .7303 .47259 L F
.63878 .53485 m .63698 .53369 L .64059 .52946 L .884 .872 .82 r
F
.63518 .53913 m .63698 .53369 L .63878 .53485 L .894 .881 .814 r
F
.71542 .48057 m .71741 .47649 L .71914 .47852 L .743 .789 .89 r
F
.71542 .48057 m .71369 .47856 L .71741 .47649 L F
.23615 .45677 m .2373 .45366 L .23975 .45591 L .614 .738 .935 r
F
.23615 .45677 m .2337 .45453 L .2373 .45366 L F
.84949 .4557 m .85187 .45192 L .85352 .45417 L .687 .762 .909 r
F
.84949 .4557 m .84784 .45345 L .85187 .45192 L F
.50451 .54807 m .50596 .55114 L .50778 .55164 L .75 .23 0 r
F
.50451 .54807 m .50269 .54736 L .50596 .55114 L F
.30837 .46606 m .30965 .46323 L .31201 .46544 L .578 .729 .946 r
F
.30837 .46606 m .30601 .46385 L .30965 .46323 L F
.29274 .46364 m .294 .46073 L .29637 .46295 L .589 .732 .943 r
F
.29274 .46364 m .29037 .46142 L .294 .46073 L F
.79705 .46206 m .79932 .45818 L .80104 .46041 L .699 .768 .905 r
F
.79705 .46206 m .79533 .45984 L .79932 .45818 L F
.40856 .49153 m .40995 .49008 L .41206 .49198 L .345 .641 .964 r
F
.40856 .49153 m .40644 .48961 L .40995 .49008 L F
.68242 .49514 m .68432 .49068 L .68609 .49258 L .783 .809 .873 r
F
.68242 .49514 m .68065 .49327 L .68432 .49068 L F
.4646 .51979 m .46609 .52057 L .46814 .52197 L 0 .204 .645 r
F
.4646 .51979 m .46254 .51829 L .46609 .52057 L F
.2771 .46139 m .27833 .45841 L .28073 .46064 L .597 .734 .94 r
F
.2771 .46139 m .27471 .45916 L .27833 .45841 L F
.37689 .4809 m .37823 .47885 L .38039 .48085 L .475 .695 .964 r
F
.37689 .4809 m .37474 .47889 L .37823 .47885 L F
.32398 .46868 m .32529 .46596 L .32763 .46816 L .564 .725 .949 r
F
.32398 .46868 m .32164 .46649 L .32529 .46596 L F
.8398 .45655 m .84215 .45275 L .84382 .455 L .689 .763 .908 r
F
.8398 .45655 m .83813 .4543 L .84215 .45275 L F
.16979 .45091 m .17082 .44767 L .17335 .44993 L .628 .742 .929 r
F
.16979 .45091 m .16726 .44865 L .17082 .44767 L F
.62259 .55811 m .62078 .55769 L .62438 .55289 L .919 .925 .799 r
F
.61899 .56273 m .62078 .55769 L .62259 .55811 L .922 .94 .796 r
F
.19514 .45284 m .19621 .44964 L .19871 .4519 L .624 .741 .931 r
F
.19514 .45284 m .19264 .45059 L .19621 .44964 L F
.36113 .47663 m .36251 .47425 L .3648 .4764 L .512 .708 .96 r
F
.36113 .47663 m .35884 .47448 L .36251 .47425 L F
.76407 .46753 m .76627 .46353 L .76803 .46574 L .711 .774 .901 r
F
.76407 .46753 m .76231 .46533 L .76627 .46353 L F
.48743 .53537 m .48883 .5374 L .49067 .53829 L .638 .089 0 r
F
.48743 .53537 m .48558 .53433 L .48883 .5374 L F
.70258 .48503 m .70454 .48083 L .70628 .48283 L .756 .795 .885 r
F
.70258 .48503 m .70084 .48306 L .70454 .48083 L F
.22047 .45495 m .22159 .4518 L .22406 .45405 L .618 .739 .933 r
F
.22047 .45495 m .218 .4527 L .22159 .4518 L F
.26145 .45928 m .26265 .45624 L .26507 .45848 L .604 .736 .938 r
F
.26145 .45928 m .25904 .45704 L .26265 .45624 L F
.8301 .45744 m .83244 .45362 L .83411 .45586 L .691 .764 .908 r
F
.8301 .45744 m .82842 .45519 L .83244 .45362 L F
.40293 .48926 m .40431 .48769 L .40644 .48961 L .374 .654 .966 r
F
.40293 .48926 m .40081 .48732 L .40431 .48769 L F
.33958 .47157 m .34092 .46897 L .34324 .47115 L .546 .719 .954 r
F
.33958 .47157 m .33726 .46939 L .34092 .46897 L F
.78738 .46321 m .78962 .45929 L .79135 .46152 L .702 .769 .904 r
F
.78738 .46321 m .78564 .46099 L .78962 .45929 L F
.63518 .53913 m .63338 .53811 L .63698 .53369 L .894 .881 .814 r
F
.63158 .54358 m .63338 .53811 L .63518 .53913 L .904 .89 .807 r
F
.74082 .4725 m .74296 .46839 L .74475 .47057 L .723 .779 .897 r
F
.74082 .4725 m .73903 .47033 L .74296 .46839 L F
.91178 .44986 m .91428 .44614 L .91585 .44841 L .679 .758 .911 r
F
.91178 .44986 m .9102 .44759 L .91428 .44614 L F
.68609 .49258 m .68801 .48817 L .68977 .4901 L .777 .806 .876 r
F
.68609 .49258 m .68432 .49068 L .68801 .48817 L F
.47019 .52339 m .47169 .52454 L .47374 .52584 L .434 0 0 r
F
.47019 .52339 m .46814 .52197 L .47169 .52454 L F
.90206 .45051 m .90455 .44678 L .90613 .44905 L .68 .759 .911 r
F
.90206 .45051 m .90048 .44825 L .90455 .44678 L F
.24579 .45729 m .24696 .45421 L .24939 .45645 L .61 .738 .936 r
F
.24579 .45729 m .24335 .45505 L .24696 .45421 L F
.82041 .45837 m .82273 .45454 L .82442 .45678 L .693 .765 .907 r
F
.82041 .45837 m .81872 .45613 L .82273 .45454 L F
.5714 .58985 m .57324 .59269 L .57511 .59142 L .592 .075 0 r
F
.5714 .58985 m .56953 .5909 L .57324 .59269 L F
.89235 .45118 m .89481 .44745 L .89641 .44971 L .681 .759 .91 r
F
.89235 .45118 m .89075 .44892 L .89481 .44745 L F
.17943 .45121 m .18047 .44798 L .18299 .45024 L .627 .741 .93 r
F
.17943 .45121 m .17691 .44895 L .18047 .44798 L F
.53777 .57306 m .53949 .57811 L .54144 .57751 L .798 .326 .106 r
F
.53777 .57306 m .53582 .57328 L .53949 .57811 L F
.73201 .47464 m .73403 .47068 L .73574 .47274 L .729 .782 .895 r
F
.73201 .47464 m .7303 .47259 L .73403 .47068 L F
.37125 .479 m .37257 .47688 L .37474 .47889 L .488 .7 .963 r
F
.37125 .479 m .36908 .47698 L .37257 .47688 L F
.71914 .47852 m .72113 .47447 L .72285 .4765 L .739 .787 .891 r
F
.71914 .47852 m .71741 .47649 L .72113 .47447 L F
.20478 .45321 m .20587 .45003 L .20836 .45228 L .622 .74 .932 r
F
.20478 .45321 m .20229 .45096 L .20587 .45003 L F
.88264 .45189 m .88508 .44814 L .88669 .4504 L .682 .76 .91 r
F
.88264 .45189 m .88103 .44963 L .88508 .44814 L F
.3973 .48707 m .39867 .48538 L .40081 .48732 L .399 .665 .967 r
F
.3973 .48707 m .39517 .48511 L .39867 .48538 L F
.75441 .46899 m .75658 .46495 L .75836 .46715 L .716 .776 .9 r
F
.75441 .46899 m .75263 .4668 L .75658 .46495 L F
.7777 .46443 m .77992 .46048 L .78167 .4627 L .705 .771 .903 r
F
.7777 .46443 m .77595 .46222 L .77992 .46048 L F
.81072 .45936 m .81302 .4555 L .81472 .45774 L .695 .766 .906 r
F
.81072 .45936 m .80902 .45713 L .81302 .4555 L F
.87293 .45261 m .87535 .44886 L .87698 .45112 L .684 .76 .91 r
F
.87293 .45261 m .8713 .45036 L .87535 .44886 L F
.30237 .46449 m .30365 .46164 L .30601 .46385 L .582 .73 .945 r
F
.30237 .46449 m .30001 .46228 L .30365 .46164 L F
.35517 .47476 m .35654 .47233 L .35884 .47448 L .521 .711 .958 r
F
.35517 .47476 m .35287 .47261 L .35654 .47233 L F
.5096 .5522 m .51106 .55571 L .51288 .55603 L .776 .271 0 r
F
.5096 .5522 m .50778 .55164 L .51106 .55571 L F
.28674 .46213 m .28798 .45919 L .29037 .46142 L .592 .733 .942 r
F
.28674 .46213 m .28435 .45991 L .28798 .45919 L F
.23011 .45541 m .23125 .45228 L .2337 .45453 L .615 .739 .934 r
F
.23011 .45541 m .22765 .45316 L .23125 .45228 L F
.61899 .56273 m .61718 .56252 L .62078 .55769 L .922 .94 .796 r
F
.61539 .5673 m .61718 .56252 L .61899 .56273 L .92 .957 .794 r
F
.318 .46705 m .3193 .46429 L .32164 .46649 L .569 .726 .948 r
F
.318 .46705 m .31565 .46485 L .3193 .46429 L F
.70628 .48283 m .70824 .47866 L .70998 .48067 L .751 .793 .886 r
F
.70628 .48283 m .70454 .48083 L .70824 .47866 L F
.86322 .45337 m .86563 .44961 L .86726 .45186 L .685 .761 .909 r
F
.86322 .45337 m .86158 .45112 L .86563 .44961 L F
.5899 .58952 m .58806 .59057 L .59174 .5891 L 0 0 0 r
F
.68977 .4901 m .69169 .48574 L .69345 .48769 L .772 .803 .878 r
F
.68977 .4901 m .68801 .48817 L .69169 .48574 L F
.27109 .45993 m .27231 .45693 L .27471 .45916 L .6 .735 .939 r
F
.27109 .45993 m .26868 .45769 L .27231 .45693 L F
.49251 .53921 m .49392 .54166 L .49576 .54242 L .692 .154 0 r
F
.49251 .53921 m .49067 .53829 L .49392 .54166 L F
.63158 .54358 m .62977 .5427 L .63338 .53811 L .904 .89 .807 r
F
.62798 .54818 m .62977 .5427 L .63158 .54358 L .912 .901 .801 r
F
.85352 .45417 m .8559 .45039 L .85755 .45264 L .687 .762 .909 r
F
.85352 .45417 m .85187 .45192 L .8559 .45039 L F
.33361 .46985 m .33494 .46721 L .33726 .46939 L .552 .721 .952 r
F
.33361 .46985 m .33128 .46766 L .33494 .46721 L F
.80104 .46041 m .80331 .45653 L .80502 .45876 L .698 .767 .905 r
F
.80104 .46041 m .79932 .45818 L .80331 .45653 L F
.39167 .48494 m .39303 .48315 L .39517 .48511 L .421 .674 .967 r
F
.39167 .48494 m .38953 .48296 L .39303 .48315 L F
.18907 .45154 m .19013 .44833 L .19264 .45059 L .625 .741 .931 r
F
.18907 .45154 m .18656 .44928 L .19013 .44833 L F
.65871 .51093 m .66057 .50599 L .66236 .50769 L .83 .834 .85 r
F
.65871 .51093 m .65692 .50928 L .66057 .50599 L F
.65508 .51431 m .65692 .50928 L .65871 .51093 L .839 .839 .845 r
F
.65508 .51431 m .65328 .51273 L .65692 .50928 L F
.65145 .51785 m .65328 .51273 L .65508 .51431 L .848 .845 .84 r
F
.25543 .45786 m .25661 .4548 L .25904 .45704 L .606 .737 .937 r
F
.25543 .45786 m .253 .45562 L .25661 .4548 L F
.36559 .47714 m .36691 .47496 L .36908 .47698 L .5 .704 .961 r
F
.36559 .47714 m .36342 .47511 L .36691 .47496 L F
.66236 .50769 m .66422 .50283 L .666 .50458 L .821 .829 .855 r
F
.66236 .50769 m .66057 .50599 L .66422 .50283 L F
.76803 .46574 m .77023 .46175 L .77199 .46397 L .709 .773 .902 r
F
.76803 .46574 m .76627 .46353 L .77023 .46175 L F
.21442 .45361 m .21553 .45045 L .218 .4527 L .619 .74 .933 r
F
.21442 .45361 m .21194 .45136 L .21553 .45045 L F
.51898 .55955 m .52063 .5641 L .52261 .56409 L .802 .315 .041 r
F
.51469 .55642 m .51617 .56036 L .51734 .56045 L .795 .303 .017 r
F
.51744 .55983 m .51734 .56045 L .51798 .56049 L F
.51469 .55642 m .51734 .56045 L .51744 .55983 L F
.51898 .55955 m .51752 .55931 L .52063 .5641 L .802 .315 .041 r
F
.51752 .55931 m .51699 .55922 L .51744 .55983 L F
.52261 .56409 m .52103 .5641 L .52428 .56961 L .824 .363 .123 r
F
.52103 .5641 m .52063 .5641 L .52093 .56456 L F
.52626 .5692 m .52451 .56956 L .52795 .5758 L .836 .399 .191 r
F
.52451 .56956 m .52428 .56961 L .52443 .56988 L F
.52467 .57042 m .5228 .57072 L .52614 .57684 L .844 .42 .225 r
F
.52461 .57015 m .52435 .57023 L .52467 .57042 L F
.52435 .57023 m .5228 .57072 L .52467 .57042 L F
.52451 .56956 m .52443 .56988 L .5248 .57049 L .836 .399 .191 r
F
.52512 .57068 m .5248 .57049 L .52795 .5758 L F
.52451 .56956 m .5248 .57049 L .52512 .57068 L F
.52327 .56809 m .5228 .57072 L .52435 .57023 L .836 .391 .167 r
F
.52443 .56988 m .52435 .57023 L .52461 .57015 L F
.52327 .56809 m .52435 .57023 L .52443 .56988 L F
.52129 .56505 m .5214 .56547 L .52327 .56809 L F
.5214 .56547 m .5228 .57072 L .52327 .56809 L F
.52103 .5641 m .52093 .56456 L .52327 .56809 L .824 .363 .123 r
F
.52391 .56899 m .52327 .56809 L .52428 .56961 L F
.52103 .5641 m .52327 .56809 L .52391 .56899 L F
.51955 .56265 m .51948 .56524 L .52081 .5651 L .82 .352 .098 r
F
.52093 .56456 m .52081 .5651 L .52129 .56505 L F
.51955 .56265 m .52081 .5651 L .52093 .56456 L F
.51798 .56049 m .51813 .56095 L .51955 .56265 L F
.51813 .56095 m .51948 .56524 L .51955 .56265 L F
.51752 .55931 m .51744 .55983 L .51955 .56265 L .802 .315 .041 r
F
.52017 .5634 m .51955 .56265 L .52063 .5641 L F
.51752 .55931 m .51955 .56265 L .52017 .5634 L F
.84382 .455 m .84618 .4512 L .84784 .45345 L .688 .763 .908 r
F
.84382 .455 m .84215 .45275 L .84618 .4512 L F
.54338 .57708 m .54513 .5822 L .54707 .58138 L .791 .322 .121 r
F
.54338 .57708 m .54144 .57751 L .54513 .5822 L F
.65145 .51785 m .64965 .51633 L .65328 .51273 L .848 .845 .84 r
F
.64782 .52154 m .64965 .51633 L .65145 .51785 L .858 .851 .834 r
F
.666 .50458 m .66787 .4998 L .66966 .50159 L .813 .824 .859 r
F
.666 .50458 m .66422 .50283 L .66787 .4998 L F
.74475 .47057 m .7469 .46648 L .74869 .46867 L .721 .778 .898 r
F
.74475 .47057 m .74296 .46839 L .7469 .46648 L F
.56581 .58858 m .56765 .5922 L .56953 .5909 L .669 .172 .058 r
F
.56581 .58858 m .56393 .5896 L .56765 .5922 L F
.72285 .4765 m .72485 .47248 L .72657 .47453 L .736 .785 .892 r
F
.72285 .4765 m .72113 .47447 L .72485 .47248 L F
.79135 .46152 m .7936 .45761 L .79533 .45984 L .701 .769 .905 r
F
.79135 .46152 m .78962 .45929 L .7936 .45761 L F
.83411 .45586 m .83646 .45205 L .83813 .4543 L .69 .763 .908 r
F
.83411 .45586 m .83244 .45362 L .83646 .45205 L F
.23975 .45591 m .24091 .4528 L .24335 .45505 L .612 .738 .935 r
F
.23975 .45591 m .2373 .45366 L .24091 .4528 L F
.73574 .47274 m .73777 .46881 L .73947 .47087 L .726 .781 .896 r
F
.73574 .47274 m .73403 .47068 L .73777 .46881 L F
.34921 .47294 m .35057 .47044 L .35287 .47261 L .53 .714 .957 r
F
.34921 .47294 m .3469 .47077 L .35057 .47044 L F
.69345 .48769 m .69539 .48338 L .69714 .48534 L .766 .8 .88 r
F
.69345 .48769 m .69169 .48574 L .69539 .48338 L F
.64782 .52154 m .64602 .52011 L .64965 .51633 L .858 .851 .834 r
F
.64421 .52541 m .64602 .52011 L .64782 .52154 L .868 .858 .828 r
F
.66966 .50159 m .67153 .49689 L .67331 .49871 L .805 .82 .863 r
F
.66966 .50159 m .66787 .4998 L .67153 .49689 L F
.38603 .48287 m .38738 .48099 L .38953 .48296 L .441 .682 .967 r
F
.38603 .48287 m .38388 .48088 L .38738 .48099 L F
.47541 .52692 m .47678 .52835 L .47864 .52944 L .525 0 0 r
F
.47541 .52692 m .47355 .52573 L .47678 .52835 L F
.61539 .5673 m .61358 .5673 L .61718 .56252 L .92 .957 .794 r
F
.61178 .57173 m .61358 .5673 L .61539 .5673 L .91 .974 .792 r
F
.58067 .59118 m .58252 .59252 L .58437 .59126 L .347 0 0 r
F
.58067 .59118 m .57882 .59235 L .58252 .59252 L F
.70998 .48067 m .71196 .47654 L .71369 .47856 L .747 .791 .888 r
F
.70998 .48067 m .70824 .47866 L .71196 .47654 L F
.17335 .44993 m .17438 .44669 L .17691 .44895 L .627 .742 .929 r
F
.17335 .44993 m .17082 .44767 L .17438 .44669 L F
.29637 .46295 m .29764 .46006 L .30001 .46228 L .585 .731 .944 r
F
.29637 .46295 m .294 .46073 L .29764 .46006 L F
.19871 .4519 m .19979 .4487 L .20229 .45096 L .623 .741 .931 r
F
.19871 .4519 m .19621 .44964 L .19979 .4487 L F
.91585 .44841 m .91836 .44469 L .91993 .44696 L .679 .758 .911 r
F
.91585 .44841 m .91428 .44614 L .91836 .44469 L F
.82442 .45678 m .82674 .45295 L .82842 .45519 L .692 .764 .907 r
F
.82442 .45678 m .82273 .45454 L .82674 .45295 L F
.31201 .46544 m .3133 .46264 L .31565 .46485 L .573 .728 .947 r
F
.31201 .46544 m .30965 .46323 L .3133 .46264 L F
.28073 .46064 m .28196 .45768 L .28435 .45991 L .595 .733 .941 r
F
.28073 .46064 m .27833 .45841 L .28196 .45768 L F
.43453 .5024 m .43596 .50183 L .43805 .50356 L .093 .507 .904 r
F
.43453 .5024 m .43244 .50063 L .43596 .50183 L F
.90613 .44905 m .90862 .44532 L .9102 .44759 L .68 .759 .911 r
F
.90613 .44905 m .90455 .44678 L .90862 .44532 L F
.75836 .46715 m .76054 .46312 L .76231 .46533 L .713 .775 .9 r
F
.75836 .46715 m .75658 .46495 L .76054 .46312 L F
.42892 .49963 m .43034 .49886 L .43244 .50063 L .158 .545 .926 r
F
.42892 .49963 m .42682 .49783 L .43034 .49886 L F
.44014 .50529 m .44158 .50495 L .44366 .50663 L .018 .461 .872 r
F
.44014 .50529 m .43805 .50356 L .44158 .50495 L F
.51469 .55642 m .51288 .55603 L .51617 .56036 L .795 .303 .017 r
F
.54899 .58075 m .55077 .58577 L .55269 .58475 L .776 .307 .127 r
F
.54899 .58075 m .54707 .58138 L .55077 .58577 L F
.62798 .54818 m .62617 .54746 L .62977 .5427 L .912 .901 .801 r
F
.62438 .55289 m .62617 .54746 L .62798 .54818 L .92 .914 .795 r
F
.89641 .44971 m .89888 .44598 L .90048 .44825 L .681 .759 .91 r
F
.89641 .44971 m .89481 .44745 L .89888 .44598 L F
.22406 .45405 m .22519 .45091 L .22765 .45316 L .616 .739 .934 r
F
.22406 .45405 m .22159 .4518 L .22519 .45091 L F
.67331 .49871 m .6752 .49409 L .67698 .49594 L .798 .816 .866 r
F
.67331 .49871 m .67153 .49689 L .6752 .49409 L F
.78167 .4627 m .7839 .45876 L .78564 .46099 L .704 .77 .904 r
F
.78167 .4627 m .77992 .46048 L .7839 .45876 L F
.4976 .54321 m .49902 .5461 L .50086 .54671 L .736 .211 0 r
F
.4976 .54321 m .49576 .54242 L .49902 .5461 L F
.64421 .52541 m .6424 .52406 L .64602 .52011 L .868 .858 .828 r
F
.64059 .52946 m .6424 .52406 L .64421 .52541 L .879 .865 .822 r
F
.32763 .46816 m .32895 .46547 L .33128 .46766 L .558 .723 .951 r
F
.32763 .46816 m .32529 .46596 L .32895 .46547 L F
.42331 .49698 m .42472 .49602 L .42682 .49783 L .214 .576 .942 r
F
.42331 .49698 m .4212 .49514 L .42472 .49602 L F
.44574 .50831 m .44719 .50823 L .44927 .50985 L 0 .404 .83 r
F
.44574 .50831 m .44366 .50663 L .44719 .50823 L F
.26507 .45848 m .26627 .45546 L .26868 .45769 L .602 .735 .938 r
F
.26507 .45848 m .26265 .45624 L .26627 .45546 L F
.88669 .4504 m .88914 .44666 L .89075 .44892 L .682 .76 .91 r
F
.88669 .4504 m .88508 .44814 L .88914 .44666 L F
.56021 .58659 m .56203 .59086 L .56393 .5896 L .719 .237 .099 r
F
.56021 .58659 m .55831 .58753 L .56203 .59086 L F
.81472 .45774 m .81702 .45389 L .81872 .45613 L .694 .765 .907 r
F
.81472 .45774 m .81302 .4555 L .81702 .45389 L F
.87698 .45112 m .87941 .44736 L .88103 .44963 L .683 .76 .91 r
F
.87698 .45112 m .87535 .44886 L .87941 .44736 L F
.55461 .58395 m .5564 .58869 L .55831 .58753 L .753 .28 .12 r
F
.55461 .58395 m .55269 .58475 L .5564 .58869 L F
.41769 .49443 m .41909 .4933 L .4212 .49514 L .262 .601 .952 r
F
.41769 .49443 m .41557 .49256 L .41909 .4933 L F
.59357 .58808 m .59541 .58686 L .59724 .58593 L .403 .822 .64 r
F
.38039 .48085 m .38173 .47889 L .38388 .48088 L .458 .689 .966 r
F
.38039 .48085 m .37823 .47885 L .38173 .47889 L F
.45135 .51147 m .4528 .51169 L .45488 .51324 L 0 .337 .773 r
F
.45135 .51147 m .44927 .50985 L .4528 .51169 L F
.69714 .48534 m .69909 .48108 L .70084 .48306 L .761 .798 .882 r
F
.69714 .48534 m .69539 .48338 L .69909 .48108 L F
.24939 .45645 m .25057 .45338 L .253 .45562 L .608 .737 .936 r
F
.24939 .45645 m .24696 .45421 L .25057 .45338 L F
.86726 .45186 m .86967 .4481 L .8713 .45036 L .684 .761 .909 r
F
.86726 .45186 m .86563 .44961 L .86967 .4481 L F
.18299 .45024 m .18404 .44702 L .18656 .44928 L .626 .741 .93 r
F
.18299 .45024 m .18047 .44798 L .18404 .44702 L F
.67698 .49594 m .67888 .49139 L .68065 .49327 L .791 .813 .869 r
F
.67698 .49594 m .6752 .49409 L .67888 .49139 L F
.4805 .53055 m .48188 .53235 L .48374 .53333 L .601 .049 0 r
F
.4805 .53055 m .47864 .52944 L .48188 .53235 L F
.34324 .47115 m .34459 .4686 L .3469 .47077 L .538 .717 .955 r
F
.34324 .47115 m .34092 .46897 L .34459 .4686 L F
.61178 .57173 m .60997 .57194 L .61358 .5673 L .91 .974 .792 r
F
.60816 .57591 m .60997 .57194 L .61178 .57173 L .887 .99 .79 r
F
.80502 .45876 m .80731 .45489 L .80902 .45713 L .697 .767 .906 r
F
.80502 .45876 m .80331 .45653 L .80731 .45489 L F
.20836 .45228 m .20945 .4491 L .21194 .45136 L .62 .74 .932 r
F
.20836 .45228 m .20587 .45003 L .20945 .4491 L F
.72657 .47453 m .72858 .47054 L .7303 .47259 L .733 .784 .894 r
F
.72657 .47453 m .72485 .47248 L .72858 .47054 L F
.41206 .49198 m .41346 .49069 L .41557 .49256 L .303 .621 .959 r
F
.41206 .49198 m .40995 .49008 L .41346 .49069 L F
.64059 .52946 m .63879 .52822 L .6424 .52406 L .879 .865 .822 r
F
.63698 .53369 m .63879 .52822 L .64059 .52946 L .889 .873 .815 r
F
.77199 .46397 m .7742 .46 L .77595 .46222 L .707 .772 .902 r
F
.77199 .46397 m .77023 .46175 L .7742 .46 L F
.85755 .45264 m .85994 .44886 L .86158 .45112 L .686 .761 .909 r
F
.85755 .45264 m .8559 .45039 L .85994 .44886 L F
.52458 .5642 m .52626 .5692 L .52823 .56893 L .811 .337 .085 r
F
.52458 .5642 m .52261 .56409 L .52626 .5692 L F
.74869 .46867 m .75085 .4646 L .75263 .4668 L .718 .777 .899 r
F
.74869 .46867 m .7469 .46648 L .75085 .4646 L F
.71369 .47856 m .71567 .47446 L .71741 .47649 L .743 .789 .89 r
F
.71369 .47856 m .71196 .47654 L .71567 .47446 L F
.45695 .5148 m .45841 .51533 L .46048 .51681 L 0 .26 .702 r
F
.45695 .5148 m .45488 .51324 L .45841 .51533 L F
.2337 .45453 m .23485 .45141 L .2373 .45366 L .613 .738 .935 r
F
.2337 .45453 m .23125 .45228 L .23485 .45141 L F
.84784 .45345 m .85021 .44966 L .85187 .45192 L .687 .762 .909 r
F
.84784 .45345 m .84618 .4512 L .85021 .44966 L F
.40644 .48961 m .40782 .48819 L .40995 .49008 L .338 .638 .963 r
F
.40644 .48961 m .40431 .48769 L .40782 .48819 L F
.29037 .46142 m .29162 .4585 L .294 .46073 L .588 .732 .943 r
F
.29037 .46142 m .28798 .45919 L .29162 .4585 L F
.30601 .46385 m .30729 .46102 L .30965 .46323 L .578 .729 .946 r
F
.30601 .46385 m .30365 .46164 L .30729 .46102 L F
.79533 .45984 m .79759 .45594 L .79932 .45818 L .699 .768 .905 r
F
.79533 .45984 m .7936 .45761 L .79759 .45594 L F
.37474 .47889 m .37607 .47685 L .37823 .47885 L .473 .694 .964 r
F
.37474 .47889 m .37257 .47688 L .37607 .47685 L F
.68065 .49327 m .68256 .48877 L .68432 .49068 L .785 .809 .872 r
F
.68065 .49327 m .67888 .49139 L .68256 .48877 L F
.62438 .55289 m .62257 .55236 L .62617 .54746 L .92 .914 .795 r
F
.62078 .55769 m .62257 .55236 L .62438 .55289 L .926 .928 .789 r
F
.27471 .45916 m .27593 .45617 L .27833 .45841 L .597 .734 .94 r
F
.27471 .45916 m .27231 .45693 L .27593 .45617 L F
.83813 .4543 m .84048 .45049 L .84215 .45275 L .689 .763 .908 r
F
.83813 .4543 m .83646 .45205 L .84048 .45049 L F
.16726 .44865 m .16828 .4454 L .17082 .44767 L .628 .742 .929 r
F
.16726 .44865 m .16472 .44639 L .16828 .4454 L F
.32164 .46649 m .32295 .46376 L .32529 .46596 L .564 .725 .949 r
F
.32164 .46649 m .3193 .46429 L .32295 .46376 L F
.19264 .45059 m .19371 .44738 L .19621 .44964 L .624 .741 .931 r
F
.19264 .45059 m .19013 .44833 L .19371 .44738 L F
.60816 .57591 m .60634 .57634 L .60997 .57194 L .887 .99 .79 r
F
.60453 .57975 m .60634 .57634 L .60816 .57591 L .841 .998 .783 r
F
.59724 .58593 m .59907 .58392 L .60089 .58312 L .615 .937 .723 r
F
.59724 .58593 m .59541 .58686 L .59907 .58392 L F
.35884 .47448 m .36021 .47211 L .36251 .47425 L .51 .708 .96 r
F
.35884 .47448 m .35654 .47233 L .36021 .47211 L F
.70084 .48306 m .70279 .47884 L .70454 .48083 L .757 .795 .884 r
F
.70084 .48306 m .69909 .48108 L .70279 .47884 L F
.50269 .54736 m .50413 .55071 L .50596 .55114 L .769 .258 0 r
F
.50269 .54736 m .50086 .54671 L .50413 .55071 L F
.76231 .46533 m .7645 .46132 L .76627 .46353 L .711 .774 .901 r
F
.76231 .46533 m .76054 .46312 L .7645 .46132 L F
.46254 .51829 m .46402 .51919 L .46609 .52057 L 0 .174 .615 r
F
.46254 .51829 m .46048 .51681 L .46402 .51919 L F
.63698 .53369 m .63518 .53257 L .63879 .52822 L .889 .873 .815 r
F
.63338 .53811 m .63518 .53257 L .63698 .53369 L .899 .882 .808 r
F
.218 .4527 m .21912 .44954 L .22159 .4518 L .618 .739 .933 r
F
.218 .4527 m .21553 .45045 L .21912 .44954 L F
.25904 .45704 m .26023 .454 L .26265 .45624 L .604 .736 .938 r
F
.25904 .45704 m .25661 .4548 L .26023 .454 L F
.40081 .48732 m .40218 .48577 L .40431 .48769 L .368 .652 .966 r
F
.40081 .48732 m .39867 .48538 L .40218 .48577 L F
.82842 .45519 m .83076 .45137 L .83244 .45362 L .691 .764 .907 r
F
.82842 .45519 m .82674 .45295 L .83076 .45137 L F
.78564 .46099 m .78788 .45706 L .78962 .45929 L .702 .769 .904 r
F
.78564 .46099 m .7839 .45876 L .78788 .45706 L F
.48558 .53433 m .48698 .53655 L .48883 .5374 L .664 .121 0 r
F
.48558 .53433 m .48374 .53333 L .48698 .53655 L F
.33726 .46939 m .3386 .46679 L .34092 .46897 L .545 .719 .954 r
F
.33726 .46939 m .33494 .46721 L .3386 .46679 L F
.9102 .44759 m .9127 .44387 L .91428 .44614 L .679 .758 .911 r
F
.9102 .44759 m .90862 .44532 L .9127 .44387 L F
.68432 .49068 m .68624 .48625 L .68801 .48817 L .779 .806 .875 r
F
.68432 .49068 m .68256 .48877 L .68624 .48625 L F
.60453 .57975 m .60271 .58037 L .60634 .57634 L .841 .998 .783 r
F
.60089 .58312 m .60271 .58037 L .60453 .57975 L .757 .988 .766 r
F
.73903 .47033 m .74117 .46621 L .74296 .46839 L .724 .78 .897 r
F
.73903 .47033 m .73723 .46815 L .74117 .46621 L F
.60089 .58312 m .59907 .58392 L .60271 .58037 L .757 .988 .766 r
F
.90048 .44825 m .90296 .44451 L .90455 .44678 L .68 .759 .911 r
F
.90048 .44825 m .89888 .44598 L .90296 .44451 L F
.24335 .45505 m .24452 .45196 L .24696 .45421 L .61 .737 .936 r
F
.24335 .45505 m .24091 .4528 L .24452 .45196 L F
.81872 .45613 m .82103 .45229 L .82273 .45454 L .693 .765 .907 r
F
.81872 .45613 m .81702 .45389 L .82103 .45229 L F
.7303 .47259 m .73232 .46862 L .73403 .47068 L .73 .782 .895 r
F
.7303 .47259 m .72858 .47054 L .73232 .46862 L F
.36908 .47698 m .37041 .47486 L .37257 .47688 L .486 .699 .963 r
F
.36908 .47698 m .36691 .47496 L .37041 .47486 L F
.71741 .47649 m .7194 .47243 L .72113 .47447 L .74 .787 .891 r
F
.71741 .47649 m .71567 .47446 L .7194 .47243 L F
.89075 .44892 m .89321 .44518 L .89481 .44745 L .681 .759 .91 r
F
.89075 .44892 m .88914 .44666 L .89321 .44518 L F
.17691 .44895 m .17795 .44572 L .18047 .44798 L .627 .741 .93 r
F
.17691 .44895 m .17438 .44669 L .17795 .44572 L F
.39517 .48511 m .39653 .48344 L .39867 .48538 L .395 .663 .967 r
F
.39517 .48511 m .39303 .48315 L .39653 .48344 L F
.20229 .45096 m .20338 .44776 L .20587 .45003 L .621 .74 .932 r
F
.20229 .45096 m .19979 .4487 L .20338 .44776 L F
.88103 .44963 m .88347 .44587 L .88508 .44814 L .682 .76 .91 r
F
.88103 .44963 m .87941 .44736 L .88347 .44587 L F
.46814 .52197 m .46963 .52327 L .47169 .52454 L .468 0 0 r
F
.46814 .52197 m .46609 .52057 L .46963 .52327 L F
.75263 .4668 m .75481 .46275 L .75658 .46495 L .716 .776 .899 r
F
.75263 .4668 m .75085 .4646 L .75481 .46275 L F
.77595 .46222 m .77818 .45826 L .77992 .46048 L .706 .771 .903 r
F
.77595 .46222 m .7742 .46 L .77818 .45826 L F
.8713 .45036 m .87373 .44659 L .87535 .44886 L .684 .76 .91 r
F
.8713 .45036 m .86967 .4481 L .87373 .44659 L F
.80902 .45713 m .81131 .45326 L .81302 .4555 L .695 .766 .906 r
F
.80902 .45713 m .80731 .45489 L .81131 .45326 L F
.5302 .56881 m .5319 .57417 L .53386 .57365 L .814 .349 .12 r
F
.5302 .56881 m .52823 .56893 L .5319 .57417 L F
.30001 .46228 m .30128 .45942 L .30365 .46164 L .581 .73 .945 r
F
.30001 .46228 m .29764 .46006 L .30128 .45942 L F
.57511 .59142 m .57696 .59378 L .57882 .59235 L .515 0 0 r
F
.57511 .59142 m .57324 .59269 L .57696 .59378 L F
.35287 .47261 m .35424 .47017 L .35654 .47233 L .52 .711 .958 r
F
.35287 .47261 m .35057 .47044 L .35424 .47017 L F
.28435 .45991 m .28559 .45696 L .28798 .45919 L .591 .733 .942 r
F
.28435 .45991 m .28196 .45768 L .28559 .45696 L F
.22765 .45316 m .22879 .45003 L .23125 .45228 L .615 .739 .934 r
F
.22765 .45316 m .22519 .45091 L .22879 .45003 L F
.70454 .48083 m .7065 .47666 L .70824 .47866 L .752 .793 .886 r
F
.70454 .48083 m .70279 .47884 L .7065 .47666 L F
.63338 .53811 m .63157 .53712 L .63518 .53257 L .899 .882 .808 r
F
.62977 .5427 m .63157 .53712 L .63338 .53811 L .909 .892 .801 r
F
.31565 .46485 m .31695 .46209 L .3193 .46429 L .568 .726 .948 r
F
.31565 .46485 m .3133 .46264 L .31695 .46209 L F
.62078 .55769 m .61897 .55736 L .62257 .55236 L .926 .928 .789 r
F
.61718 .56252 m .61897 .55736 L .62078 .55769 L .929 .943 .784 r
F
.86158 .45112 m .86399 .44734 L .86563 .44961 L .685 .761 .909 r
F
.86158 .45112 m .85994 .44886 L .86399 .44734 L F
.68801 .48817 m .68993 .48379 L .69169 .48574 L .773 .803 .877 r
F
.68801 .48817 m .68624 .48625 L .68993 .48379 L F
.26868 .45769 m .2699 .45469 L .27231 .45693 L .6 .735 .939 r
F
.26868 .45769 m .26627 .45546 L .2699 .45469 L F
.58437 .59126 m .58622 .59187 L .58806 .59057 L .165 0 0 r
F
.58437 .59126 m .58252 .59252 L .58622 .59187 L F
.38953 .48296 m .39088 .48119 L .39303 .48315 L .417 .673 .967 r
F
.38953 .48296 m .38738 .48099 L .39088 .48119 L F
.85187 .45192 m .85425 .44812 L .8559 .45039 L .687 .762 .909 r
F
.85187 .45192 m .85021 .44966 L .85425 .44812 L F
.79932 .45818 m .80159 .45429 L .80331 .45653 L .698 .767 .905 r
F
.79932 .45818 m .79759 .45594 L .80159 .45429 L F
.36342 .47511 m .36474 .47293 L .36691 .47496 L .498 .703 .962 r
F
.36342 .47511 m .36124 .47308 L .36474 .47293 L F
.18656 .44928 m .18762 .44606 L .19013 .44833 L .625 .741 .931 r
F
.18656 .44928 m .18404 .44702 L .18762 .44606 L F
.33128 .46766 m .33261 .46502 L .33494 .46721 L .551 .721 .952 r
F
.33128 .46766 m .32895 .46547 L .33261 .46502 L F
.49067 .53829 m .49208 .54095 L .49392 .54166 L .716 .185 0 r
F
.49067 .53829 m .48883 .5374 L .49208 .54095 L F
.253 .45562 m .25418 .45256 L .25661 .4548 L .606 .737 .937 r
F
.253 .45562 m .25057 .45338 L .25418 .45256 L F
.50778 .55164 m .50924 .55546 L .51106 .55571 L .793 .298 0 r
F
.50778 .55164 m .50596 .55114 L .50924 .55546 L F
.21194 .45136 m .21305 .44819 L .21553 .45045 L .619 .74 .933 r
F
.21194 .45136 m .20945 .4491 L .21305 .44819 L F
.76627 .46353 m .76847 .45954 L .77023 .46175 L .709 .773 .902 r
F
.76627 .46353 m .7645 .46132 L .76847 .45954 L F
.84215 .45275 m .84451 .44894 L .84618 .4512 L .688 .763 .908 r
F
.84215 .45275 m .84048 .45049 L .84451 .44894 L F
.65692 .50928 m .65877 .5043 L .66057 .50599 L .833 .835 .848 r
F
.65692 .50928 m .65513 .50764 L .65877 .5043 L F
.65328 .51273 m .65513 .50764 L .65692 .50928 L .842 .84 .843 r
F
.66057 .50599 m .66243 .50109 L .66422 .50283 L .824 .83 .853 r
F
.66057 .50599 m .65877 .5043 L .66243 .50109 L F
.65328 .51273 m .65149 .51115 L .65513 .50764 L .842 .84 .843 r
F
.64965 .51633 m .65149 .51115 L .65328 .51273 L .852 .846 .837 r
F
.72113 .47447 m .72312 .47044 L .72485 .47248 L .736 .785 .892 r
F
.72113 .47447 m .7194 .47243 L .72312 .47044 L F
.73403 .47068 m .73606 .46674 L .73777 .46881 L .727 .781 .896 r
F
.73403 .47068 m .73232 .46862 L .73606 .46674 L F
.74296 .46839 m .74511 .46429 L .7469 .46648 L .721 .778 .898 r
F
.74296 .46839 m .74117 .46621 L .74511 .46429 L F
.66422 .50283 m .66609 .49802 L .66787 .4998 L .815 .825 .857 r
F
.66422 .50283 m .66243 .50109 L .66609 .49802 L F
.78962 .45929 m .79187 .45537 L .7936 .45761 L .701 .769 .904 r
F
.78962 .45929 m .78788 .45706 L .79187 .45537 L F
.83244 .45362 m .83478 .4498 L .83646 .45205 L .69 .764 .908 r
F
.83244 .45362 m .83076 .45137 L .83478 .4498 L F
.2373 .45366 m .23846 .45055 L .24091 .4528 L .612 .738 .935 r
F
.2373 .45366 m .23485 .45141 L .23846 .45055 L F
.69169 .48574 m .69363 .48141 L .69539 .48338 L .767 .801 .88 r
F
.69169 .48574 m .68993 .48379 L .69363 .48141 L F
.38388 .48088 m .38523 .47901 L .38738 .48099 L .437 .681 .967 r
F
.38388 .48088 m .38173 .47889 L .38523 .47901 L F
.64965 .51633 m .64785 .51482 L .65149 .51115 L .852 .846 .837 r
F
.64602 .52011 m .64785 .51482 L .64965 .51633 L .862 .852 .831 r
F
.3469 .47077 m .34825 .46828 L .35057 .47044 L .529 .714 .957 r
F
.3469 .47077 m .34459 .4686 L .34825 .46828 L F
.70824 .47866 m .71021 .47452 L .71196 .47654 L .748 .791 .888 r
F
.70824 .47866 m .7065 .47666 L .71021 .47452 L F
.66787 .4998 m .66975 .49507 L .67153 .49689 L .807 .821 .861 r
F
.66787 .4998 m .66609 .49802 L .66975 .49507 L F
.62977 .5427 m .62796 .54187 L .63157 .53712 L .909 .892 .801 r
F
.62617 .54746 m .62796 .54187 L .62977 .5427 L .919 .904 .794 r
F
.17082 .44767 m .17184 .44442 L .17438 .44669 L .627 .742 .929 r
F
.17082 .44767 m .16828 .4454 L .17184 .44442 L F
.47355 .52573 m .47492 .52729 L .47678 .52835 L .556 .002 0 r
F
.47355 .52573 m .47169 .52454 L .47492 .52729 L F
.19621 .44964 m .19729 .44643 L .19979 .4487 L .623 .741 .931 r
F
.19621 .44964 m .19371 .44738 L .19729 .44643 L F
.294 .46073 m .29526 .45784 L .29764 .46006 L .585 .731 .944 r
F
.294 .46073 m .29162 .4585 L .29526 .45784 L F
.91428 .44614 m .91679 .44241 L .91836 .44469 L .679 .758 .911 r
F
.91428 .44614 m .9127 .44387 L .91679 .44241 L F
.82273 .45454 m .82505 .4507 L .82674 .45295 L .692 .764 .907 r
F
.82273 .45454 m .82103 .45229 L .82505 .4507 L F
.30965 .46323 m .31094 .46043 L .3133 .46264 L .573 .727 .947 r
F
.30965 .46323 m .30729 .46102 L .31094 .46043 L F
.27833 .45841 m .27956 .45544 L .28196 .45768 L .594 .733 .941 r
F
.27833 .45841 m .27593 .45617 L .27956 .45544 L F
.90455 .44678 m .90704 .44305 L .90862 .44532 L .68 .759 .911 r
F
.90455 .44678 m .90296 .44451 L .90704 .44305 L F
.64602 .52011 m .64422 .51868 L .64785 .51482 L .862 .852 .831 r
F
.6424 .52406 m .64422 .51868 L .64602 .52011 L .872 .859 .825 r
F
.75658 .46495 m .75877 .46091 L .76054 .46312 L .714 .775 .9 r
F
.75658 .46495 m .75481 .46275 L .75877 .46091 L F
.53582 .57328 m .53754 .5789 L .53949 .57811 L .812 .354 .145 r
F
.53582 .57328 m .53386 .57365 L .53754 .5789 L F
.61718 .56252 m .61537 .56241 L .61897 .55736 L .929 .943 .784 r
F
.61358 .5673 m .61537 .56241 L .61718 .56252 L .926 .959 .779 r
F
.43244 .50063 m .43386 .50011 L .43596 .50183 L .074 .496 .897 r
F
.43244 .50063 m .43034 .49886 L .43386 .50011 L F
.42682 .49783 m .42824 .49709 L .43034 .49886 L .143 .536 .921 r
F
.42682 .49783 m .42472 .49602 L .42824 .49709 L F
.89481 .44745 m .89728 .44371 L .89888 .44598 L .681 .759 .91 r
F
.89481 .44745 m .89321 .44518 L .89728 .44371 L F
.22159 .4518 m .22272 .44865 L .22519 .45091 L .616 .739 .934 r
F
.22159 .4518 m .21912 .44954 L .22272 .44865 L F
.77992 .46048 m .78216 .45653 L .7839 .45876 L .704 .77 .903 r
F
.77992 .46048 m .77818 .45826 L .78216 .45653 L F
.43805 .50356 m .43949 .50328 L .44158 .50495 L 0 .446 .862 r
F
.43805 .50356 m .43596 .50183 L .43949 .50328 L F
.67153 .49689 m .67342 .49224 L .6752 .49409 L .8 .817 .865 r
F
.67153 .49689 m .66975 .49507 L .67342 .49224 L F
.4212 .49514 m .42261 .49421 L .42472 .49602 L .201 .569 .938 r
F
.4212 .49514 m .41909 .4933 L .42261 .49421 L F
.32529 .46596 m .32661 .46327 L .32895 .46547 L .557 .723 .951 r
F
.32529 .46596 m .32295 .46376 L .32661 .46327 L F
.26265 .45624 m .26385 .45321 L .26627 .45546 L .602 .735 .939 r
F
.26265 .45624 m .26023 .454 L .26385 .45321 L F
.88508 .44814 m .88753 .44439 L .88914 .44666 L .682 .76 .91 r
F
.88508 .44814 m .88347 .44587 L .88753 .44439 L F
.81302 .4555 m .81532 .45164 L .81702 .45389 L .694 .766 .906 r
F
.81302 .4555 m .81131 .45326 L .81532 .45164 L F
.37823 .47885 m .37957 .4769 L .38173 .47889 L .455 .688 .966 r
F
.37823 .47885 m .37607 .47685 L .37957 .4769 L F
.44366 .50663 m .44511 .50662 L .44719 .50823 L 0 .386 .815 r
F
.44366 .50663 m .44158 .50495 L .44511 .50662 L F
.87535 .44886 m .87778 .4451 L .87941 .44736 L .683 .76 .91 r
F
.87535 .44886 m .87373 .44659 L .87778 .4451 L F
.41557 .49256 m .41697 .49146 L .41909 .4933 L .252 .596 .95 r
F
.41557 .49256 m .41346 .49069 L .41697 .49146 L F
.69539 .48338 m .69733 .4791 L .69909 .48108 L .762 .798 .882 r
F
.69539 .48338 m .69363 .48141 L .69733 .4791 L F
.49576 .54242 m .49719 .54555 L .49902 .5461 L .756 .24 0 r
F
.49576 .54242 m .49392 .54166 L .49719 .54555 L F
.6424 .52406 m .6406 .52274 L .64422 .51868 L .872 .859 .825 r
F
.63879 .52822 m .6406 .52274 L .6424 .52406 L .883 .867 .818 r
F
.18047 .44798 m .18152 .44475 L .18404 .44702 L .626 .741 .93 r
F
.18047 .44798 m .17795 .44572 L .18152 .44475 L F
.86563 .44961 m .86804 .44583 L .86967 .4481 L .684 .761 .909 r
F
.86563 .44961 m .86399 .44734 L .86804 .44583 L F
.24696 .45421 m .24813 .45112 L .25057 .45338 L .608 .737 .936 r
F
.24696 .45421 m .24452 .45196 L .24813 .45112 L F
.56953 .5909 m .57137 .59423 L .57324 .59269 L .622 .127 .055 r
F
.56953 .5909 m .56765 .5922 L .57137 .59423 L F
.72485 .47248 m .72686 .46848 L .72858 .47054 L .733 .784 .893 r
F
.72485 .47248 m .72312 .47044 L .72686 .46848 L F
.6752 .49409 m .6771 .48951 L .67888 .49139 L .793 .813 .868 r
F
.6752 .49409 m .67342 .49224 L .6771 .48951 L F
.20587 .45003 m .20696 .44684 L .20945 .4491 L .62 .74 .932 r
F
.20587 .45003 m .20338 .44776 L .20696 .44684 L F
.44927 .50985 m .45072 .51015 L .4528 .51169 L 0 .315 .754 r
F
.44927 .50985 m .44719 .50823 L .45072 .51015 L F
.80331 .45653 m .80559 .45264 L .80731 .45489 L .697 .767 .906 r
F
.80331 .45653 m .80159 .45429 L .80559 .45264 L F
.34092 .46897 m .34227 .46642 L .34459 .4686 L .537 .716 .955 r
F
.34092 .46897 m .3386 .46679 L .34227 .46642 L F
.40995 .49008 m .41133 .48882 L .41346 .49069 L .294 .617 .958 r
F
.40995 .49008 m .40782 .48819 L .41133 .48882 L F
.51288 .55603 m .51436 .56032 L .51617 .56036 L .81 .329 .053 r
F
.51288 .55603 m .51106 .55571 L .51436 .56032 L F
.8559 .45039 m .85829 .4466 L .85994 .44886 L .686 .762 .909 r
F
.8559 .45039 m .85425 .44812 L .85829 .4466 L F
.71196 .47654 m .71394 .47243 L .71567 .47446 L .744 .789 .889 r
F
.71196 .47654 m .71021 .47452 L .71394 .47243 L F
.77023 .46175 m .77244 .45777 L .7742 .46 L .708 .772 .902 r
F
.77023 .46175 m .76847 .45954 L .77244 .45777 L F
.47864 .52944 m .48002 .5314 L .48188 .53235 L .628 .08 0 r
F
.47864 .52944 m .47678 .52835 L .48002 .5314 L F
.7469 .46648 m .74907 .4624 L .75085 .4646 L .719 .777 .899 r
F
.7469 .46648 m .74511 .46429 L .74907 .4624 L F
.62617 .54746 m .62436 .5468 L .62796 .54187 L .919 .904 .794 r
F
.62257 .55236 m .62436 .5468 L .62617 .54746 L .927 .916 .786 r
F
.23125 .45228 m .23239 .44915 L .23485 .45141 L .613 .738 .935 r
F
.23125 .45228 m .22879 .45003 L .23239 .44915 L F
.84618 .4512 m .84855 .4474 L .85021 .44966 L .687 .762 .909 r
F
.84618 .4512 m .84451 .44894 L .84855 .4474 L F
.37257 .47688 m .3739 .47484 L .37607 .47685 L .47 .693 .965 r
F
.37257 .47688 m .37041 .47486 L .3739 .47484 L F
.40431 .48769 m .40569 .48629 L .40782 .48819 L .331 .635 .963 r
F
.40431 .48769 m .40218 .48577 L .40569 .48629 L F
.28798 .45919 m .28923 .45627 L .29162 .4585 L .588 .732 .943 r
F
.28798 .45919 m .28559 .45696 L .28923 .45627 L F
.30365 .46164 m .30493 .4588 L .30729 .46102 L .577 .729 .946 r
F
.30365 .46164 m .30128 .45942 L .30493 .4588 L F
.67888 .49139 m .68078 .48687 L .68256 .48877 L .786 .81 .871 r
F
.67888 .49139 m .6771 .48951 L .68078 .48687 L F
.7936 .45761 m .79587 .4537 L .79759 .45594 L .699 .768 .905 r
F
.7936 .45761 m .79187 .45537 L .79587 .4537 L F
.58806 .59057 m .58991 .59036 L .59174 .5891 L 0 0 0 r
F
.58806 .59057 m .58622 .59187 L .58991 .59036 L F
.45488 .51324 m .45634 .51388 L .45841 .51533 L 0 .233 .676 r
F
.45488 .51324 m .4528 .51169 L .45634 .51388 L F
.54144 .57751 m .54319 .58324 L .54513 .5822 L .804 .35 .162 r
F
.54144 .57751 m .53949 .57811 L .54319 .58324 L F
.63879 .52822 m .63698 .527 L .6406 .52274 L .883 .867 .818 r
F
.63518 .53257 m .63698 .527 L .63879 .52822 L .894 .875 .81 r
F
.61358 .5673 m .61176 .56742 L .61537 .56241 L .926 .959 .779 r
F
.60997 .57194 m .61176 .56742 L .61358 .5673 L .915 .976 .774 r
F
.83646 .45205 m .83881 .44823 L .84048 .45049 L .689 .763 .908 r
F
.83646 .45205 m .83478 .4498 L .83881 .44823 L F
.27231 .45693 m .27353 .45394 L .27593 .45617 L .597 .734 .94 r
F
.27231 .45693 m .2699 .45469 L .27353 .45394 L F
.16472 .44639 m .16573 .44312 L .16828 .4454 L .628 .742 .929 r
F
.16472 .44639 m .16217 .44411 L .16573 .44312 L F
.19013 .44833 m .1912 .44511 L .19371 .44738 L .624 .741 .931 r
F
.19013 .44833 m .18762 .44606 L .1912 .44511 L F
.3193 .46429 m .32061 .46156 L .32295 .46376 L .563 .724 .95 r
F
.3193 .46429 m .31695 .46209 L .32061 .46156 L F
.69909 .48108 m .70104 .47684 L .70279 .47884 L .757 .796 .884 r
F
.69909 .48108 m .69733 .4791 L .70104 .47684 L F
.76054 .46312 m .76273 .4591 L .7645 .46132 L .712 .774 .901 r
F
.76054 .46312 m .75877 .46091 L .76273 .4591 L F
.35654 .47233 m .35791 .46996 L .36021 .47211 L .508 .707 .96 r
F
.35654 .47233 m .35424 .47017 L .35791 .46996 L F
.21553 .45045 m .21664 .44728 L .21912 .44954 L .618 .739 .933 r
F
.21553 .45045 m .21305 .44819 L .21664 .44728 L F
.39867 .48538 m .40004 .48385 L .40218 .48577 L .363 .649 .965 r
F
.39867 .48538 m .39653 .48344 L .40004 .48385 L F
.25661 .4548 m .2578 .45175 L .26023 .454 L .604 .736 .938 r
F
.25661 .4548 m .25418 .45256 L .2578 .45175 L F
.82674 .45295 m .82907 .44911 L .83076 .45137 L .691 .764 .907 r
F
.82674 .45295 m .82505 .4507 L .82907 .44911 L F
.7839 .45876 m .78614 .45483 L .78788 .45706 L .702 .769 .904 r
F
.7839 .45876 m .78216 .45653 L .78614 .45483 L F
.33494 .46721 m .33627 .46461 L .3386 .46679 L .544 .719 .954 r
F
.33494 .46721 m .33261 .46502 L .33627 .46461 L F
.90862 .44532 m .91112 .44159 L .9127 .44387 L .679 .758 .911 r
F
.90862 .44532 m .90704 .44305 L .91112 .44159 L F
.68256 .48877 m .68447 .48432 L .68624 .48625 L .78 .807 .874 r
F
.68256 .48877 m .68078 .48687 L .68447 .48432 L F
.72858 .47054 m .7306 .46655 L .73232 .46862 L .73 .782 .895 r
F
.72858 .47054 m .72686 .46848 L .7306 .46655 L F
.46048 .51681 m .46196 .51782 L .46402 .51919 L 0 .144 .584 r
F
.46048 .51681 m .45841 .51533 L .46196 .51782 L F
.36691 .47496 m .36823 .47284 L .37041 .47486 L .484 .698 .963 r
F
.36691 .47496 m .36474 .47293 L .36823 .47284 L F
.56393 .5896 m .56576 .59378 L .56765 .5922 L .691 .214 .114 r
F
.56393 .5896 m .56203 .59086 L .56576 .59378 L F
.71567 .47446 m .71766 .47039 L .7194 .47243 L .74 .787 .891 r
F
.71567 .47446 m .71394 .47243 L .71766 .47039 L F
.73723 .46815 m .73937 .46402 L .74117 .46621 L .724 .78 .897 r
F
.73723 .46815 m .73542 .46597 L .73937 .46402 L F
.89888 .44598 m .90136 .44224 L .90296 .44451 L .68 .759 .911 r
F
.89888 .44598 m .89728 .44371 L .90136 .44224 L F
.48374 .53333 m .48512 .53573 L .48698 .53655 L .689 .151 0 r
F
.48374 .53333 m .48188 .53235 L .48512 .53573 L F
.24091 .4528 m .24207 .4497 L .24452 .45196 L .61 .737 .936 r
F
.24091 .4528 m .23846 .45055 L .24207 .4497 L F
.81702 .45389 m .81933 .45004 L .82103 .45229 L .693 .765 .907 r
F
.81702 .45389 m .81532 .45164 L .81933 .45004 L F
.50086 .54671 m .5023 .55034 L .50413 .55071 L .786 .286 0 r
F
.50086 .54671 m .49902 .5461 L .5023 .55034 L F
.88914 .44666 m .89161 .44291 L .89321 .44518 L .681 .759 .91 r
F
.88914 .44666 m .88753 .44439 L .89161 .44291 L F
.17438 .44669 m .17541 .44344 L .17795 .44572 L .626 .741 .93 r
F
.17438 .44669 m .17184 .44442 L .17541 .44344 L F
.39303 .48315 m .39439 .4815 L .39653 .48344 L .39 .661 .967 r
F
.39303 .48315 m .39088 .48119 L .39439 .4815 L F
.54707 .58138 m .54884 .58703 L .55077 .58577 L .79 .337 .169 r
F
.54707 .58138 m .54513 .5822 L .54884 .58703 L F
.63518 .53257 m .63336 .53147 L .63698 .527 L .894 .875 .81 r
F
.63157 .53712 m .63336 .53147 L .63518 .53257 L .905 .884 .802 r
F
.19979 .4487 m .20088 .4455 L .20338 .44776 L .621 .74 .932 r
F
.19979 .4487 m .19729 .44643 L .20088 .4455 L F
.87941 .44736 m .88185 .4436 L .88347 .44587 L .682 .76 .91 r
F
.87941 .44736 m .87778 .4451 L .88185 .4436 L F
.57882 .59235 m .58067 .59407 L .58252 .59252 L .399 0 0 r
F
.57882 .59235 m .57696 .59378 L .58067 .59407 L F
.52261 .56409 m .52428 .56961 L .52626 .5692 L .824 .363 .123 r
F
.7742 .46 m .77642 .45603 L .77818 .45826 L .706 .771 .903 r
F
.7742 .46 m .77244 .45777 L .77642 .45603 L F
.75085 .4646 m .75303 .46054 L .75481 .46275 L .716 .776 .899 r
F
.75085 .4646 m .74907 .4624 L .75303 .46054 L F
.86967 .4481 m .8721 .44432 L .87373 .44659 L .684 .76 .91 r
F
.86967 .4481 m .86804 .44583 L .8721 .44432 L F
.70279 .47884 m .70475 .47464 L .7065 .47666 L .753 .793 .886 r
F
.70279 .47884 m .70104 .47684 L .70475 .47464 L F
.62257 .55236 m .62076 .5519 L .62436 .5468 L .927 .916 .786 r
F
.61897 .55736 m .62076 .5519 L .62257 .55236 L .933 .93 .779 r
F
.80731 .45489 m .8096 .45101 L .81131 .45326 L .696 .766 .906 r
F
.80731 .45489 m .80559 .45264 L .8096 .45101 L F
.60997 .57194 m .60815 .5723 L .61176 .56742 L .915 .976 .774 r
F
.60634 .57634 m .60815 .5723 L .60997 .57194 L .889 .99 .767 r
F
.29764 .46006 m .2989 .45719 L .30128 .45942 L .581 .73 .945 r
F
.29764 .46006 m .29526 .45784 L .2989 .45719 L F
.51798 .56049 m .51617 .56036 L .51948 .56524 L .82 .352 .098 r
F
.22519 .45091 m .22632 .44776 L .22879 .45003 L .615 .739 .934 r
F
.22519 .45091 m .22272 .44865 L .22632 .44776 L F
.28196 .45768 m .2832 .45473 L .28559 .45696 L .591 .733 .942 r
F
.28196 .45768 m .27956 .45544 L .2832 .45473 L F
.35057 .47044 m .35193 .46801 L .35424 .47017 L .518 .71 .959 r
F
.35057 .47044 m .34825 .46828 L .35193 .46801 L F
.3133 .46264 m .3146 .45988 L .31695 .46209 L .568 .726 .948 r
F
.3133 .46264 m .31094 .46043 L .3146 .45988 L F
.68624 .48625 m .68816 .48184 L .68993 .48379 L .774 .804 .877 r
F
.68624 .48625 m .68447 .48432 L .68816 .48184 L F
.55831 .58753 m .56013 .5924 L .56203 .59086 L .737 .273 .148 r
F
.55831 .58753 m .5564 .58869 L .56013 .5924 L F
.85994 .44886 m .86234 .44507 L .86399 .44734 L .685 .761 .909 r
F
.85994 .44886 m .85829 .4466 L .86234 .44507 L F
.55269 .58475 m .55449 .59012 L .5564 .58869 L .769 .313 .165 r
F
.55269 .58475 m .55077 .58577 L .55449 .59012 L F
.26627 .45546 m .26748 .45244 L .2699 .45469 L .599 .735 .939 r
F
.26627 .45546 m .26385 .45321 L .26748 .45244 L F
.46609 .52057 m .46757 .52201 L .46963 .52327 L .502 0 0 r
F
.46609 .52057 m .46402 .51919 L .46757 .52201 L F
.38738 .48099 m .38873 .47923 L .39088 .48119 L .413 .671 .967 r
F
.38738 .48099 m .38523 .47901 L .38873 .47923 L F
.36124 .47308 m .36255 .47089 L .36474 .47293 L .496 .703 .962 r
F
.36124 .47308 m .35906 .47104 L .36255 .47089 L F
.85021 .44966 m .85259 .44586 L .85425 .44812 L .687 .762 .909 r
F
.85021 .44966 m .84855 .4474 L .85259 .44586 L F
.59261 .58864 m .59175 .58946 L .59358 .58803 L 0 0 0 r
F
.58991 .59036 m .59175 .58946 L .59261 .58864 L F
.59175 .58946 m .58992 .59119 L .59089 .59027 L F
.59174 .5891 m .58991 .59036 L .59358 .58803 L F
.59174 .5891 m .59358 .58803 L .59448 .58743 L F
.59448 .58703 m .59359 .58773 L .59542 .58619 L F
.59175 .58946 m .59359 .58773 L .59448 .58703 L F
.59359 .58773 m .59176 .58958 L .59269 .58843 L .656 .893 .55 r
F
.59359 .58773 m .59269 .58843 L .59542 .58509 L F
.59175 .58946 m .59089 .59027 L .59359 .58773 L 0 0 0 r
F
.59358 .58803 m .59175 .58946 L .59269 .58863 L .535 .866 .593 r
F
.59358 .58803 m .59269 .58863 L .59542 .58619 L F
.59448 .58743 m .59358 .58803 L .59541 .58686 L 0 0 0 r
F
.79759 .45594 m .79987 .45204 L .80159 .45429 L .698 .767 .905 r
F
.79759 .45594 m .79587 .4537 L .79987 .45204 L F
.18404 .44702 m .1851 .44379 L .18762 .44606 L .625 .741 .931 r
F
.18404 .44702 m .18152 .44475 L .1851 .44379 L F
.32895 .46547 m .33027 .46282 L .33261 .46502 L .551 .721 .952 r
F
.32895 .46547 m .32661 .46327 L .33027 .46282 L F
.25057 .45338 m .25175 .45031 L .25418 .45256 L .606 .736 .937 r
F
.25057 .45338 m .24813 .45112 L .25175 .45031 L F
.20945 .4491 m .21056 .44592 L .21305 .44819 L .619 .74 .933 r
F
.20945 .4491 m .20696 .44684 L .21056 .44592 L F
.84048 .45049 m .84284 .44668 L .84451 .44894 L .688 .763 .908 r
F
.84048 .45049 m .83881 .44823 L .84284 .44668 L F
.7645 .46132 m .76671 .45731 L .76847 .45954 L .71 .773 .902 r
F
.7645 .46132 m .76273 .4591 L .76671 .45731 L F
.7194 .47243 m .72139 .46838 L .72312 .47044 L .737 .786 .892 r
F
.7194 .47243 m .71766 .47039 L .72139 .46838 L F
.73232 .46862 m .73434 .46466 L .73606 .46674 L .727 .781 .896 r
F
.73232 .46862 m .7306 .46655 L .73434 .46466 L F
.63157 .53712 m .62976 .53617 L .63336 .53147 L .905 .884 .802 r
F
.62796 .54187 m .62976 .53617 L .63157 .53712 L .915 .894 .794 r
F
.48883 .5374 m .49023 .54028 L .49208 .54095 L .737 .214 0 r
F
.48883 .5374 m .48698 .53655 L .49023 .54028 L F
.65877 .5043 m .66063 .49936 L .66243 .50109 L .826 .831 .851 r
F
.65877 .5043 m .65698 .50261 L .66063 .49936 L F
.65513 .50764 m .65698 .50261 L .65877 .5043 L .836 .836 .846 r
F
.65513 .50764 m .65333 .50601 L .65698 .50261 L F
.65149 .51115 m .65333 .50601 L .65513 .50764 L .845 .841 .841 r
F
.74117 .46621 m .74332 .46209 L .74511 .46429 L .721 .778 .898 r
F
.74117 .46621 m .73937 .46402 L .74332 .46209 L F
.60634 .57634 m .60453 .57694 L .60815 .5723 L .889 .99 .767 r
F
.60271 .58037 m .60453 .57694 L .60634 .57634 L .837 .995 .753 r
F
.38173 .47889 m .38307 .47703 L .38523 .47901 L .434 .679 .967 r
F
.38173 .47889 m .37957 .4769 L .38307 .47703 L F
.68993 .48379 m .69186 .47944 L .69363 .48141 L .768 .801 .879 r
F
.68993 .48379 m .68816 .48184 L .69186 .47944 L F
.83076 .45137 m .8331 .44754 L .83478 .4498 L .69 .764 .908 r
F
.83076 .45137 m .82907 .44911 L .8331 .44754 L F
.78788 .45706 m .79014 .45313 L .79187 .45537 L .701 .769 .904 r
F
.78788 .45706 m .78614 .45483 L .79014 .45313 L F
.23485 .45141 m .236 .44829 L .23846 .45055 L .612 .738 .935 r
F
.23485 .45141 m .23239 .44915 L .236 .44829 L F
.7065 .47666 m .70847 .4725 L .71021 .47452 L .749 .791 .887 r
F
.7065 .47666 m .70475 .47464 L .70847 .4725 L F
.66243 .50109 m .66429 .49624 L .66609 .49802 L .818 .826 .856 r
F
.66243 .50109 m .66063 .49936 L .66429 .49624 L F
.65149 .51115 m .64968 .50958 L .65333 .50601 L .845 .841 .841 r
F
.64785 .51482 m .64968 .50958 L .65149 .51115 L .855 .847 .835 r
F
.34459 .4686 m .34594 .46611 L .34825 .46828 L .527 .713 .957 r
F
.34459 .4686 m .34227 .46642 L .34594 .46611 L F
.16828 .4454 m .1693 .44214 L .17184 .44442 L .627 .742 .93 r
F
.16828 .4454 m .16573 .44312 L .1693 .44214 L F
.50596 .55114 m .50741 .55529 L .50924 .55546 L .808 .323 .035 r
F
.50596 .55114 m .50413 .55071 L .50741 .55529 L F
.66609 .49802 m .66796 .49326 L .66975 .49507 L .81 .822 .86 r
F
.66609 .49802 m .66429 .49624 L .66796 .49326 L F
.19371 .44738 m .19478 .44416 L .19729 .44643 L .622 .74 .931 r
F
.19371 .44738 m .1912 .44511 L .19478 .44416 L F
.9127 .44387 m .91522 .44013 L .91679 .44241 L .679 .758 .911 r
F
.9127 .44387 m .91112 .44159 L .91522 .44013 L F
.47169 .52454 m .47305 .52625 L .47492 .52729 L .585 .033 0 r
F
.47169 .52454 m .46982 .52338 L .47305 .52625 L F
.29162 .4585 m .29288 .45561 L .29526 .45784 L .584 .731 .944 r
F
.29162 .4585 m .28923 .45627 L .29288 .45561 L F
.82103 .45229 m .82335 .44844 L .82505 .4507 L .692 .765 .907 r
F
.82103 .45229 m .81933 .45004 L .82335 .44844 L F
.64785 .51482 m .64604 .51333 L .64968 .50958 L .855 .847 .835 r
F
.64422 .51868 m .64604 .51333 L .64785 .51482 L .866 .854 .828 r
F
.59541 .58686 m .59725 .58493 L .59907 .58392 L .578 .906 .663 r
F
.59541 .58686 m .59358 .58803 L .59725 .58493 L F
.30729 .46102 m .30858 .45822 L .31094 .46043 L .572 .727 .947 r
F
.30729 .46102 m .30493 .4588 L .30858 .45822 L F
.90296 .44451 m .90545 .44077 L .90704 .44305 L .68 .759 .911 r
F
.90296 .44451 m .90136 .44224 L .90545 .44077 L F
.27593 .45617 m .27716 .4532 L .27956 .45544 L .594 .733 .941 r
F
.27593 .45617 m .27353 .45394 L .27716 .4532 L F
.61897 .55736 m .61716 .55712 L .62076 .5519 L .933 .93 .779 r
F
.61537 .56241 m .61716 .55712 L .61897 .55736 L .935 .945 .771 r
F
.75481 .46275 m .75699 .4587 L .75877 .46091 L .714 .775 .9 r
F
.75481 .46275 m .75303 .46054 L .75699 .4587 L F
.89321 .44518 m .89568 .44143 L .89728 .44371 L .681 .759 .91 r
F
.89321 .44518 m .89161 .44291 L .89568 .44143 L F
.21912 .44954 m .22024 .44639 L .22272 .44865 L .616 .739 .934 r
F
.21912 .44954 m .21664 .44728 L .22024 .44639 L F
.42472 .49602 m .42613 .49533 L .42824 .49709 L .127 .527 .916 r
F
.42472 .49602 m .42261 .49421 L .42613 .49533 L F
.60271 .58037 m .60089 .58119 L .60453 .57694 L .837 .995 .753 r
F
.59907 .58392 m .60089 .58119 L .60271 .58037 L .741 .975 .724 r
F
.43034 .49886 m .43176 .49839 L .43386 .50011 L .056 .484 .889 r
F
.43034 .49886 m .42824 .49709 L .43176 .49839 L F
.77818 .45826 m .78041 .4543 L .78216 .45653 L .704 .77 .903 r
F
.77818 .45826 m .77642 .45603 L .78041 .4543 L F
.66975 .49507 m .67164 .49039 L .67342 .49224 L .802 .818 .864 r
F
.66975 .49507 m .66796 .49326 L .67164 .49039 L F
.88347 .44587 m .88592 .44211 L .88753 .44439 L .682 .76 .91 r
F
.88347 .44587 m .88185 .4436 L .88592 .44211 L F
.26023 .454 m .26143 .45097 L .26385 .45321 L .602 .735 .939 r
F
.26023 .454 m .2578 .45175 L .26143 .45097 L F
.41909 .4933 m .42049 .49241 L .42261 .49421 L .189 .562 .935 r
F
.41909 .4933 m .41697 .49146 L .42049 .49241 L F
.37607 .47685 m .3774 .4749 L .37957 .4769 L .452 .686 .966 r
F
.37607 .47685 m .3739 .47484 L .3774 .4749 L F
.32295 .46376 m .32427 .46107 L .32661 .46327 L .557 .723 .951 r
F
.32295 .46376 m .32061 .46156 L .32427 .46107 L F
.52823 .56893 m .52993 .57488 L .5319 .57417 L .826 .375 .157 r
F
.52823 .56893 m .52626 .5692 L .52993 .57488 L F
.43596 .50183 m .43739 .50162 L .43949 .50328 L 0 .431 .851 r
F
.43596 .50183 m .43386 .50011 L .43739 .50162 L F
.81131 .45326 m .81361 .44939 L .81532 .45164 L .694 .766 .906 r
F
.81131 .45326 m .8096 .45101 L .81361 .44939 L F
.59907 .58392 m .59725 .58493 L .60089 .58119 L .741 .975 .724 r
F
.87373 .44659 m .87616 .44282 L .87778 .4451 L .683 .76 .91 r
F
.87373 .44659 m .8721 .44432 L .87616 .44282 L F
.64422 .51868 m .64241 .51727 L .64604 .51333 L .866 .854 .828 r
F
.6406 .52274 m .64241 .51727 L .64422 .51868 L .877 .861 .821 r
F
.69363 .48141 m .69557 .47711 L .69733 .4791 L .763 .798 .881 r
F
.69363 .48141 m .69186 .47944 L .69557 .47711 L F
.41346 .49069 m .41485 .48962 L .41697 .49146 L .241 .59 .948 r
F
.41346 .49069 m .41133 .48882 L .41485 .48962 L F
.72312 .47044 m .72513 .46641 L .72686 .46848 L .734 .784 .893 r
F
.72312 .47044 m .72139 .46838 L .72513 .46641 L F
.44158 .50495 m .44301 .50502 L .44511 .50662 L 0 .367 .8 r
F
.44158 .50495 m .43949 .50328 L .44301 .50502 L F
.17795 .44572 m .17899 .44247 L .18152 .44475 L .625 .741 .93 r
F
.17795 .44572 m .17541 .44344 L .17899 .44247 L F
.86399 .44734 m .8664 .44356 L .86804 .44583 L .684 .761 .909 r
F
.86399 .44734 m .86234 .44507 L .8664 .44356 L F
.24452 .45196 m .24569 .44887 L .24813 .45112 L .608 .737 .937 r
F
.24452 .45196 m .24207 .4497 L .24569 .44887 L F
.62796 .54187 m .62615 .54109 L .62976 .53617 L .915 .894 .794 r
F
.62436 .5468 m .62615 .54109 L .62796 .54187 L .925 .905 .785 r
F
.67342 .49224 m .67532 .48763 L .6771 .48951 L .795 .814 .867 r
F
.67342 .49224 m .67164 .49039 L .67532 .48763 L F
.71021 .47452 m .71219 .4704 L .71394 .47243 L .745 .789 .889 r
F
.71021 .47452 m .70847 .4725 L .71219 .4704 L F
.20338 .44776 m .20447 .44457 L .20696 .44684 L .62 .74 .932 r
F
.20338 .44776 m .20088 .4455 L .20447 .44457 L F
.40782 .48819 m .4092 .48695 L .41133 .48882 L .286 .613 .956 r
F
.40782 .48819 m .40569 .48629 L .4092 .48695 L F
.80159 .45429 m .80387 .45039 L .80559 .45264 L .697 .767 .906 r
F
.80159 .45429 m .79987 .45204 L .80387 .45039 L F
.3386 .46679 m .33994 .46424 L .34227 .46642 L .536 .716 .956 r
F
.3386 .46679 m .33627 .46461 L .33994 .46424 L F
.85425 .44812 m .85664 .44433 L .85829 .4466 L .686 .762 .909 r
F
.85425 .44812 m .85259 .44586 L .85664 .44433 L F
.76847 .45954 m .77068 .45554 L .77244 .45777 L .708 .772 .902 r
F
.76847 .45954 m .76671 .45731 L .77068 .45554 L F
.44719 .50823 m .44864 .50862 L .45072 .51015 L 0 .291 .733 r
F
.44719 .50823 m .44511 .50662 L .44864 .50862 L F
.74511 .46429 m .74728 .46019 L .74907 .4624 L .719 .777 .898 r
F
.74511 .46429 m .74332 .46209 L .74728 .46019 L F
.49392 .54166 m .49534 .54505 L .49719 .54555 L .774 .267 0 r
F
.49392 .54166 m .49208 .54095 L .49534 .54505 L F
.47678 .52835 m .47815 .53048 L .48002 .5314 L .655 .111 0 r
F
.47678 .52835 m .47492 .52729 L .47815 .53048 L F
.37041 .47486 m .37173 .47283 L .3739 .47484 L .468 .692 .965 r
F
.37041 .47486 m .36823 .47284 L .37173 .47283 L F
.6406 .52274 m .63879 .52143 L .64241 .51727 L .877 .861 .821 r
F
.63698 .527 m .63879 .52143 L .6406 .52274 L .888 .868 .813 r
F
.84451 .44894 m .84689 .44513 L .84855 .4474 L .688 .762 .909 r
F
.84451 .44894 m .84284 .44668 L .84689 .44513 L F
.22879 .45003 m .22993 .44689 L .23239 .44915 L .613 .738 .935 r
F
.22879 .45003 m .22632 .44776 L .22993 .44689 L F
.40218 .48577 m .40355 .48439 L .40569 .48629 L .324 .631 .962 r
F
.40218 .48577 m .40004 .48385 L .40355 .48439 L F
.28559 .45696 m .28684 .45404 L .28923 .45627 L .588 .732 .943 r
F
.28559 .45696 m .2832 .45473 L .28684 .45404 L F
.30128 .45942 m .30255 .45658 L .30493 .4588 L .577 .728 .946 r
F
.30128 .45942 m .2989 .45719 L .30255 .45658 L F
.6771 .48951 m .679 .48496 L .68078 .48687 L .788 .81 .871 r
F
.6771 .48951 m .67532 .48763 L .679 .48496 L F
.57324 .59269 m .5751 .59552 L .57696 .59378 L .551 .055 .032 r
F
.57324 .59269 m .57137 .59423 L .5751 .59552 L F
.79187 .45537 m .79414 .45145 L .79587 .4537 L .7 .768 .905 r
F
.79187 .45537 m .79014 .45313 L .79414 .45145 L F
.83478 .4498 m .83713 .44597 L .83881 .44823 L .689 .763 .908 r
F
.83478 .4498 m .8331 .44754 L .83713 .44597 L F
.16217 .44411 m .16318 .44084 L .16573 .44312 L .628 .742 .929 r
F
.16217 .44411 m .15962 .44184 L .16318 .44084 L F
.69733 .4791 m .69928 .47484 L .70104 .47684 L .758 .796 .883 r
F
.69733 .4791 m .69557 .47711 L .69928 .47484 L F
.2699 .45469 m .27111 .45169 L .27353 .45394 L .597 .734 .94 r
F
.2699 .45469 m .26748 .45244 L .27111 .45169 L F
.18762 .44606 m .18868 .44283 L .1912 .44511 L .623 .741 .931 r
F
.18762 .44606 m .1851 .44379 L .18868 .44283 L F
.31695 .46209 m .31825 .45935 L .32061 .46156 L .562 .724 .95 r
F
.31695 .46209 m .3146 .45988 L .31825 .45935 L F
.4528 .51169 m .45426 .51243 L .45634 .51388 L 0 .205 .649 r
F
.4528 .51169 m .45072 .51015 L .45426 .51243 L F
.61537 .56241 m .61356 .56241 L .61716 .55712 L .935 .945 .771 r
F
.61176 .56742 m .61356 .56241 L .61537 .56241 L .932 .961 .763 r
F
.58252 .59252 m .58438 .59345 L .58622 .59187 L .228 0 0 r
F
.58252 .59252 m .58067 .59407 L .58438 .59345 L F
.39653 .48344 m .3979 .48192 L .40004 .48385 L .357 .646 .965 r
F
.39653 .48344 m .39439 .4815 L .3979 .48192 L F
.75877 .46091 m .76096 .45688 L .76273 .4591 L .712 .774 .901 r
F
.75877 .46091 m .75699 .4587 L .76096 .45688 L F
.21305 .44819 m .21416 .44501 L .21664 .44728 L .618 .739 .933 r
F
.21305 .44819 m .21056 .44592 L .21416 .44501 L F
.51106 .55571 m .51253 .56038 L .51436 .56032 L .823 .352 .087 r
F
.51106 .55571 m .50924 .55546 L .51253 .56038 L F
.25418 .45256 m .25537 .4495 L .2578 .45175 L .604 .736 .938 r
F
.25418 .45256 m .25175 .45031 L .25537 .4495 L F
.35424 .47017 m .3556 .46781 L .35791 .46996 L .506 .706 .96 r
F
.35424 .47017 m .35193 .46801 L .3556 .46781 L F
.82505 .4507 m .82738 .44685 L .82907 .44911 L .691 .764 .907 r
F
.82505 .4507 m .82335 .44844 L .82738 .44685 L F
.72686 .46848 m .72887 .46448 L .7306 .46655 L .73 .783 .894 r
F
.72686 .46848 m .72513 .46641 L .72887 .46448 L F
.78216 .45653 m .7844 .45258 L .78614 .45483 L .703 .77 .904 r
F
.78216 .45653 m .78041 .4543 L .7844 .45258 L F
.36474 .47293 m .36605 .47082 L .36823 .47284 L .482 .698 .964 r
F
.36474 .47293 m .36255 .47089 L .36605 .47082 L F
.71394 .47243 m .71592 .46834 L .71766 .47039 L .741 .788 .89 r
F
.71394 .47243 m .71219 .4704 L .71592 .46834 L F
.63698 .527 m .63517 .5258 L .63879 .52143 L .888 .868 .813 r
F
.63336 .53147 m .63517 .5258 L .63698 .527 L .899 .877 .805 r
F
.90704 .44305 m .90954 .43931 L .91112 .44159 L .679 .758 .911 r
F
.90704 .44305 m .90545 .44077 L .90954 .43931 L F
.68078 .48687 m .68269 .48239 L .68447 .48432 L .781 .807 .873 r
F
.68078 .48687 m .679 .48496 L .68269 .48239 L F
.33261 .46502 m .33394 .46242 L .33627 .46461 L .543 .718 .954 r
F
.33261 .46502 m .33027 .46282 L .33394 .46242 L F
.53386 .57365 m .53558 .57991 L .53754 .5789 L .823 .38 .182 r
F
.53386 .57365 m .5319 .57417 L .53558 .57991 L F
.89728 .44371 m .89977 .43995 L .90136 .44224 L .68 .759 .911 r
F
.89728 .44371 m .89568 .44143 L .89977 .43995 L F
.73542 .46597 m .73757 .46182 L .73937 .46402 L .725 .78 .896 r
F
.73542 .46597 m .73362 .46378 L .73757 .46182 L F
.23846 .45055 m .23962 .44744 L .24207 .4497 L .61 .737 .936 r
F
.23846 .45055 m .236 .44829 L .23962 .44744 L F
.81532 .45164 m .81763 .44778 L .81933 .45004 L .693 .765 .907 r
F
.81532 .45164 m .81361 .44939 L .81763 .44778 L F
.62436 .5468 m .62255 .54621 L .62615 .54109 L .925 .905 .785 r
F
.62076 .5519 m .62255 .54621 L .62436 .5468 L .933 .918 .776 r
F
.39088 .48119 m .39224 .47955 L .39439 .4815 L .385 .659 .966 r
F
.39088 .48119 m .38873 .47923 L .39224 .47955 L F
.88753 .44439 m .89 .44063 L .89161 .44291 L .681 .759 .91 r
F
.88753 .44439 m .88592 .44211 L .89 .44063 L F
.17184 .44442 m .17287 .44116 L .17541 .44344 L .626 .741 .93 r
F
.17184 .44442 m .1693 .44214 L .17287 .44116 L F
.19729 .44643 m .19837 .44322 L .20088 .4455 L .621 .74 .932 r
F
.19729 .44643 m .19478 .44416 L .19837 .44322 L F
.45841 .51533 m .45988 .51648 L .46196 .51782 L .435 0 0 r
F
.45841 .51533 m .45634 .51388 L .45988 .51648 L F
.87778 .4451 m .88023 .44132 L .88185 .4436 L .683 .76 .91 r
F
.87778 .4451 m .87616 .44282 L .88023 .44132 L F
.48188 .53235 m .48326 .53495 L .48512 .53573 L .712 .181 0 r
F
.48188 .53235 m .48002 .5314 L .48326 .53495 L F
.70104 .47684 m .703 .47263 L .70475 .47464 L .754 .794 .885 r
F
.70104 .47684 m .69928 .47484 L .703 .47263 L F
.86804 .44583 m .87046 .44205 L .8721 .44432 L .684 .761 .91 r
F
.86804 .44583 m .8664 .44356 L .87046 .44205 L F
.77244 .45777 m .77467 .45379 L .77642 .45603 L .706 .771 .903 r
F
.77244 .45777 m .77068 .45554 L .77467 .45379 L F
.80559 .45264 m .80788 .44875 L .8096 .45101 L .696 .766 .906 r
F
.80559 .45264 m .80387 .45039 L .80788 .44875 L F
.74907 .4624 m .75124 .45832 L .75303 .46054 L .717 .776 .899 r
F
.74907 .4624 m .74728 .46019 L .75124 .45832 L F
.29526 .45784 m .29652 .45497 L .2989 .45719 L .58 .73 .945 r
F
.29526 .45784 m .29288 .45561 L .29652 .45497 L F
.22272 .44865 m .22385 .4455 L .22632 .44776 L .615 .739 .934 r
F
.22272 .44865 m .22024 .44639 L .22385 .4455 L F
.27956 .45544 m .2808 .45249 L .2832 .45473 L .591 .732 .942 r
F
.27956 .45544 m .27716 .4532 L .2808 .45249 L F
.68447 .48432 m .68639 .47989 L .68816 .48184 L .775 .804 .876 r
F
.68447 .48432 m .68269 .48239 L .68639 .47989 L F
.85829 .4466 m .8607 .4428 L .86234 .44507 L .685 .761 .909 r
F
.85829 .4466 m .85664 .44433 L .8607 .4428 L F
.34825 .46828 m .34961 .46585 L .35193 .46801 L .517 .71 .959 r
F
.34825 .46828 m .34594 .46611 L .34961 .46585 L F
.49902 .5461 m .50045 .55004 L .5023 .55034 L .802 .311 .009 r
F
.49902 .5461 m .49719 .54555 L .50045 .55004 L F
.31094 .46043 m .31223 .45766 L .3146 .45988 L .567 .726 .949 r
F
.31094 .46043 m .30858 .45822 L .31223 .45766 L F
.38523 .47901 m .38658 .47726 L .38873 .47923 L .409 .669 .967 r
F
.38523 .47901 m .38307 .47703 L .38658 .47726 L F
.35906 .47104 m .36037 .46886 L .36255 .47089 L .494 .702 .962 r
F
.35906 .47104 m .35687 .46899 L .36037 .46886 L F
.26385 .45321 m .26506 .45019 L .26748 .45244 L .599 .735 .939 r
F
.26385 .45321 m .26143 .45097 L .26506 .45019 L F
.63336 .53147 m .63155 .53041 L .63517 .5258 L .899 .877 .805 r
F
.62976 .53617 m .63155 .53041 L .63336 .53147 L .91 .886 .796 r
F
.84855 .4474 m .85093 .44359 L .85259 .44586 L .687 .762 .909 r
F
.84855 .4474 m .84689 .44513 L .85093 .44359 L F
.18152 .44475 m .18257 .44151 L .1851 .44379 L .624 .741 .931 r
F
.18152 .44475 m .17899 .44247 L .18257 .44151 L F
.79587 .4537 m .79814 .44979 L .79987 .45204 L .698 .767 .905 r
F
.79587 .4537 m .79414 .45145 L .79814 .44979 L F
.61176 .56742 m .60995 .56768 L .61356 .56241 L .932 .961 .763 r
F
.60815 .5723 m .60995 .56768 L .61176 .56742 L .92 .977 .754 r
F
.32661 .46327 m .32793 .46063 L .33027 .46282 L .55 .72 .953 r
F
.32661 .46327 m .32427 .46107 L .32793 .46063 L F
.71766 .47039 m .71966 .46632 L .72139 .46838 L .737 .786 .892 r
F
.71766 .47039 m .71592 .46834 L .71966 .46632 L F
.7306 .46655 m .73262 .46258 L .73434 .46466 L .728 .781 .895 r
F
.7306 .46655 m .72887 .46448 L .73262 .46258 L F
.24813 .45112 m .24931 .44805 L .25175 .45031 L .606 .736 .937 r
F
.24813 .45112 m .24569 .44887 L .24931 .44805 L F
.20696 .44684 m .20806 .44365 L .21056 .44592 L .619 .74 .933 r
F
.20696 .44684 m .20447 .44457 L .20806 .44365 L F
.43642 .31465 m .4362 .3248 L .43678 .3148 L .899 .617 .499 r
F
.83881 .44823 m .84117 .44441 L .84284 .44668 L .688 .763 .908 r
F
.83881 .44823 m .83713 .44597 L .84117 .44441 L F
.46402 .51919 m .4655 .52078 L .46757 .52201 L .535 0 0 r
F
.46402 .51919 m .46196 .51782 L .4655 .52078 L F
.76273 .4591 m .76494 .45508 L .76671 .45731 L .71 .773 .901 r
F
.76273 .4591 m .76096 .45688 L .76494 .45508 L F
.56765 .5922 m .56949 .59609 L .57137 .59423 L .647 .173 .114 r
F
.56765 .5922 m .56576 .59378 L .56949 .59609 L F
.37957 .4769 m .38091 .47504 L .38307 .47703 L .43 .678 .967 r
F
.37957 .4769 m .3774 .4749 L .38091 .47504 L F
.43628 .31456 m .4362 .3248 L .43642 .31465 L .899 .617 .499 r
F
.53949 .57811 m .54125 .58453 L .54319 .58324 L .815 .376 .199 r
F
.53949 .57811 m .53754 .5789 L .54125 .58453 L F
.68816 .48184 m .6901 .47747 L .69186 .47944 L .77 .801 .879 r
F
.68816 .48184 m .68639 .47989 L .6901 .47747 L F
.70475 .47464 m .70672 .47047 L .70847 .4725 L .749 .792 .887 r
F
.70475 .47464 m .703 .47263 L .70672 .47047 L F
.73937 .46402 m .74152 .45989 L .74332 .46209 L .722 .779 .897 r
F
.73937 .46402 m .73757 .46182 L .74152 .45989 L F
.82907 .44911 m .83141 .44527 L .8331 .44754 L .69 .764 .908 r
F
.82907 .44911 m .82738 .44685 L .83141 .44527 L F
.51617 .56036 m .51766 .56554 L .51948 .56524 L .832 .375 .131 r
F
.51617 .56036 m .51436 .56032 L .51766 .56554 L F
.78614 .45483 m .7884 .45089 L .79014 .45313 L .701 .769 .904 r
F
.78614 .45483 m .7844 .45258 L .7884 .45089 L F
.23239 .44915 m .23354 .44603 L .236 .44829 L .611 .738 .935 r
F
.23239 .44915 m .22993 .44689 L .23354 .44603 L F
.65698 .50261 m .65883 .49762 L .66063 .49936 L .829 .832 .849 r
F
.65698 .50261 m .65517 .50092 L .65883 .49762 L F
.65333 .50601 m .65517 .50092 L .65698 .50261 L .839 .837 .844 r
F
.65333 .50601 m .65152 .50439 L .65517 .50092 L F
.64968 .50958 m .65152 .50439 L .65333 .50601 L .848 .842 .838 r
F
.66063 .49936 m .6625 .49446 L .66429 .49624 L .82 .827 .854 r
F
.66063 .49936 m .65883 .49762 L .6625 .49446 L F
.62076 .5519 m .61894 .55153 L .62255 .54621 L .933 .918 .776 r
F
.61716 .55712 m .61894 .55153 L .62076 .5519 L .939 .932 .767 r
F
.34227 .46642 m .34361 .46393 L .34594 .46611 L .526 .713 .957 r
F
.34227 .46642 m .33994 .46424 L .34361 .46393 L F
.16573 .44312 m .16675 .43986 L .1693 .44214 L .627 .742 .93 r
F
.16573 .44312 m .16318 .44084 L .16675 .43986 L F
.48698 .53655 m .48837 .53966 L .49023 .54028 L .757 .242 0 r
F
.48698 .53655 m .48512 .53573 L .48837 .53966 L F
.1912 .44511 m .19226 .44188 L .19478 .44416 L .622 .74 .931 r
F
.1912 .44511 m .18868 .44283 L .19226 .44188 L F
.91112 .44159 m .91363 .43784 L .91522 .44013 L .679 .758 .911 r
F
.91112 .44159 m .90954 .43931 L .91363 .43784 L F
.64968 .50958 m .64787 .50802 L .65152 .50439 L .848 .842 .838 r
F
.64604 .51333 m .64787 .50802 L .64968 .50958 L .859 .848 .832 r
F
.81933 .45004 m .82166 .44617 L .82335 .44844 L .692 .765 .907 r
F
.81933 .45004 m .81763 .44778 L .82166 .44617 L F
.28923 .45627 m .29048 .45337 L .29288 .45561 L .584 .731 .944 r
F
.28923 .45627 m .28684 .45404 L .29048 .45337 L F
.66429 .49624 m .66617 .49144 L .66796 .49326 L .812 .822 .859 r
F
.66429 .49624 m .6625 .49446 L .66617 .49144 L F
.90136 .44224 m .90385 .43848 L .90545 .44077 L .68 .759 .911 r
F
.90136 .44224 m .89977 .43995 L .90385 .43848 L F
.46982 .52338 m .47117 .52523 L .47305 .52625 L .613 .064 0 r
F
.46982 .52338 m .46795 .52224 L .47117 .52523 L F
.30493 .4588 m .30621 .45599 L .30858 .45822 L .572 .727 .947 r
F
.30493 .4588 m .30255 .45658 L .30621 .45599 L F
.27353 .45394 m .27475 .45096 L .27716 .4532 L .594 .733 .941 r
F
.27353 .45394 m .27111 .45169 L .27475 .45096 L F
.58622 .59187 m .58807 .5919 L .58991 .59036 L 0 0 0 r
F
.58622 .59187 m .58438 .59345 L .58807 .5919 L F
.89161 .44291 m .89408 .43914 L .89568 .44143 L .681 .759 .91 r
F
.89161 .44291 m .89 .44063 L .89408 .43914 L F
.75303 .46054 m .75521 .45648 L .75699 .4587 L .714 .775 .9 r
F
.75303 .46054 m .75124 .45832 L .75521 .45648 L F
.21664 .44728 m .21776 .44411 L .22024 .44639 L .616 .739 .934 r
F
.21664 .44728 m .21416 .44501 L .21776 .44411 L F
.3739 .47484 m .37523 .4729 L .3774 .4749 L .449 .685 .966 r
F
.3739 .47484 m .37173 .47283 L .37523 .4729 L F
.77642 .45603 m .77866 .45206 L .78041 .4543 L .704 .77 .903 r
F
.77642 .45603 m .77467 .45379 L .77866 .45206 L F
.62976 .53617 m .62794 .53527 L .63155 .53041 L .91 .886 .796 r
F
.62615 .54109 m .62794 .53527 L .62976 .53617 L .921 .896 .787 r
F
.42261 .49421 m .42401 .49357 L .42613 .49533 L .111 .517 .91 r
F
.42261 .49421 m .42049 .49241 L .42401 .49357 L F
.88185 .4436 m .8843 .43983 L .88592 .44211 L .682 .76 .91 r
F
.88185 .4436 m .88023 .44132 L .8843 .43983 L F
.2578 .45175 m .259 .44871 L .26143 .45097 L .601 .735 .939 r
F
.2578 .45175 m .25537 .4495 L .259 .44871 L F
.42824 .49709 m .42965 .49668 L .43176 .49839 L .036 .471 .88 r
F
.42824 .49709 m .42613 .49533 L .42965 .49668 L F
.64604 .51333 m .64423 .51185 L .64787 .50802 L .859 .848 .832 r
F
.64241 .51727 m .64423 .51185 L .64604 .51333 L .87 .855 .825 r
F
.66796 .49326 m .66985 .48854 L .67164 .49039 L .804 .818 .863 r
F
.66796 .49326 m .66617 .49144 L .66985 .48854 L F
.41697 .49146 m .41837 .4906 L .42049 .49241 L .175 .554 .931 r
F
.41697 .49146 m .41485 .48962 L .41837 .4906 L F
.32061 .46156 m .32192 .45887 L .32427 .46107 L .556 .722 .951 r
F
.32061 .46156 m .31825 .45935 L .32192 .45887 L F
.8096 .45101 m .8119 .44713 L .81361 .44939 L .695 .766 .906 r
F
.8096 .45101 m .80788 .44875 L .8119 .44713 L F
.69186 .47944 m .6938 .47512 L .69557 .47711 L .764 .799 .881 r
F
.69186 .47944 m .6901 .47747 L .6938 .47512 L F
.72139 .46838 m .7234 .46435 L .72513 .46641 L .734 .784 .893 r
F
.72139 .46838 m .71966 .46632 L .7234 .46435 L F
.8721 .44432 m .87453 .44054 L .87616 .44282 L .683 .76 .91 r
F
.8721 .44432 m .87046 .44205 L .87453 .44054 L F
.43386 .50011 m .43528 .49996 L .43739 .50162 L 0 .415 .839 r
F
.43386 .50011 m .43176 .49839 L .43528 .49996 L F
.41133 .48882 m .41272 .48778 L .41485 .48962 L .23 .584 .945 r
F
.41133 .48882 m .4092 .48695 L .41272 .48778 L F
.60815 .5723 m .60633 .57283 L .60995 .56768 L .92 .977 .754 r
F
.60453 .57694 m .60633 .57283 L .60815 .5723 L .89 .988 .74 r
F
.50413 .55071 m .50558 .55521 L .50741 .55529 L .821 .347 .069 r
F
.50413 .55071 m .5023 .55034 L .50558 .55521 L F
.17541 .44344 m .17645 .44019 L .17899 .44247 L .625 .741 .93 r
F
.17541 .44344 m .17287 .44116 L .17645 .44019 L F
.86234 .44507 m .86475 .44128 L .8664 .44356 L .685 .761 .909 r
F
.86234 .44507 m .8607 .4428 L .86475 .44128 L F
.54513 .5822 m .54691 .58856 L .54884 .58703 L .802 .364 .207 r
F
.54513 .5822 m .54319 .58324 L .54691 .58856 L F
.70847 .4725 m .71045 .46835 L .71219 .4704 L .745 .79 .889 r
F
.70847 .4725 m .70672 .47047 L .71045 .46835 L F
.24207 .4497 m .24323 .44661 L .24569 .44887 L .608 .737 .937 r
F
.24207 .4497 m .23962 .44744 L .24323 .44661 L F
.67164 .49039 m .67353 .48574 L .67532 .48763 L .796 .815 .866 r
F
.67164 .49039 m .66985 .48854 L .67353 .48574 L F
.43949 .50328 m .44092 .50343 L .44301 .50502 L 0 .347 .783 r
F
.43949 .50328 m .43739 .50162 L .44092 .50343 L F
.20088 .4455 m .20196 .44229 L .20447 .44457 L .62 .74 .932 r
F
.20088 .4455 m .19837 .44322 L .20196 .44229 L F
.40569 .48629 m .40707 .48508 L .4092 .48695 L .277 .608 .955 r
F
.40569 .48629 m .40355 .48439 L .40707 .48508 L F
.56203 .59086 m .56387 .59568 L .56576 .59378 L .71 .253 .164 r
F
.56203 .59086 m .56013 .5924 L .56387 .59568 L F
.79987 .45204 m .80215 .44813 L .80387 .45039 L .697 .767 .906 r
F
.79987 .45204 m .79814 .44979 L .80215 .44813 L F
.64241 .51727 m .6406 .51588 L .64423 .51185 L .87 .855 .825 r
F
.63879 .52143 m .6406 .51588 L .64241 .51727 L .881 .862 .817 r
F
.85259 .44586 m .85498 .44205 L .85664 .44433 L .686 .762 .909 r
F
.85259 .44586 m .85093 .44359 L .85498 .44205 L F
.33627 .46461 m .33761 .46206 L .33994 .46424 L .534 .716 .956 r
F
.33627 .46461 m .33394 .46242 L .33761 .46206 L F
.76671 .45731 m .76892 .45331 L .77068 .45554 L .708 .772 .902 r
F
.76671 .45731 m .76494 .45508 L .76892 .45331 L F
.36823 .47284 m .36955 .47081 L .37173 .47283 L .465 .691 .965 r
F
.36823 .47284 m .36605 .47082 L .36955 .47081 L F
.74332 .46209 m .74548 .45798 L .74728 .46019 L .719 .777 .898 r
F
.74332 .46209 m .74152 .45989 L .74548 .45798 L F
.84284 .44668 m .84522 .44285 L .84689 .44513 L .688 .762 .908 r
F
.84284 .44668 m .84117 .44441 L .84522 .44285 L F
.22632 .44776 m .22746 .44462 L .22993 .44689 L .613 .738 .935 r
F
.22632 .44776 m .22385 .4455 L .22746 .44462 L F
.40004 .48385 m .40141 .48249 L .40355 .48439 L .316 .627 .961 r
F
.40004 .48385 m .3979 .48192 L .40141 .48249 L F
.44511 .50662 m .44655 .5071 L .44864 .50862 L 0 .267 .71 r
F
.44511 .50662 m .44301 .50502 L .44655 .5071 L F
.47492 .52729 m .47628 .5296 L .47815 .53048 L .68 .141 0 r
F
.47492 .52729 m .47305 .52625 L .47628 .5296 L F
.2832 .45473 m .28444 .4518 L .28684 .45404 L .587 .731 .943 r
F
.2832 .45473 m .2808 .45249 L .28444 .4518 L F
.55077 .58577 m .55257 .59185 L .55449 .59012 L .782 .342 .206 r
F
.55077 .58577 m .54884 .58703 L .55257 .59185 L F
.67532 .48763 m .67722 .48305 L .679 .48496 L .789 .811 .87 r
F
.67532 .48763 m .67353 .48574 L .67722 .48305 L F
.2989 .45719 m .30017 .45435 L .30255 .45658 L .576 .728 .946 r
F
.2989 .45719 m .29652 .45497 L .30017 .45435 L F
.57696 .59378 m .57882 .59592 L .58067 .59407 L .444 0 0 r
F
.57696 .59378 m .5751 .59552 L .57882 .59592 L F
.79014 .45313 m .7924 .4492 L .79414 .45145 L .7 .768 .905 r
F
.79014 .45313 m .7884 .45089 L .7924 .4492 L F
.69557 .47711 m .69752 .47284 L .69928 .47484 L .759 .796 .883 r
F
.69557 .47711 m .6938 .47512 L .69752 .47284 L F
.5564 .58869 m .55823 .59426 L .56013 .5924 L .752 .307 .193 r
F
.5564 .58869 m .55449 .59012 L .55823 .59426 L F
.15962 .44184 m .16063 .43856 L .16318 .44084 L .628 .742 .929 r
F
.15962 .44184 m .15706 .43955 L .16063 .43856 L F
.8331 .44754 m .83545 .4437 L .83713 .44597 L .689 .763 .908 r
F
.8331 .44754 m .83141 .44527 L .83545 .4437 L F
.26748 .45244 m .26869 .44944 L .27111 .45169 L .596 .734 .94 r
F
.26748 .45244 m .26506 .45019 L .26869 .44944 L F
.1851 .44379 m .18615 .44055 L .18868 .44283 L .623 .741 .931 r
F
.1851 .44379 m .18257 .44151 L .18615 .44055 L F
.61716 .55712 m .61534 .55699 L .61894 .55153 L .939 .932 .767 r
F
.61356 .56241 m .61534 .55699 L .61716 .55712 L .942 .946 .757 r
F
.52129 .56505 m .51948 .56524 L .5228 .57072 L .836 .391 .167 r
F
.49208 .54095 m .49349 .54462 L .49534 .54505 L .791 .293 0 r
F
.49208 .54095 m .49023 .54028 L .49349 .54462 L F
.3146 .45988 m .31589 .45714 L .31825 .45935 L .561 .724 .95 r
F
.3146 .45988 m .31223 .45766 L .31589 .45714 L F
.63879 .52143 m .63697 .52014 L .6406 .51588 L .881 .862 .817 r
F
.63517 .5258 m .63697 .52014 L .63879 .52143 L .892 .87 .809 r
F
.39439 .4815 m .39575 .48 L .3979 .48192 L .35 .643 .964 r
F
.39439 .4815 m .39224 .47955 L .39575 .48 L F
.62615 .54109 m .62433 .54036 L .62794 .53527 L .921 .896 .787 r
F
.62255 .54621 m .62433 .54036 L .62615 .54109 L .931 .907 .777 r
F
.21056 .44592 m .21166 .44274 L .21416 .44501 L .617 .739 .933 r
F
.21056 .44592 m .20806 .44365 L .21166 .44274 L F
.60453 .57694 m .60271 .57773 L .60633 .57283 L .89 .988 .74 r
F
.60089 .58119 m .60271 .57773 L .60453 .57694 L .83 .987 .717 r
F
.72513 .46641 m .72715 .4624 L .72887 .46448 L .731 .783 .894 r
F
.72513 .46641 m .7234 .46435 L .72715 .4624 L F
.75699 .4587 m .75918 .45465 L .76096 .45688 L .712 .774 .901 r
F
.75699 .4587 m .75521 .45648 L .75918 .45465 L F
.58991 .59036 m .58807 .5919 L .59175 .58946 L 0 0 0 r
F
.25175 .45031 m .25293 .44724 L .25537 .4495 L .604 .736 .938 r
F
.25175 .45031 m .24931 .44805 L .25293 .44724 L F
.82335 .44844 m .82569 .44458 L .82738 .44685 L .691 .764 .907 r
F
.82335 .44844 m .82166 .44617 L .82569 .44458 L F
.36255 .47089 m .36387 .46879 L .36605 .47082 L .48 .697 .964 r
F
.36255 .47089 m .36037 .46886 L .36387 .46879 L F
.35193 .46801 m .35329 .46565 L .3556 .46781 L .505 .706 .961 r
F
.35193 .46801 m .34961 .46585 L .35329 .46565 L F
.71219 .4704 m .71418 .46629 L .71592 .46834 L .742 .788 .89 r
F
.71219 .4704 m .71045 .46835 L .71418 .46629 L F
.45072 .51015 m .45217 .511 L .45426 .51243 L 0 .177 .621 r
F
.45072 .51015 m .44864 .50862 L .45217 .511 L F
.78041 .4543 m .78265 .45034 L .7844 .45258 L .703 .77 .904 r
F
.78041 .4543 m .77866 .45206 L .78265 .45034 L F
.679 .48496 m .68092 .48045 L .68269 .48239 L .783 .808 .873 r
F
.679 .48496 m .67722 .48305 L .68092 .48045 L F
.90545 .44077 m .90795 .43702 L .90954 .43931 L .679 .758 .911 r
F
.90545 .44077 m .90385 .43848 L .90795 .43702 L F
.33027 .46282 m .3316 .46022 L .33394 .46242 L .542 .718 .954 r
F
.33027 .46282 m .32793 .46063 L .3316 .46022 L F
.89568 .44143 m .89816 .43767 L .89977 .43995 L .68 .759 .911 r
F
.89568 .44143 m .89408 .43914 L .89816 .43767 L F
.38873 .47923 m .39009 .4776 L .39224 .47955 L .38 .656 .966 r
F
.38873 .47923 m .38658 .47726 L .39009 .4776 L F
.236 .44829 m .23716 .44518 L .23962 .44744 L .61 .737 .936 r
F
.236 .44829 m .23354 .44603 L .23716 .44518 L F
.81361 .44939 m .81592 .44551 L .81763 .44778 L .693 .765 .907 r
F
.81361 .44939 m .8119 .44713 L .81592 .44551 L F
.52626 .5692 m .52795 .5758 L .52993 .57488 L .836 .399 .191 r
F
.73362 .46378 m .73576 .45962 L .73757 .46182 L .725 .78 .896 r
F
.73362 .46378 m .73181 .46159 L .73576 .45962 L F
.88592 .44211 m .88838 .43834 L .89 .44063 L .681 .759 .91 r
F
.88592 .44211 m .8843 .43983 L .88838 .43834 L F
.1693 .44214 m .17033 .43888 L .17287 .44116 L .626 .741 .93 r
F
.1693 .44214 m .16675 .43986 L .17033 .43888 L F
.19478 .44416 m .19586 .44094 L .19837 .44322 L .621 .74 .932 r
F
.19478 .44416 m .19226 .44188 L .19586 .44094 L F
.87616 .44282 m .8786 .43904 L .88023 .44132 L .683 .76 .91 r
F
.87616 .44282 m .87453 .44054 L .8786 .43904 L F
.69928 .47484 m .70124 .47061 L .703 .47263 L .755 .794 .885 r
F
.69928 .47484 m .69752 .47284 L .70124 .47061 L F
.60089 .58119 m .59907 .58223 L .60271 .57773 L .83 .987 .717 r
F
.59725 .58493 m .59907 .58223 L .60089 .58119 L .719 .956 .674 r
F
.8664 .44356 m .86882 .43976 L .87046 .44205 L .684 .761 .91 r
F
.8664 .44356 m .86475 .44128 L .86882 .43976 L F
.63517 .5258 m .63335 .52464 L .63697 .52014 L .892 .87 .809 r
F
.63155 .53041 m .63335 .52464 L .63517 .5258 L .904 .878 .8 r
F
.77068 .45554 m .7729 .45155 L .77467 .45379 L .706 .771 .903 r
F
.77068 .45554 m .76892 .45331 L .7729 .45155 L F
.80387 .45039 m .80616 .44649 L .80788 .44875 L .696 .766 .906 r
F
.80387 .45039 m .80215 .44813 L .80616 .44649 L F
.50924 .55546 m .5107 .56054 L .51253 .56038 L .834 .375 .119 r
F
.50924 .55546 m .50741 .55529 L .5107 .56054 L F
.74728 .46019 m .74945 .4561 L .75124 .45832 L .717 .776 .899 r
F
.74728 .46019 m .74548 .45798 L .74945 .4561 L F
.29288 .45561 m .29413 .45273 L .29652 .45497 L .58 .729 .945 r
F
.29288 .45561 m .29048 .45337 L .29413 .45273 L F
.22024 .44639 m .22137 .44323 L .22385 .4455 L .615 .739 .934 r
F
.22024 .44639 m .21776 .44411 L .22137 .44323 L F
.59358 .58803 m .59542 .58619 L .59725 .58493 L .535 .866 .593 r
F
.68269 .48239 m .68462 .47794 L .68639 .47989 L .777 .805 .876 r
F
.68269 .48239 m .68092 .48045 L .68462 .47794 L F
.48002 .5314 m .48139 .53422 L .48326 .53495 L .734 .21 0 r
F
.48002 .5314 m .47815 .53048 L .48139 .53422 L F
.27716 .4532 m .27839 .45024 L .2808 .45249 L .59 .732 .942 r
F
.27716 .4532 m .27475 .45096 L .27839 .45024 L F
.35687 .46899 m .35818 .46681 L .36037 .46886 L .492 .701 .962 r
F
.35687 .46899 m .35468 .46694 L .35818 .46681 L F
.45634 .51388 m .4578 .51515 L .45988 .51648 L .469 0 0 r
F
.45634 .51388 m .45426 .51243 L .4578 .51515 L F
.38307 .47703 m .38441 .47529 L .38658 .47726 L .405 .667 .967 r
F
.38307 .47703 m .38091 .47504 L .38441 .47529 L F
.85664 .44433 m .85904 .44052 L .8607 .4428 L .685 .761 .909 r
F
.85664 .44433 m .85498 .44205 L .85904 .44052 L F
.30858 .45822 m .30987 .45544 L .31223 .45766 L .567 .726 .949 r
F
.30858 .45822 m .30621 .45599 L .30987 .45544 L F
.34594 .46611 m .34729 .46367 L .34961 .46585 L .515 .709 .959 r
F
.34594 .46611 m .34361 .46393 L .34729 .46367 L F
.26143 .45097 m .26263 .44794 L .26506 .45019 L .599 .735 .94 r
F
.26143 .45097 m .259 .44871 L .26263 .44794 L F
.59725 .58493 m .59542 .58619 L .59907 .58223 L .719 .956 .674 r
F
.84689 .44513 m .84927 .44131 L .85093 .44359 L .687 .762 .909 r
F
.84689 .44513 m .84522 .44285 L .84927 .44131 L F
.71592 .46834 m .71792 .46426 L .71966 .46632 L .738 .786 .891 r
F
.71592 .46834 m .71418 .46629 L .71792 .46426 L F
.72887 .46448 m .7309 .46049 L .73262 .46258 L .728 .781 .895 r
F
.72887 .46448 m .72715 .4624 L .7309 .46049 L F
.17899 .44247 m .18003 .43922 L .18257 .44151 L .624 .741 .931 r
F
.17899 .44247 m .17645 .44019 L .18003 .43922 L F
.79414 .45145 m .79641 .44753 L .79814 .44979 L .698 .767 .905 r
F
.79414 .45145 m .7924 .4492 L .79641 .44753 L F
.32427 .46107 m .32558 .45842 L .32793 .46063 L .549 .72 .953 r
F
.32427 .46107 m .32192 .45887 L .32558 .45842 L F
.24569 .44887 m .24686 .44578 L .24931 .44805 L .606 .736 .937 r
F
.24569 .44887 m .24323 .44661 L .24686 .44578 L F
.20447 .44457 m .20556 .44137 L .20806 .44365 L .619 .74 .933 r
F
.20447 .44457 m .20196 .44229 L .20556 .44137 L F
.61356 .56241 m .61174 .56254 L .61534 .55699 L .942 .946 .757 r
F
.60995 .56768 m .61174 .56254 L .61356 .56241 L .938 .962 .745 r
F
.83713 .44597 m .83949 .44213 L .84117 .44441 L .689 .763 .908 r
F
.83713 .44597 m .83545 .4437 L .83949 .44213 L F
.62255 .54621 m .62073 .54569 L .62433 .54036 L .931 .907 .777 r
F
.61894 .55153 m .62073 .54569 L .62255 .54621 L .939 .92 .766 r
F
.76096 .45688 m .76316 .45285 L .76494 .45508 L .71 .773 .901 r
F
.76096 .45688 m .75918 .45465 L .76316 .45285 L F
.3774 .4749 m .37874 .47306 L .38091 .47504 L .427 .676 .967 r
F
.3774 .4749 m .37523 .4729 L .37874 .47306 L F
.49719 .54555 m .49861 .54982 L .50045 .55004 L .816 .335 .043 r
F
.49719 .54555 m .49534 .54505 L .49861 .54982 L F
.703 .47263 m .70497 .46843 L .70672 .47047 L .75 .792 .887 r
F
.703 .47263 m .70124 .47061 L .70497 .46843 L F
.68639 .47989 m .68832 .4755 L .6901 .47747 L .771 .802 .878 r
F
.68639 .47989 m .68462 .47794 L .68832 .4755 L F
.82738 .44685 m .82972 .443 L .83141 .44527 L .69 .764 .908 r
F
.82738 .44685 m .82569 .44458 L .82972 .443 L F
.7844 .45258 m .78665 .44863 L .7884 .45089 L .701 .769 .904 r
F
.7844 .45258 m .78265 .45034 L .78665 .44863 L F
.22993 .44689 m .23107 .44376 L .23354 .44603 L .611 .738 .935 r
F
.22993 .44689 m .22746 .44462 L .23107 .44376 L F
.73757 .46182 m .73972 .45768 L .74152 .45989 L .722 .779 .897 r
F
.73757 .46182 m .73576 .45962 L .73972 .45768 L F
.63155 .53041 m .62973 .52939 L .63335 .52464 L .904 .878 .8 r
F
.62794 .53527 m .62973 .52939 L .63155 .53041 L .916 .887 .79 r
F
.46196 .51782 m .46342 .51958 L .4655 .52078 L .567 .016 0 r
F
.46196 .51782 m .45988 .51648 L .46342 .51958 L F
.16318 .44084 m .1642 .43757 L .16675 .43986 L .627 .742 .93 r
F
.16318 .44084 m .16063 .43856 L .1642 .43757 L F
.65517 .50092 m .65703 .49589 L .65883 .49762 L .832 .833 .848 r
F
.65517 .50092 m .65337 .49924 L .65703 .49589 L F
.65152 .50439 m .65337 .49924 L .65517 .50092 L .841 .838 .842 r
F
.33994 .46424 m .34128 .46175 L .34361 .46393 L .525 .712 .958 r
F
.33994 .46424 m .33761 .46206 L .34128 .46175 L F
.65883 .49762 m .6607 .49269 L .6625 .49446 L .823 .828 .853 r
F
.65883 .49762 m .65703 .49589 L .6607 .49269 L F
.18868 .44283 m .18974 .4396 L .19226 .44188 L .622 .74 .931 r
F
.18868 .44283 m .18615 .44055 L .18974 .4396 L F
.90954 .43931 m .91205 .43555 L .91363 .43784 L .679 .758 .911 r
F
.90954 .43931 m .90795 .43702 L .91205 .43555 L F
.65152 .50439 m .64971 .50277 L .65337 .49924 L .841 .838 .842 r
F
.64787 .50802 m .64971 .50277 L .65152 .50439 L .852 .843 .836 r
F
.81763 .44778 m .81995 .4439 L .82166 .44617 L .692 .765 .907 r
F
.81763 .44778 m .81592 .44551 L .81995 .4439 L F
.28684 .45404 m .28809 .45113 L .29048 .45337 L .584 .73 .944 r
F
.28684 .45404 m .28444 .4518 L .28809 .45113 L F
.89977 .43995 m .90226 .43619 L .90385 .43848 L .68 .759 .911 r
F
.89977 .43995 m .89816 .43767 L .90226 .43619 L F
.27111 .45169 m .27233 .44871 L .27475 .45096 L .593 .733 .941 r
F
.27111 .45169 m .26869 .44944 L .27233 .44871 L F
.30255 .45658 m .30383 .45377 L .30621 .45599 L .571 .727 .947 r
F
.30255 .45658 m .30017 .45435 L .30383 .45377 L F
.6625 .49446 m .66437 .48962 L .66617 .49144 L .814 .823 .857 r
F
.6625 .49446 m .6607 .49269 L .66437 .48962 L F
.37173 .47283 m .37306 .47089 L .37523 .4729 L .446 .684 .966 r
F
.37173 .47283 m .36955 .47081 L .37306 .47089 L F
.5319 .57417 m .53362 .58116 L .53558 .57991 L .833 .403 .216 r
F
.5319 .57417 m .52993 .57488 L .53362 .58116 L F
.89 .44063 m .89247 .43685 L .89408 .43914 L .681 .759 .91 r
F
.89 .44063 m .88838 .43834 L .89247 .43685 L F
.46795 .52224 m .46929 .52425 L .47117 .52523 L .639 .094 0 r
F
.46795 .52224 m .46607 .52111 L .46929 .52425 L F
.21416 .44501 m .21527 .44184 L .21776 .44411 L .616 .739 .934 r
F
.21416 .44501 m .21166 .44274 L .21527 .44184 L F
.75124 .45832 m .75342 .45425 L .75521 .45648 L .715 .775 .9 r
F
.75124 .45832 m .74945 .4561 L .75342 .45425 L F
.64787 .50802 m .64606 .50647 L .64971 .50277 L .852 .843 .836 r
F
.64423 .51185 m .64606 .50647 L .64787 .50802 L .862 .85 .829 r
F
.77467 .45379 m .7769 .44981 L .77866 .45206 L .705 .77 .903 r
F
.77467 .45379 m .7729 .45155 L .7769 .44981 L F
.88023 .44132 m .88268 .43754 L .8843 .43983 L .682 .76 .91 r
F
.88023 .44132 m .8786 .43904 L .88268 .43754 L F
.48512 .53573 m .48651 .5391 L .48837 .53966 L .775 .269 0 r
F
.48512 .53573 m .48326 .53495 L .48651 .5391 L F
.71966 .46632 m .72166 .46227 L .7234 .46435 L .735 .785 .893 r
F
.71966 .46632 m .71792 .46426 L .72166 .46227 L F
.57137 .59423 m .57323 .5976 L .5751 .59552 L .581 .108 .097 r
F
.57137 .59423 m .56949 .59609 L .57323 .5976 L F
.25537 .4495 m .25656 .44645 L .259 .44871 L .601 .735 .939 r
F
.25537 .4495 m .25293 .44724 L .25656 .44645 L F
.42049 .49241 m .42189 .49181 L .42401 .49357 L .094 .507 .904 r
F
.42049 .49241 m .41837 .4906 L .42189 .49181 L F
.6901 .47747 m .69204 .47313 L .6938 .47512 L .765 .799 .88 r
F
.6901 .47747 m .68832 .4755 L .69204 .47313 L F
.80788 .44875 m .81019 .44486 L .8119 .44713 L .695 .766 .906 r
F
.80788 .44875 m .80616 .44649 L .81019 .44486 L F
.41485 .48962 m .41624 .4888 L .41837 .4906 L .161 .546 .927 r
F
.41485 .48962 m .41272 .48778 L .41624 .4888 L F
.31825 .45935 m .31956 .45666 L .32192 .45887 L .555 .722 .951 r
F
.31825 .45935 m .31589 .45714 L .31956 .45666 L F
.66617 .49144 m .66805 .48668 L .66985 .48854 L .806 .819 .861 r
F
.66617 .49144 m .66437 .48962 L .66805 .48668 L F
.42613 .49533 m .42753 .49497 L .42965 .49668 L .015 .458 .871 r
F
.42613 .49533 m .42401 .49357 L .42753 .49497 L F
.87046 .44205 m .87289 .43825 L .87453 .44054 L .683 .76 .91 r
F
.87046 .44205 m .86882 .43976 L .87289 .43825 L F
.4092 .48695 m .41059 .48594 L .41272 .48778 L .219 .578 .942 r
F
.4092 .48695 m .40707 .48508 L .41059 .48594 L F
.70672 .47047 m .7087 .46631 L .71045 .46835 L .746 .79 .888 r
F
.70672 .47047 m .70497 .46843 L .7087 .46631 L F
.58067 .59407 m .58253 .59535 L .58438 .59345 L .285 0 0 r
F
.58067 .59407 m .57882 .59592 L .58253 .59535 L F
.43176 .49839 m .43317 .49831 L .43528 .49996 L 0 .398 .826 r
F
.43176 .49839 m .42965 .49668 L .43317 .49831 L F
.17287 .44116 m .17391 .4379 L .17645 .44019 L .625 .741 .93 r
F
.17287 .44116 m .17033 .43888 L .17391 .4379 L F
.8607 .4428 m .86311 .43899 L .86475 .44128 L .685 .761 .909 r
F
.8607 .4428 m .85904 .44052 L .86311 .43899 L F
.64423 .51185 m .64242 .51038 L .64606 .50647 L .862 .85 .829 r
F
.6406 .51588 m .64242 .51038 L .64423 .51185 L .874 .856 .821 r
F
.23962 .44744 m .24078 .44434 L .24323 .44661 L .608 .737 .937 r
F
.23962 .44744 m .23716 .44518 L .24078 .44434 L F
.51436 .56032 m .51584 .56598 L .51766 .56554 L .841 .396 .162 r
F
.51436 .56032 m .51253 .56038 L .51584 .56598 L F
.40355 .48439 m .40493 .4832 L .40707 .48508 L .267 .603 .953 r
F
.40355 .48439 m .40141 .48249 L .40493 .4832 L F
.19837 .44322 m .19945 .44001 L .20196 .44229 L .62 .74 .932 r
F
.19837 .44322 m .19586 .44094 L .19945 .44001 L F
.66985 .48854 m .67174 .48386 L .67353 .48574 L .798 .815 .865 r
F
.66985 .48854 m .66805 .48668 L .67174 .48386 L F
.79814 .44979 m .80042 .44587 L .80215 .44813 L .697 .767 .906 r
F
.79814 .44979 m .79641 .44753 L .80042 .44587 L F
.85093 .44359 m .85332 .43977 L .85498 .44205 L .686 .762 .909 r
F
.85093 .44359 m .84927 .44131 L .85332 .43977 L F
.36605 .47082 m .36737 .46879 L .36955 .47081 L .463 .69 .965 r
F
.36605 .47082 m .36387 .46879 L .36737 .46879 L F
.76494 .45508 m .76715 .45107 L .76892 .45331 L .708 .772 .902 r
F
.76494 .45508 m .76316 .45285 L .76715 .45107 L F
.33394 .46242 m .33527 .45987 L .33761 .46206 L .533 .715 .956 r
F
.33394 .46242 m .3316 .46022 L .33527 .45987 L F
.43739 .50162 m .43881 .50185 L .44092 .50343 L 0 .325 .765 r
F
.43739 .50162 m .43528 .49996 L .43881 .50185 L F
.60995 .56768 m .60813 .56809 L .61174 .56254 L .938 .962 .745 r
F
.60633 .57283 m .60813 .56809 L .60995 .56768 L .923 .976 .731 r
F
.62794 .53527 m .62612 .53441 L .62973 .52939 L .916 .887 .79 r
F
.62433 .54036 m .62612 .53441 L .62794 .53527 L .927 .898 .779 r
F
.61894 .55153 m .61712 .55124 L .62073 .54569 L .939 .92 .766 r
F
.61534 .55699 m .61712 .55124 L .61894 .55153 L .946 .933 .754 r
F
.3979 .48192 m .39926 .48058 L .40141 .48249 L .309 .624 .96 r
F
.3979 .48192 m .39575 .48 L .39926 .48058 L F
.84117 .44441 m .84354 .44057 L .84522 .44285 L .688 .762 .908 r
F
.84117 .44441 m .83949 .44213 L .84354 .44057 L F
.74152 .45989 m .74368 .45576 L .74548 .45798 L .72 .778 .898 r
F
.74152 .45989 m .73972 .45768 L .74368 .45576 L F
.22385 .4455 m .22498 .44235 L .22746 .44462 L .613 .738 .935 r
F
.22385 .4455 m .22137 .44323 L .22498 .44235 L F
.6938 .47512 m .69575 .47083 L .69752 .47284 L .76 .797 .883 r
F
.6938 .47512 m .69204 .47313 L .69575 .47083 L F
.6406 .51588 m .63878 .51451 L .64242 .51038 L .874 .856 .821 r
F
.63697 .52014 m .63878 .51451 L .6406 .51588 L .885 .863 .813 r
F
.67353 .48574 m .67543 .48114 L .67722 .48305 L .791 .812 .869 r
F
.67353 .48574 m .67174 .48386 L .67543 .48114 L F
.2808 .45249 m .28204 .44955 L .28444 .4518 L .587 .731 .943 r
F
.2808 .45249 m .27839 .45024 L .28204 .44955 L F
.7884 .45089 m .79066 .44694 L .7924 .4492 L .7 .768 .905 r
F
.7884 .45089 m .78665 .44863 L .79066 .44694 L F
.29652 .45497 m .29779 .45212 L .30017 .45435 L .576 .728 .946 r
F
.29652 .45497 m .29413 .45273 L .29779 .45212 L F
.15706 .43955 m .15806 .43627 L .16063 .43856 L .628 .742 .929 r
F
.15706 .43955 m .15449 .43726 L .15806 .43627 L F
.5023 .55034 m .50373 .55523 L .50558 .55521 L .833 .369 .101 r
F
.5023 .55034 m .50045 .55004 L .50373 .55523 L F
.83141 .44527 m .83376 .44142 L .83545 .4437 L .689 .763 .908 r
F
.83141 .44527 m .82972 .443 L .83376 .44142 L F
.26506 .45019 m .26627 .44718 L .26869 .44944 L .596 .734 .94 r
F
.26506 .45019 m .26263 .44794 L .26627 .44718 L F
.18257 .44151 m .18362 .43826 L .18615 .44055 L .623 .741 .931 r
F
.18257 .44151 m .18003 .43922 L .18362 .43826 L F
.47305 .52625 m .47441 .52875 L .47628 .5296 L .703 .17 0 r
F
.47305 .52625 m .47117 .52523 L .47441 .52875 L F
.44301 .50502 m .44445 .5056 L .44655 .5071 L 0 .241 .686 r
F
.44301 .50502 m .44092 .50343 L .44445 .5056 L F
.39224 .47955 m .3936 .47807 L .39575 .48 L .344 .64 .964 r
F
.39224 .47955 m .39009 .4776 L .3936 .47807 L F
.7234 .46435 m .72541 .46032 L .72715 .4624 L .731 .783 .894 r
F
.7234 .46435 m .72166 .46227 L .72541 .46032 L F
.31223 .45766 m .31353 .45492 L .31589 .45714 L .561 .724 .95 r
F
.31223 .45766 m .30987 .45544 L .31353 .45492 L F
.36037 .46886 m .36168 .46675 L .36387 .46879 L .477 .696 .964 r
F
.36037 .46886 m .35818 .46681 L .36168 .46675 L F
.20806 .44365 m .20916 .44046 L .21166 .44274 L .617 .739 .933 r
F
.20806 .44365 m .20556 .44137 L .20916 .44046 L F
.71045 .46835 m .71243 .46423 L .71418 .46629 L .742 .788 .89 r
F
.71045 .46835 m .7087 .46631 L .71243 .46423 L F
.24931 .44805 m .25049 .44498 L .25293 .44724 L .603 .736 .938 r
F
.24931 .44805 m .24686 .44578 L .25049 .44498 L F
.75521 .45648 m .7574 .45242 L .75918 .45465 L .713 .774 .901 r
F
.75521 .45648 m .75342 .45425 L .7574 .45242 L F
.82166 .44617 m .82399 .44231 L .82569 .44458 L .691 .764 .907 r
F
.82166 .44617 m .81995 .4439 L .82399 .44231 L F
.53754 .5789 m .53929 .5861 L .54125 .58453 L .825 .4 .233 r
F
.53754 .5789 m .53558 .57991 L .53929 .5861 L F
.34961 .46585 m .35097 .46348 L .35329 .46565 L .503 .705 .961 r
F
.34961 .46585 m .34729 .46367 L .35097 .46348 L F
.67722 .48305 m .67913 .47852 L .68092 .48045 L .784 .808 .872 r
F
.67722 .48305 m .67543 .48114 L .67913 .47852 L F
.77866 .45206 m .7809 .44808 L .78265 .45034 L .703 .77 .904 r
F
.77866 .45206 m .7769 .44981 L .7809 .44808 L F
.90385 .43848 m .90636 .43472 L .90795 .43702 L .679 .758 .911 r
F
.90385 .43848 m .90226 .43619 L .90636 .43472 L F
.89408 .43914 m .89656 .43537 L .89816 .43767 L .68 .759 .911 r
F
.89408 .43914 m .89247 .43685 L .89656 .43537 L F
.38658 .47726 m .38792 .47565 L .39009 .4776 L .374 .654 .966 r
F
.38658 .47726 m .38441 .47529 L .38792 .47565 L F
.32793 .46063 m .32925 .45802 L .3316 .46022 L .541 .718 .954 r
F
.32793 .46063 m .32558 .45842 L .32925 .45802 L F
.49023 .54028 m .49163 .54426 L .49349 .54462 L .806 .318 .01 r
F
.49023 .54028 m .48837 .53966 L .49163 .54426 L F
.63697 .52014 m .63515 .51888 L .63878 .51451 L .885 .863 .813 r
F
.63335 .52464 m .63515 .51888 L .63697 .52014 L .897 .871 .804 r
F
.23354 .44603 m .23469 .44291 L .23716 .44518 L .609 .737 .936 r
F
.23354 .44603 m .23107 .44376 L .23469 .44291 L F
.8119 .44713 m .81421 .44324 L .81592 .44551 L .694 .765 .907 r
F
.8119 .44713 m .81019 .44486 L .81421 .44324 L F
.8843 .43983 m .88676 .43605 L .88838 .43834 L .681 .759 .91 r
F
.8843 .43983 m .88268 .43754 L .88676 .43605 L F
.44864 .50862 m .45008 .50959 L .45217 .511 L 0 .147 .591 r
F
.44864 .50862 m .44655 .5071 L .45008 .50959 L F
.16675 .43986 m .16778 .43659 L .17033 .43888 L .626 .741 .93 r
F
.16675 .43986 m .1642 .43757 L .16778 .43659 L F
.73181 .46159 m .73395 .45741 L .73576 .45962 L .725 .78 .896 r
F
.73181 .46159 m .72999 .45939 L .73395 .45741 L F
.69752 .47284 m .69948 .46859 L .70124 .47061 L .755 .794 .885 r
F
.69752 .47284 m .69575 .47083 L .69948 .46859 L F
.19226 .44188 m .19334 .43866 L .19586 .44094 L .621 .74 .932 r
F
.19226 .44188 m .18974 .4396 L .19334 .43866 L F
.87453 .44054 m .87697 .43675 L .8786 .43904 L .683 .76 .91 r
F
.87453 .44054 m .87289 .43825 L .87697 .43675 L F
.56576 .59378 m .56761 .59831 L .56949 .59609 L .668 .216 .168 r
F
.56576 .59378 m .56387 .59568 L .56761 .59831 L F
.86475 .44128 m .86718 .43747 L .86882 .43976 L .684 .761 .91 r
F
.86475 .44128 m .86311 .43899 L .86718 .43747 L F
.35468 .46694 m .35598 .46477 L .35818 .46681 L .49 .701 .963 r
F
.35468 .46694 m .35248 .46489 L .35598 .46477 L F
.80215 .44813 m .80444 .44422 L .80616 .44649 L .696 .766 .906 r
F
.80215 .44813 m .80042 .44587 L .80444 .44422 L F
.76892 .45331 m .77114 .4493 L .7729 .45155 L .707 .771 .903 r
F
.76892 .45331 m .76715 .45107 L .77114 .4493 L F
.60633 .57283 m .60451 .57354 L .60813 .56809 L .923 .976 .731 r
F
.60271 .57773 m .60451 .57354 L .60633 .57283 L .888 .984 .71 r
F
.68092 .48045 m .68284 .47598 L .68462 .47794 L .778 .805 .875 r
F
.68092 .48045 m .67913 .47852 L .68284 .47598 L F
.21776 .44411 m .21888 .44095 L .22137 .44323 L .614 .739 .934 r
F
.21776 .44411 m .21527 .44184 L .21888 .44095 L F
.38091 .47504 m .38225 .47332 L .38441 .47529 L .4 .665 .967 r
F
.38091 .47504 m .37874 .47306 L .38225 .47332 L F
.74548 .45798 m .74765 .45388 L .74945 .4561 L .717 .776 .899 r
F
.74548 .45798 m .74368 .45576 L .74765 .45388 L F
.29048 .45337 m .29174 .45049 L .29413 .45273 L .579 .729 .945 r
F
.29048 .45337 m .28809 .45113 L .29174 .45049 L F
.62433 .54036 m .62251 .5397 L .62612 .53441 L .927 .898 .779 r
F
.62073 .54569 m .62251 .5397 L .62433 .54036 L .937 .909 .767 r
F
.27475 .45096 m .27598 .44799 L .27839 .45024 L .59 .732 .942 r
F
.27475 .45096 m .27233 .44871 L .27598 .44799 L F
.85498 .44205 m .85739 .43823 L .85904 .44052 L .685 .761 .909 r
F
.85498 .44205 m .85332 .43977 L .85739 .43823 L F
.51948 .56524 m .52099 .57145 L .5228 .57072 L .844 .411 .196 r
F
.51948 .56524 m .51766 .56554 L .52099 .57145 L F
.30621 .45599 m .30749 .45321 L .30987 .45544 L .566 .725 .949 r
F
.30621 .45599 m .30383 .45377 L .30749 .45321 L F
.259 .44871 m .2602 .44568 L .26263 .44794 L .599 .734 .94 r
F
.259 .44871 m .25656 .44645 L .2602 .44568 L F
.34361 .46393 m .34496 .4615 L .34729 .46367 L .514 .709 .959 r
F
.34361 .46393 m .34128 .46175 L .34496 .4615 L F
.72715 .4624 m .72917 .4584 L .7309 .46049 L .728 .782 .895 r
F
.72715 .4624 m .72541 .46032 L .72917 .4584 L F
.71418 .46629 m .71618 .46219 L .71792 .46426 L .739 .786 .891 r
F
.71418 .46629 m .71243 .46423 L .71618 .46219 L F
.84522 .44285 m .8476 .43902 L .84927 .44131 L .687 .762 .909 r
F
.84522 .44285 m .84354 .44057 L .8476 .43902 L F
.47815 .53048 m .47952 .53353 L .48139 .53422 L .754 .237 0 r
F
.47815 .53048 m .47628 .5296 L .47952 .53353 L F
.61534 .55699 m .61352 .55697 L .61712 .55124 L .946 .933 .754 r
F
.61174 .56254 m .61352 .55697 L .61534 .55699 L .948 .947 .74 r
F
.17645 .44019 m .17749 .43693 L .18003 .43922 L .624 .741 .931 r
F
.17645 .44019 m .17391 .4379 L .17749 .43693 L F
.58438 .59345 m .58623 .59376 L .58807 .5919 L .063 0 0 r
F
.58438 .59345 m .58253 .59535 L .58623 .59376 L F
.7924 .4492 m .79467 .44527 L .79641 .44753 L .699 .768 .905 r
F
.7924 .4492 m .79066 .44694 L .79467 .44527 L F
.45426 .51243 m .45571 .51385 L .4578 .51515 L .502 0 0 r
F
.45426 .51243 m .45217 .511 L .45571 .51385 L F
.63335 .52464 m .63153 .52351 L .63515 .51888 L .897 .871 .804 r
F
.62973 .52939 m .63153 .52351 L .63335 .52464 L .909 .88 .794 r
F
.54319 .58324 m .54497 .59042 L .54691 .58856 L .811 .389 .242 r
F
.54319 .58324 m .54125 .58453 L .54497 .59042 L F
.24323 .44661 m .2444 .44352 L .24686 .44578 L .605 .736 .937 r
F
.24323 .44661 m .24078 .44434 L .2444 .44352 L F
.20196 .44229 m .20305 .43909 L .20556 .44137 L .619 .74 .933 r
F
.20196 .44229 m .19945 .44001 L .20305 .43909 L F
.32192 .45887 m .32323 .45621 L .32558 .45842 L .548 .72 .953 r
F
.32192 .45887 m .31956 .45666 L .32323 .45621 L F
.83545 .4437 m .83781 .43985 L .83949 .44213 L .689 .763 .908 r
F
.83545 .4437 m .83376 .44142 L .83781 .43985 L F
.37523 .4729 m .37656 .47106 L .37874 .47306 L .423 .675 .967 r
F
.37523 .4729 m .37306 .47089 L .37656 .47106 L F
.70124 .47061 m .70321 .4664 L .70497 .46843 L .751 .792 .886 r
F
.70124 .47061 m .69948 .46859 L .70321 .4664 L F
.75918 .45465 m .76138 .45061 L .76316 .45285 L .71 .773 .901 r
F
.75918 .45465 m .7574 .45242 L .76138 .45061 L F
.68462 .47794 m .68655 .47352 L .68832 .4755 L .772 .802 .877 r
F
.68462 .47794 m .68284 .47598 L .68655 .47352 L F
.50741 .55529 m .50887 .56083 L .5107 .56054 L .844 .395 .15 r
F
.50741 .55529 m .50558 .55521 L .50887 .56083 L F
.82569 .44458 m .82803 .44072 L .82972 .443 L .69 .764 .908 r
F
.82569 .44458 m .82399 .44231 L .82803 .44072 L F
.22746 .44462 m .22859 .44148 L .23107 .44376 L .611 .738 .935 r
F
.22746 .44462 m .22498 .44235 L .22859 .44148 L F
.78265 .45034 m .7849 .44638 L .78665 .44863 L .702 .769 .904 r
F
.78265 .45034 m .7809 .44808 L .7849 .44638 L F
.73576 .45962 m .73791 .45546 L .73972 .45768 L .723 .779 .897 r
F
.73576 .45962 m .73395 .45741 L .73791 .45546 L F
.56013 .5924 m .56197 .59795 L .56387 .59568 L .726 .288 .21 r
F
.56013 .5924 m .55823 .59426 L .56197 .59795 L F
.16063 .43856 m .16164 .43527 L .1642 .43757 L .627 .742 .93 r
F
.16063 .43856 m .15806 .43627 L .16164 .43527 L F
.90795 .43702 m .91046 .43325 L .91205 .43555 L .679 .758 .911 r
F
.90795 .43702 m .90636 .43472 L .91046 .43325 L F
.18615 .44055 m .18721 .43731 L .18974 .4396 L .622 .74 .931 r
F
.18615 .44055 m .18362 .43826 L .18721 .43731 L F
.33761 .46206 m .33895 .45956 L .34128 .46175 L .523 .712 .958 r
F
.33761 .46206 m .33527 .45987 L .33895 .45956 L F
.81592 .44551 m .81825 .44163 L .81995 .4439 L .693 .765 .907 r
F
.81592 .44551 m .81421 .44324 L .81825 .44163 L F
.89816 .43767 m .90066 .43389 L .90226 .43619 L .68 .759 .911 r
F
.89816 .43767 m .89656 .43537 L .90066 .43389 L F
.28444 .4518 m .28569 .44889 L .28809 .45113 L .583 .73 .944 r
F
.28444 .4518 m .28204 .44955 L .28569 .44889 L F
.36955 .47081 m .37087 .46888 L .37306 .47089 L .443 .682 .966 r
F
.36955 .47081 m .36737 .46879 L .37087 .46888 L F
.65337 .49924 m .65522 .49416 L .65703 .49589 L .834 .833 .846 r
F
.65337 .49924 m .65156 .49757 L .65522 .49416 L F
.64971 .50277 m .65156 .49757 L .65337 .49924 L .844 .839 .84 r
F
.60271 .57773 m .60088 .57873 L .60451 .57354 L .888 .984 .71 r
F
.59907 .58223 m .60088 .57873 L .60271 .57773 L .819 .975 .676 r
F
.65703 .49589 m .65889 .49091 L .6607 .49269 L .825 .829 .851 r
F
.65703 .49589 m .65522 .49416 L .65889 .49091 L F
.54884 .58703 m .55065 .59393 L .55257 .59185 L .792 .369 .243 r
F
.54884 .58703 m .54691 .58856 L .55065 .59393 L F
.26869 .44944 m .26991 .44645 L .27233 .44871 L .593 .733 .941 r
F
.26869 .44944 m .26627 .44718 L .26991 .44645 L F
.49534 .54505 m .49675 .54968 L .49861 .54982 L .828 .358 .076 r
F
.49534 .54505 m .49349 .54462 L .49675 .54968 L F
.30017 .45435 m .30145 .45153 L .30383 .45377 L .571 .727 .948 r
F
.30017 .45435 m .29779 .45212 L .30145 .45153 L F
.88838 .43834 m .89085 .43456 L .89247 .43685 L .681 .759 .91 r
F
.88838 .43834 m .88676 .43605 L .89085 .43456 L F
.71792 .46426 m .71992 .4602 L .72166 .46227 L .735 .785 .892 r
F
.71792 .46426 m .71618 .46219 L .71992 .4602 L F
.21166 .44274 m .21277 .43956 L .21527 .44184 L .616 .739 .934 r
F
.21166 .44274 m .20916 .44046 L .21277 .43956 L F
.6607 .49269 m .66257 .48781 L .66437 .48962 L .816 .824 .856 r
F
.6607 .49269 m .65889 .49091 L .66257 .48781 L F
.64971 .50277 m .6479 .50116 L .65156 .49757 L .844 .839 .84 r
F
.64606 .50647 m .6479 .50116 L .64971 .50277 L .855 .845 .833 r
F
.74945 .4561 m .75163 .45202 L .75342 .45425 L .715 .775 .9 r
F
.74945 .4561 m .74765 .45388 L .75163 .45202 L F
.45988 .51648 m .46134 .51841 L .46342 .51958 L .598 .049 0 r
F
.45988 .51648 m .4578 .51515 L .46134 .51841 L F
.8786 .43904 m .88105 .43524 L .88268 .43754 L .682 .76 .91 r
F
.8786 .43904 m .87697 .43675 L .88105 .43524 L F
.55449 .59012 m .55632 .59648 L .55823 .59426 L .765 .336 .233 r
F
.55449 .59012 m .55257 .59185 L .55632 .59648 L F
.7729 .45155 m .77514 .44756 L .7769 .44981 L .705 .771 .903 r
F
.7729 .45155 m .77114 .4493 L .77514 .44756 L F
.68832 .4755 m .69026 .47113 L .69204 .47313 L .766 .8 .88 r
F
.68832 .4755 m .68655 .47352 L .69026 .47113 L F
.46607 .52111 m .4674 .5233 L .46929 .52425 L .665 .124 0 r
F
.46607 .52111 m .46418 .52001 L .4674 .5233 L F
.25293 .44724 m .25412 .44419 L .25656 .44645 L .601 .735 .939 r
F
.25293 .44724 m .25049 .44498 L .25412 .44419 L F
.80616 .44649 m .80847 .44259 L .81019 .44486 L .695 .766 .906 r
F
.80616 .44649 m .80444 .44422 L .80847 .44259 L F
.41837 .4906 m .41976 .49005 L .42189 .49181 L .076 .496 .897 r
F
.41837 .4906 m .41624 .4888 L .41976 .49005 L F
.41272 .48778 m .4141 .487 L .41624 .4888 L .147 .538 .922 r
F
.41272 .48778 m .41059 .48594 L .4141 .487 L F
.31589 .45714 m .31719 .45444 L .31956 .45666 L .554 .722 .952 r
F
.31589 .45714 m .31353 .45492 L .31719 .45444 L F
.70497 .46843 m .70694 .46426 L .7087 .46631 L .747 .79 .888 r
F
.70497 .46843 m .70321 .4664 L .70694 .46426 L F
.86882 .43976 m .87125 .43596 L .87289 .43825 L .683 .76 .91 r
F
.86882 .43976 m .86718 .43747 L .87125 .43596 L F
.66437 .48962 m .66625 .48483 L .66805 .48668 L .808 .82 .86 r
F
.66437 .48962 m .66257 .48781 L .66625 .48483 L F
.62973 .52939 m .62791 .52841 L .63153 .52351 L .909 .88 .794 r
F
.62612 .53441 m .62791 .52841 L .62973 .52939 L .921 .889 .783 r
F
.5751 .59552 m .57696 .59815 L .57882 .59592 L .482 .01 .057 r
F
.5751 .59552 m .57323 .5976 L .57696 .59815 L F
.62073 .54569 m .6189 .54525 L .62251 .5397 L .937 .909 .767 r
F
.61712 .55124 m .6189 .54525 L .62073 .54569 L .946 .921 .754 r
F
.64606 .50647 m .64424 .50494 L .6479 .50116 L .855 .845 .833 r
F
.64242 .51038 m .64424 .50494 L .64606 .50647 L .866 .851 .826 r
F
.42401 .49357 m .42541 .49327 L .42753 .49497 L 0 .444 .861 r
F
.42401 .49357 m .42189 .49181 L .42541 .49327 L F
.40707 .48508 m .40845 .4841 L .41059 .48594 L .207 .571 .939 r
F
.40707 .48508 m .40493 .4832 L .40845 .4841 L F
.17033 .43888 m .17136 .43561 L .17391 .4379 L .625 .741 .93 r
F
.17033 .43888 m .16778 .43659 L .17136 .43561 L F
.85904 .44052 m .86145 .4367 L .86311 .43899 L .685 .761 .909 r
F
.85904 .44052 m .85739 .43823 L .86145 .4367 L F
.23716 .44518 m .23831 .44207 L .24078 .44434 L .607 .737 .937 r
F
.23716 .44518 m .23469 .44291 L .23831 .44207 L F
.58807 .5919 m .58992 .59119 L .59175 .58946 L 0 0 0 r
F
.58807 .5919 m .58623 .59376 L .58992 .59119 L F
.48326 .53495 m .48464 .53859 L .48651 .5391 L .792 .294 0 r
F
.48326 .53495 m .48139 .53422 L .48464 .53859 L F
.36387 .46879 m .36518 .46677 L .36737 .46879 L .46 .689 .965 r
F
.36387 .46879 m .36168 .46675 L .36518 .46677 L F
.42965 .49668 m .43106 .49667 L .43317 .49831 L 0 .38 .811 r
F
.42965 .49668 m .42753 .49497 L .43106 .49667 L F
.40141 .48249 m .40278 .48133 L .40493 .4832 L .258 .598 .951 r
F
.40141 .48249 m .39926 .48058 L .40278 .48133 L F
.19586 .44094 m .19694 .43772 L .19945 .44001 L .62 .74 .932 r
F
.19586 .44094 m .19334 .43866 L .19694 .43772 L F
.66805 .48668 m .66994 .48198 L .67174 .48386 L .8 .816 .864 r
F
.66805 .48668 m .66625 .48483 L .66994 .48198 L F
.79641 .44753 m .79869 .4436 L .80042 .44587 L .697 .767 .906 r
F
.79641 .44753 m .79467 .44527 L .79869 .4436 L F
.84927 .44131 m .85166 .43748 L .85332 .43977 L .686 .762 .909 r
F
.84927 .44131 m .8476 .43902 L .85166 .43748 L F
.52461 .57015 m .52614 .57684 L .52795 .5758 L .844 .42 .225 r
F
.76316 .45285 m .76537 .44882 L .76715 .45107 L .709 .772 .902 r
F
.76316 .45285 m .76138 .45061 L .76537 .44882 L F
.61174 .56254 m .60992 .56281 L .61352 .55697 L .948 .947 .74 r
F
.60813 .56809 m .60992 .56281 L .61174 .56254 L .942 .961 .725 r
F
.3316 .46022 m .33293 .45767 L .33527 .45987 L .532 .715 .956 r
F
.3316 .46022 m .32925 .45802 L .33293 .45767 L F
.64242 .51038 m .6406 .50893 L .64424 .50494 L .866 .851 .826 r
F
.63878 .51451 m .6406 .50893 L .64242 .51038 L .878 .857 .818 r
F
.59907 .58223 m .59725 .58352 L .60088 .57873 L .819 .975 .676 r
F
.59542 .58619 m .59725 .58352 L .59907 .58223 L .691 .929 .616 r
F
.39575 .48 m .39711 .47868 L .39926 .48058 L .301 .62 .958 r
F
.39575 .48 m .3936 .47807 L .39711 .47868 L F
.83949 .44213 m .84187 .43829 L .84354 .44057 L .688 .762 .908 r
F
.83949 .44213 m .83781 .43985 L .84187 .43829 L F
.22137 .44323 m .22249 .44007 L .22498 .44235 L .613 .738 .935 r
F
.22137 .44323 m .21888 .44095 L .22249 .44007 L F
.43528 .49996 m .4367 .50027 L .43881 .50185 L 0 .303 .745 r
F
.43528 .49996 m .43317 .49831 L .4367 .50027 L F
.73972 .45768 m .74188 .45354 L .74368 .45576 L .72 .778 .898 r
F
.73972 .45768 m .73791 .45546 L .74188 .45354 L F
.69204 .47313 m .69398 .46882 L .69575 .47083 L .761 .797 .882 r
F
.69204 .47313 m .69026 .47113 L .69398 .46882 L F
.67174 .48386 m .67364 .47923 L .67543 .48114 L .792 .812 .868 r
F
.67174 .48386 m .66994 .48198 L .67364 .47923 L F
.27839 .45024 m .27962 .4473 L .28204 .44955 L .587 .731 .943 r
F
.27839 .45024 m .27598 .44799 L .27962 .4473 L F
.78665 .44863 m .78891 .44468 L .79066 .44694 L .7 .768 .905 r
F
.78665 .44863 m .7849 .44638 L .78891 .44468 L F
.29413 .45273 m .2954 .44988 L .29779 .45212 L .575 .728 .946 r
F
.29413 .45273 m .29174 .45049 L .2954 .44988 L F
.15449 .43726 m .15549 .43397 L .15806 .43627 L .628 .742 .929 r
F
.15449 .43726 m .15192 .43497 L .15549 .43397 L F
.82972 .443 m .83207 .43914 L .83376 .44142 L .69 .763 .908 r
F
.82972 .443 m .82803 .44072 L .83207 .43914 L F
.72166 .46227 m .72368 .45824 L .72541 .46032 L .732 .783 .894 r
F
.72166 .46227 m .71992 .4602 L .72368 .45824 L F
.18003 .43922 m .18108 .43597 L .18362 .43826 L .623 .741 .931 r
F
.18003 .43922 m .17749 .43693 L .18108 .43597 L F
.26263 .44794 m .26384 .44492 L .26627 .44718 L .596 .734 .94 r
F
.26263 .44794 m .2602 .44568 L .26384 .44492 L F
.39009 .4776 m .39144 .47614 L .3936 .47807 L .337 .637 .963 r
F
.39009 .4776 m .38792 .47565 L .39144 .47614 L F
.35818 .46681 m .35948 .46472 L .36168 .46675 L .475 .695 .964 r
F
.35818 .46681 m .35598 .46477 L .35948 .46472 L F
.7087 .46631 m .71068 .46217 L .71243 .46423 L .743 .788 .89 r
F
.7087 .46631 m .70694 .46426 L .71068 .46217 L F
.59542 .58619 m .59359 .58773 L .59725 .58352 L .691 .929 .616 r
F
.30987 .45544 m .31116 .45269 L .31353 .45492 L .56 .724 .95 r
F
.30987 .45544 m .30749 .45321 L .31116 .45269 L F
.20556 .44137 m .20666 .43817 L .20916 .44046 L .617 .739 .933 r
F
.20556 .44137 m .20305 .43909 L .20666 .43817 L F
.47117 .52523 m .47252 .52794 L .47441 .52875 L .725 .199 0 r
F
.47117 .52523 m .46929 .52425 L .47252 .52794 L F
.63878 .51451 m .63696 .51316 L .6406 .50893 L .878 .857 .818 r
F
.63515 .51888 m .63696 .51316 L .63878 .51451 L .89 .865 .809 r
F
.24686 .44578 m .24803 .44271 L .25049 .44498 L .603 .736 .938 r
F
.24686 .44578 m .2444 .44352 L .24803 .44271 L F
.44092 .50343 m .44234 .5041 L .44445 .5056 L 0 .214 .66 r
F
.44092 .50343 m .43881 .50185 L .44234 .5041 L F
.81995 .4439 m .82228 .44003 L .82399 .44231 L .692 .764 .907 r
F
.81995 .4439 m .81825 .44163 L .82228 .44003 L F
.75342 .45425 m .75561 .45018 L .7574 .45242 L .713 .774 .901 r
F
.75342 .45425 m .75163 .45202 L .75561 .45018 L F
.51253 .56038 m .51401 .56657 L .51584 .56598 L .85 .415 .19 r
F
.51253 .56038 m .5107 .56054 L .51401 .56657 L F
.67543 .48114 m .67734 .47658 L .67913 .47852 L .786 .809 .871 r
F
.67543 .48114 m .67364 .47923 L .67734 .47658 L F
.90226 .43619 m .90476 .43242 L .90636 .43472 L .679 .758 .911 r
F
.90226 .43619 m .90066 .43389 L .90476 .43242 L F
.34729 .46367 m .34864 .46131 L .35097 .46348 L .501 .704 .961 r
F
.34729 .46367 m .34496 .4615 L .34864 .46131 L F
.7769 .44981 m .77914 .44583 L .7809 .44808 L .703 .77 .904 r
F
.7769 .44981 m .77514 .44756 L .77914 .44583 L F
.62612 .53441 m .62429 .53361 L .62791 .52841 L .921 .889 .783 r
F
.62251 .5397 m .62429 .53361 L .62612 .53441 L .933 .899 .77 r
F
.38441 .47529 m .38576 .47369 L .38792 .47565 L .369 .651 .965 r
F
.38441 .47529 m .38225 .47332 L .38576 .47369 L F
.89247 .43685 m .89495 .43307 L .89656 .43537 L .68 .759 .911 r
F
.89247 .43685 m .89085 .43456 L .89495 .43307 L F
.32558 .45842 m .3269 .45581 L .32925 .45802 L .54 .717 .955 r
F
.32558 .45842 m .32323 .45621 L .3269 .45581 L F
.23107 .44376 m .23222 .44063 L .23469 .44291 L .609 .737 .936 r
F
.23107 .44376 m .22859 .44148 L .23222 .44063 L F
.81019 .44486 m .8125 .44096 L .81421 .44324 L .694 .765 .907 r
F
.81019 .44486 m .80847 .44259 L .8125 .44096 L F
.88268 .43754 m .88514 .43375 L .88676 .43605 L .681 .759 .91 r
F
.88268 .43754 m .88105 .43524 L .88514 .43375 L F
.69575 .47083 m .69771 .46656 L .69948 .46859 L .756 .795 .884 r
F
.69575 .47083 m .69398 .46882 L .69771 .46656 L F
.1642 .43757 m .16522 .43429 L .16778 .43659 L .626 .741 .93 r
F
.1642 .43757 m .16164 .43527 L .16522 .43429 L F
.72999 .45939 m .73213 .4552 L .73395 .45741 L .726 .78 .896 r
F
.72999 .45939 m .72817 .45719 L .73213 .4552 L F
.50045 .55004 m .50189 .55536 L .50373 .55523 L .843 .39 .131 r
F
.50045 .55004 m .49861 .54982 L .50189 .55536 L F
.18974 .4396 m .19081 .43637 L .19334 .43866 L .621 .74 .932 r
F
.18974 .4396 m .18721 .43731 L .19081 .43637 L F
.87289 .43825 m .87533 .43445 L .87697 .43675 L .683 .76 .91 r
F
.87289 .43825 m .87125 .43596 L .87533 .43445 L F
.52993 .57488 m .53164 .58269 L .53362 .58116 L .841 .424 .247 r
F
.53733 .58799 m .53542 .59018 L .5391 .5984 L .832 .45 .329 r
F
.53542 .59018 m .53536 .59025 L .53654 .59282 L F
.54107 .59527 m .53915 .59832 L .54287 .60694 L .819 .451 .359 r
F
.53915 .59832 m .5391 .5984 L .54042 .60139 L F
.5428 .60678 m .54316 .61672 L .54494 .61167 L .812 .462 .394 r
F
.5415 .60381 m .54151 .60394 L .5428 .60678 L F
.54151 .60394 m .54316 .61672 L .5428 .60678 L F
.53915 .59832 m .54042 .60139 L .5428 .60678 L .819 .451 .359 r
F
.54283 .60685 m .5428 .60678 L .54287 .60694 L F
.53915 .59832 m .5428 .60678 L .54283 .60685 L F
.53871 .59754 m .53971 .60781 L .54146 .60389 L .827 .466 .372 r
F
.54042 .60139 m .54146 .60389 L .5415 .60381 L F
.53871 .59754 m .54146 .60389 L .54042 .60139 L F
.53808 .59612 m .53811 .59637 L .53871 .59754 L F
.53811 .59637 m .53971 .60781 L .53871 .59754 L F
.53811 .59637 m .53628 .5992 L .53971 .60781 L F
.53808 .59612 m .538 .59626 L .53811 .59637 L F
.538 .59626 m .53628 .5992 L .53811 .59637 L F
.53542 .59018 m .53654 .59282 L .53821 .59646 L .832 .45 .329 r
F
.53823 .59648 m .53821 .59646 L .53871 .59754 L F
.53542 .59018 m .53821 .59646 L .53823 .59648 L F
.53879 .5977 m .53871 .59754 L .5391 .5984 L F
.53542 .59018 m .53871 .59754 L .53879 .5977 L F
.53506 .58965 m .53628 .5992 L .538 .59626 L .837 .463 .345 r
F
.53654 .59282 m .538 .59626 L .53808 .59612 L F
.53506 .58965 m .538 .59626 L .53654 .59282 L F
.53468 .58883 m .53471 .58905 L .53506 .58965 L F
.53471 .58905 m .53628 .5992 L .53506 .58965 L F
.53471 .58905 m .53288 .5911 L .53628 .5992 L F
.53468 .58883 m .53459 .58894 L .53471 .58905 L F
.53459 .58894 m .53288 .5911 L .53471 .58905 L F
.53362 .58116 m .53169 .58265 L .53482 .58914 L .839 .441 .292 r
F
.53503 .58932 m .53482 .58914 L .53509 .5897 L F
.53362 .58116 m .53482 .58914 L .53503 .58932 L F
.53533 .59011 m .53509 .5897 L .53536 .59025 L F
.53362 .58116 m .53509 .5897 L .53533 .59011 L F
.53169 .58265 m .53164 .58269 L .53269 .58482 L F
.53169 .58265 m .53269 .58482 L .53536 .59025 L F
.53149 .5824 m .53288 .5911 L .53459 .58894 L .844 .455 .312 r
F
.53269 .58482 m .53459 .58894 L .53468 .58883 L F
.53149 .5824 m .53459 .58894 L .53269 .58482 L F
.5313 .58203 m .53133 .58216 L .53149 .5824 L F
.53133 .58216 m .53288 .5911 L .53149 .5824 L F
.53133 .58216 m .5295 .58363 L .53288 .5911 L F
.5313 .58203 m .53124 .58209 L .53133 .58216 L F
.53124 .58209 m .5295 .58363 L .53133 .58216 L F
.52993 .57488 m .52795 .5758 L .53138 .58221 L .841 .424 .247 r
F
.53146 .58227 m .53138 .58221 L .53149 .5824 L F
.52993 .57488 m .53138 .58221 L .53146 .58227 L F
.53162 .5826 m .53149 .5824 L .53164 .58269 L F
.52993 .57488 m .53149 .5824 L .53162 .5826 L F
.35248 .46489 m .35377 .46272 L .35598 .46477 L .488 .7 .963 r
F
.35248 .46489 m .35027 .46283 L .35377 .46272 L F
.61712 .55124 m .6153 .55106 L .6189 .54525 L .946 .921 .754 r
F
.61352 .55697 m .6153 .55106 L .61712 .55124 L .952 .934 .74 r
F
.44655 .5071 m .44798 .50819 L .45008 .50959 L .428 0 0 r
F
.44655 .5071 m .44445 .5056 L .44798 .50819 L F
.86311 .43899 m .86553 .43518 L .86718 .43747 L .684 .761 .91 r
F
.86311 .43899 m .86145 .4367 L .86553 .43518 L F
.37874 .47306 m .38007 .47134 L .38225 .47332 L .396 .663 .967 r
F
.37874 .47306 m .37656 .47106 L .38007 .47134 L F
.80042 .44587 m .80271 .44195 L .80444 .44422 L .696 .766 .906 r
F
.80042 .44587 m .79869 .4436 L .80271 .44195 L F
.67913 .47852 m .68105 .47402 L .68284 .47598 L .779 .806 .874 r
F
.67913 .47852 m .67734 .47658 L .68105 .47402 L F
.76715 .45107 m .76937 .44705 L .77114 .4493 L .707 .771 .903 r
F
.76715 .45107 m .76537 .44882 L .76937 .44705 L F
.21527 .44184 m .21639 .43866 L .21888 .44095 L .614 .738 .934 r
F
.21527 .44184 m .21277 .43956 L .21639 .43866 L F
.63515 .51888 m .63333 .51764 L .63696 .51316 L .89 .865 .809 r
F
.63153 .52351 m .63333 .51764 L .63515 .51888 L .902 .873 .799 r
F
.48837 .53966 m .48976 .54397 L .49163 .54426 L .82 .341 .043 r
F
.48837 .53966 m .48651 .5391 L .48976 .54397 L F
.28809 .45113 m .28934 .44824 L .29174 .45049 L .579 .729 .945 r
F
.28809 .45113 m .28569 .44889 L .28934 .44824 L F
.74368 .45576 m .74585 .45165 L .74765 .45388 L .718 .776 .899 r
F
.74368 .45576 m .74188 .45354 L .74585 .45165 L F
.27233 .44871 m .27356 .44573 L .27598 .44799 L .59 .732 .942 r
F
.27233 .44871 m .26991 .44645 L .27356 .44573 L F
.85332 .43977 m .85573 .43594 L .85739 .43823 L .685 .761 .909 r
F
.85332 .43977 m .85166 .43748 L .85573 .43594 L F
.72541 .46032 m .72744 .45631 L .72917 .4584 L .729 .782 .895 r
F
.72541 .46032 m .72368 .45824 L .72744 .45631 L F
.71243 .46423 m .71443 .46012 L .71618 .46219 L .739 .787 .891 r
F
.71243 .46423 m .71068 .46217 L .71443 .46012 L F
.30383 .45377 m .30511 .45098 L .30749 .45321 L .565 .725 .949 r
F
.30383 .45377 m .30145 .45153 L .30511 .45098 L F
.25656 .44645 m .25776 .44341 L .2602 .44568 L .598 .734 .94 r
F
.25656 .44645 m .25412 .44419 L .25776 .44341 L F
.34128 .46175 m .34263 .45932 L .34496 .4615 L .512 .708 .96 r
F
.34128 .46175 m .33895 .45956 L .34263 .45932 L F
.84354 .44057 m .84592 .43673 L .8476 .43902 L .687 .762 .909 r
F
.84354 .44057 m .84187 .43829 L .84592 .43673 L F
.60813 .56809 m .60631 .56868 L .60992 .56281 L .942 .961 .725 r
F
.60451 .57354 m .60631 .56868 L .60813 .56809 L .924 .973 .705 r
F
.17391 .4379 m .17495 .43464 L .17749 .43693 L .624 .741 .931 r
F
.17391 .4379 m .17136 .43561 L .17495 .43464 L F
.79066 .44694 m .79293 .443 L .79467 .44527 L .699 .768 .905 r
F
.79066 .44694 m .78891 .44468 L .79293 .443 L F
.24078 .44434 m .24194 .44124 L .2444 .44352 L .605 .736 .937 r
F
.24078 .44434 m .23831 .44207 L .24194 .44124 L F
.37306 .47089 m .37438 .46907 L .37656 .47106 L .419 .673 .967 r
F
.37306 .47089 m .37087 .46888 L .37438 .46907 L F
.69948 .46859 m .70144 .46436 L .70321 .4664 L .752 .793 .886 r
F
.69948 .46859 m .69771 .46656 L .70144 .46436 L F
.19945 .44001 m .20054 .4368 L .20305 .43909 L .618 .74 .933 r
F
.19945 .44001 m .19694 .43772 L .20054 .4368 L F
.83376 .44142 m .83613 .43756 L .83781 .43985 L .689 .763 .908 r
F
.83376 .44142 m .83207 .43914 L .83613 .43756 L F
.31956 .45666 m .32087 .454 L .32323 .45621 L .547 .72 .953 r
F
.31956 .45666 m .31719 .45444 L .32087 .454 L F
.47628 .5296 m .47764 .53288 L .47952 .53353 L .772 .264 0 r
F
.47628 .5296 m .47441 .52875 L .47764 .53288 L F
.68284 .47598 m .68477 .47154 L .68655 .47352 L .773 .803 .877 r
F
.68284 .47598 m .68105 .47402 L .68477 .47154 L F
.7574 .45242 m .7596 .44836 L .76138 .45061 L .711 .773 .901 r
F
.7574 .45242 m .75561 .45018 L .7596 .44836 L F
.45217 .511 m .45361 .51257 L .45571 .51385 L .534 0 0 r
F
.45217 .511 m .45008 .50959 L .45361 .51257 L F
.56949 .59609 m .57136 .60008 L .57323 .5976 L .606 .156 .156 r
F
.56949 .59609 m .56761 .59831 L .57136 .60008 L F
.82399 .44231 m .82633 .43843 L .82803 .44072 L .691 .764 .908 r
F
.82399 .44231 m .82228 .44003 L .82633 .43843 L F
.22498 .44235 m .22611 .4392 L .22859 .44148 L .611 .738 .936 r
F
.22498 .44235 m .22249 .44007 L .22611 .4392 L F
.7809 .44808 m .78315 .44411 L .7849 .44638 L .702 .769 .904 r
F
.7809 .44808 m .77914 .44583 L .78315 .44411 L F
.73395 .45741 m .73609 .45324 L .73791 .45546 L .723 .779 .897 r
F
.73395 .45741 m .73213 .4552 L .73609 .45324 L F
.62251 .5397 m .62068 .5391 L .62429 .53361 L .933 .899 .77 r
F
.6189 .54525 m .62068 .5391 L .62251 .5397 L .943 .91 .757 r
F
.15806 .43627 m .15907 .43297 L .16164 .43527 L .627 .742 .93 r
F
.15806 .43627 m .15549 .43397 L .15907 .43297 L F
.63153 .52351 m .6297 .52241 L .63333 .51764 L .902 .873 .799 r
F
.62791 .52841 m .6297 .52241 L .63153 .52351 L .914 .881 .787 r
F
.57882 .59592 m .58068 .59762 L .58253 .59535 L .336 0 0 r
F
.57882 .59592 m .57696 .59815 L .58068 .59762 L F
.90636 .43472 m .90887 .43095 L .91046 .43325 L .679 .758 .911 r
F
.90636 .43472 m .90476 .43242 L .90887 .43095 L F
.18362 .43826 m .18468 .43502 L .18721 .43731 L .622 .74 .932 r
F
.18362 .43826 m .18108 .43597 L .18468 .43502 L F
.36737 .46879 m .36869 .46687 L .37087 .46888 L .439 .681 .966 r
F
.36737 .46879 m .36518 .46677 L .36869 .46687 L F
.81421 .44324 m .81653 .43935 L .81825 .44163 L .693 .765 .907 r
F
.81421 .44324 m .8125 .44096 L .81653 .43935 L F
.89656 .43537 m .89905 .43159 L .90066 .43389 L .68 .759 .911 r
F
.89656 .43537 m .89495 .43307 L .89905 .43159 L F
.33527 .45987 m .33661 .45737 L .33895 .45956 L .522 .711 .958 r
F
.33527 .45987 m .33293 .45767 L .33661 .45737 L F
.28204 .44955 m .28328 .44663 L .28569 .44889 L .583 .73 .944 r
F
.28204 .44955 m .27962 .4473 L .28328 .44663 L F
.71618 .46219 m .71818 .45811 L .71992 .4602 L .736 .785 .892 r
F
.71618 .46219 m .71443 .46012 L .71818 .45811 L F
.26627 .44718 m .26748 .44419 L .26991 .44645 L .593 .733 .941 r
F
.26627 .44718 m .26384 .44492 L .26748 .44419 L F
.88676 .43605 m .88923 .43225 L .89085 .43456 L .681 .759 .91 r
F
.88676 .43605 m .88514 .43375 L .88923 .43225 L F
.29779 .45212 m .29906 .44929 L .30145 .45153 L .57 .727 .948 r
F
.29779 .45212 m .2954 .44988 L .29906 .44929 L F
.20916 .44046 m .21027 .43727 L .21277 .43956 L .616 .739 .934 r
F
.20916 .44046 m .20666 .43817 L .21027 .43727 L F
.65522 .49416 m .65708 .48914 L .65889 .49091 L .827 .829 .849 r
F
.65522 .49416 m .65341 .49244 L .65708 .48914 L F
.65156 .49757 m .65341 .49244 L .65522 .49416 L .837 .834 .844 r
F
.51766 .56554 m .51917 .57235 L .52099 .57145 L .852 .429 .224 r
F
.51766 .56554 m .51584 .56598 L .51917 .57235 L F
.68655 .47352 m .68848 .46914 L .69026 .47113 L .767 .8 .879 r
F
.68655 .47352 m .68477 .47154 L .68848 .46914 L F
.65156 .49757 m .64974 .4959 L .65341 .49244 L .837 .834 .844 r
F
.6479 .50116 m .64974 .4959 L .65156 .49757 L .848 .84 .837 r
F
.74765 .45388 m .74983 .44978 L .75163 .45202 L .715 .775 .9 r
F
.74765 .45388 m .74585 .45165 L .74983 .44978 L F
.87697 .43675 m .87942 .43294 L .88105 .43524 L .682 .76 .91 r
F
.87697 .43675 m .87533 .43445 L .87942 .43294 L F
.65889 .49091 m .66076 .48599 L .66257 .48781 L .818 .825 .854 r
F
.65889 .49091 m .65708 .48914 L .66076 .48599 L F
.77114 .4493 m .77337 .4453 L .77514 .44756 L .705 .771 .903 r
F
.77114 .4493 m .76937 .44705 L .77337 .4453 L F
.25049 .44498 m .25167 .44191 L .25412 .44419 L .601 .735 .939 r
F
.25049 .44498 m .24803 .44271 L .25167 .44191 L F
.70321 .4664 m .70518 .46221 L .70694 .46426 L .748 .791 .888 r
F
.70321 .4664 m .70144 .46436 L .70518 .46221 L F
.53558 .57991 m .53733 .58799 L .53929 .5861 L .832 .422 .264 r
F
.53558 .57991 m .53362 .58116 L .53733 .58799 L F
.80444 .44422 m .80674 .44031 L .80847 .44259 L .695 .766 .906 r
F
.80444 .44422 m .80271 .44195 L .80674 .44031 L F
.86718 .43747 m .86961 .43366 L .87125 .43596 L .683 .76 .91 r
F
.86718 .43747 m .86553 .43518 L .86961 .43366 L F
.6479 .50116 m .64608 .49956 L .64974 .4959 L .848 .84 .837 r
F
.64424 .50494 m .64608 .49956 L .6479 .50116 L .858 .846 .83 r
F
.31353 .45492 m .31482 .45222 L .31719 .45444 L .553 .722 .952 r
F
.31353 .45492 m .31116 .45269 L .31482 .45222 L F
.41059 .48594 m .41196 .4852 L .4141 .487 L .131 .528 .917 r
F
.41059 .48594 m .40845 .4841 L .41196 .4852 L F
.46418 .52001 m .46551 .52237 L .4674 .5233 L .689 .153 0 r
F
.46418 .52001 m .46229 .51893 L .46551 .52237 L F
.41624 .4888 m .41763 .4883 L .41976 .49005 L .058 .484 .889 r
F
.41624 .4888 m .4141 .487 L .41763 .4883 L F
.66257 .48781 m .66445 .48298 L .66625 .48483 L .81 .821 .859 r
F
.66257 .48781 m .66076 .48599 L .66445 .48298 L F
.40493 .4832 m .4063 .48226 L .40845 .4841 L .194 .564 .936 r
F
.40493 .4832 m .40278 .48133 L .4063 .48226 L F
.16778 .43659 m .1688 .43331 L .17136 .43561 L .625 .741 .93 r
F
.16778 .43659 m .16522 .43429 L .1688 .43331 L F
.85739 .43823 m .8598 .43441 L .86145 .4367 L .685 .761 .909 r
F
.85739 .43823 m .85573 .43594 L .8598 .43441 L F
.42189 .49181 m .42328 .49157 L .42541 .49327 L 0 .428 .85 r
F
.42189 .49181 m .41976 .49005 L .42328 .49157 L F
.61352 .55697 m .6117 .55707 L .6153 .55106 L .952 .934 .74 r
F
.60992 .56281 m .6117 .55707 L .61352 .55697 L .953 .947 .723 r
F
.50558 .55521 m .50703 .56126 L .50887 .56083 L .852 .415 .178 r
F
.50558 .55521 m .50373 .55523 L .50703 .56126 L F
.36168 .46675 m .36298 .46474 L .36518 .46677 L .457 .688 .965 r
F
.36168 .46675 m .35948 .46472 L .36298 .46474 L F
.23469 .44291 m .23584 .43979 L .23831 .44207 L .607 .737 .937 r
F
.23469 .44291 m .23222 .44063 L .23584 .43979 L F
.4578 .51515 m .45925 .51726 L .46134 .51841 L .627 .082 0 r
F
.4578 .51515 m .45571 .51385 L .45925 .51726 L F
.39926 .48058 m .40063 .47945 L .40278 .48133 L .247 .592 .949 r
F
.39926 .48058 m .39711 .47868 L .40063 .47945 L F
.19334 .43866 m .19441 .43543 L .19694 .43772 L .62 .74 .932 r
F
.19334 .43866 m .19081 .43637 L .19441 .43543 L F
.64424 .50494 m .64242 .50341 L .64608 .49956 L .858 .846 .83 r
F
.6406 .50893 m .64242 .50341 L .64424 .50494 L .87 .852 .822 r
F
.49349 .54462 m .49489 .54964 L .49675 .54968 L .839 .379 .106 r
F
.49349 .54462 m .49163 .54426 L .49489 .54964 L F
.79467 .44527 m .79695 .44133 L .79869 .4436 L .697 .767 .905 r
F
.79467 .44527 m .79293 .443 L .79695 .44133 L F
.8476 .43902 m .84999 .43518 L .85166 .43748 L .686 .762 .909 r
F
.8476 .43902 m .84592 .43673 L .84999 .43518 L F
.66625 .48483 m .66815 .48009 L .66994 .48198 L .802 .817 .863 r
F
.66625 .48483 m .66445 .48298 L .66815 .48009 L F
.60451 .57354 m .60269 .57445 L .60631 .56868 L .924 .973 .705 r
F
.60088 .57873 m .60269 .57445 L .60451 .57354 L .884 .976 .675 r
F
.42753 .49497 m .42894 .49503 L .43106 .49667 L 0 .361 .796 r
F
.42753 .49497 m .42541 .49327 L .42894 .49503 L F
.76138 .45061 m .76359 .44657 L .76537 .44882 L .709 .772 .902 r
F
.76138 .45061 m .7596 .44836 L .76359 .44657 L F
.32925 .45802 m .33058 .45547 L .33293 .45767 L .531 .714 .956 r
F
.32925 .45802 m .3269 .45581 L .33058 .45547 L F
.3936 .47807 m .39495 .47677 L .39711 .47868 L .292 .615 .957 r
F
.3936 .47807 m .39144 .47614 L .39495 .47677 L F
.69026 .47113 m .69221 .4668 L .69398 .46882 L .762 .798 .882 r
F
.69026 .47113 m .68848 .46914 L .69221 .4668 L F
.83781 .43985 m .84018 .436 L .84187 .43829 L .688 .762 .908 r
F
.83781 .43985 m .83613 .43756 L .84018 .436 L F
.21888 .44095 m .22 .43778 L .22249 .44007 L .613 .738 .935 r
F
.21888 .44095 m .21639 .43866 L .22 .43778 L F
.48139 .53422 m .48277 .53815 L .48464 .53859 L .807 .318 .004 r
F
.48139 .53422 m .47952 .53353 L .48277 .53815 L F
.73791 .45546 m .74007 .45131 L .74188 .45354 L .72 .778 .898 r
F
.73791 .45546 m .73609 .45324 L .74007 .45131 L F
.62791 .52841 m .62608 .52747 L .6297 .52241 L .914 .881 .787 r
F
.62429 .53361 m .62608 .52747 L .62791 .52841 L .927 .89 .775 r
F
.71992 .4602 m .72194 .45614 L .72368 .45824 L .732 .783 .893 r
F
.71992 .4602 m .71818 .45811 L .72194 .45614 L F
.66994 .48198 m .67184 .47731 L .67364 .47923 L .794 .813 .867 r
F
.66994 .48198 m .66815 .48009 L .67184 .47731 L F
.27598 .44799 m .27721 .44504 L .27962 .4473 L .586 .731 .943 r
F
.27598 .44799 m .27356 .44573 L .27721 .44504 L F
.7849 .44638 m .78716 .44241 L .78891 .44468 L .7 .768 .905 r
F
.7849 .44638 m .78315 .44411 L .78716 .44241 L F
.43317 .49831 m .43458 .49871 L .4367 .50027 L 0 .28 .724 r
F
.43317 .49831 m .43106 .49667 L .43458 .49871 L F
.6406 .50893 m .63878 .50749 L .64242 .50341 L .87 .852 .822 r
F
.63696 .51316 m .63878 .50749 L .6406 .50893 L .882 .859 .814 r
F
.15192 .43497 m .15291 .43166 L .15549 .43397 L .628 .742 .929 r
F
.15192 .43497 m .14934 .43267 L .15291 .43166 L F
.29174 .45049 m .293 .44763 L .2954 .44988 L .574 .728 .947 r
F
.29174 .45049 m .28934 .44824 L .293 .44763 L F
.82803 .44072 m .83038 .43685 L .83207 .43914 L .69 .763 .908 r
F
.82803 .44072 m .82633 .43843 L .83038 .43685 L F
.35598 .46477 m .35728 .46267 L .35948 .46472 L .473 .694 .964 r
F
.35598 .46477 m .35377 .46272 L .35728 .46267 L F
.17749 .43693 m .17854 .43367 L .18108 .43597 L .623 .741 .931 r
F
.17749 .43693 m .17495 .43464 L .17854 .43367 L F
.70694 .46426 m .70893 .4601 L .71068 .46217 L .744 .789 .889 r
F
.70694 .46426 m .70518 .46221 L .70893 .4601 L F
.38792 .47565 m .38927 .4742 L .39144 .47614 L .331 .634 .962 r
F
.38792 .47565 m .38576 .47369 L .38927 .4742 L F
.2602 .44568 m .2614 .44265 L .26384 .44492 L .595 .734 .941 r
F
.2602 .44568 m .25776 .44341 L .2614 .44265 L F
.30749 .45321 m .30878 .45046 L .31116 .45269 L .559 .723 .95 r
F
.30749 .45321 m .30511 .45098 L .30878 .45046 L F
.20305 .43909 m .20415 .43588 L .20666 .43817 L .617 .739 .933 r
F
.20305 .43909 m .20054 .4368 L .20415 .43588 L F
.56387 .59568 m .56573 .60095 L .56761 .59831 L .686 .253 .216 r
F
.56387 .59568 m .56197 .59795 L .56573 .60095 L F
.6189 .54525 m .61708 .5449 L .62068 .5391 L .943 .91 .757 r
F
.6153 .55106 m .61708 .5449 L .6189 .54525 L .952 .922 .742 r
F
.2444 .44352 m .24557 .44043 L .24803 .44271 L .603 .736 .938 r
F
.2444 .44352 m .24194 .44124 L .24557 .44043 L F
.81825 .44163 m .82058 .43774 L .82228 .44003 L .692 .764 .907 r
F
.81825 .44163 m .81653 .43935 L .82058 .43774 L F
.75163 .45202 m .75382 .44793 L .75561 .45018 L .713 .774 .9 r
F
.75163 .45202 m .74983 .44978 L .75382 .44793 L F
.67364 .47923 m .67555 .47464 L .67734 .47658 L .787 .809 .87 r
F
.67364 .47923 m .67184 .47731 L .67555 .47464 L F
.90066 .43389 m .90316 .43011 L .90476 .43242 L .679 .758 .911 r
F
.90066 .43389 m .89905 .43159 L .90316 .43011 L F
.54125 .58453 m .54302 .59263 L .54497 .59042 L .819 .411 .274 r
F
.54125 .58453 m .53929 .5861 L .54302 .59263 L F
.38225 .47332 m .38359 .47174 L .38576 .47369 L .363 .649 .965 r
F
.38225 .47332 m .38007 .47134 L .38359 .47174 L F
.77514 .44756 m .77738 .44356 L .77914 .44583 L .703 .77 .904 r
F
.77514 .44756 m .77337 .4453 L .77738 .44356 L F
.46929 .52425 m .47063 .52717 L .47252 .52794 L .745 .226 0 r
F
.46929 .52425 m .4674 .5233 L .47063 .52717 L F
.43881 .50185 m .44023 .50263 L .44234 .5041 L 0 .187 .633 r
F
.43881 .50185 m .4367 .50027 L .44023 .50263 L F
.34496 .4615 m .34631 .45914 L .34864 .46131 L .499 .704 .961 r
F
.34496 .4615 m .34263 .45932 L .34631 .45914 L F
.89085 .43456 m .89333 .43076 L .89495 .43307 L .68 .759 .911 r
F
.89085 .43456 m .88923 .43225 L .89333 .43076 L F
.69398 .46882 m .69594 .46453 L .69771 .46656 L .757 .795 .884 r
F
.69398 .46882 m .69221 .4668 L .69594 .46453 L F
.22859 .44148 m .22974 .43834 L .23222 .44063 L .609 .737 .936 r
F
.22859 .44148 m .22611 .4392 L .22974 .43834 L F
.53729 .30557 m .5369 .34611 L .53744 .30467 L 0 0 .13 r
F
.80847 .44259 m .81078 .43868 L .8125 .44096 L .694 .765 .907 r
F
.80847 .44259 m .80674 .44031 L .81078 .43868 L F
.88105 .43524 m .88351 .43144 L .88514 .43375 L .682 .759 .91 r
F
.88105 .43524 m .87942 .43294 L .88351 .43144 L F
.32323 .45621 m .32454 .4536 L .3269 .45581 L .539 .717 .955 r
F
.32323 .45621 m .32087 .454 L .32454 .4536 L F
.63696 .51316 m .63513 .51183 L .63878 .50749 L .882 .859 .814 r
F
.63333 .51764 m .63513 .51183 L .63696 .51316 L .894 .866 .804 r
F
.16164 .43527 m .16265 .43199 L .16522 .43429 L .626 .741 .93 r
F
.16164 .43527 m .15907 .43297 L .16265 .43199 L F
.35027 .46283 m .35156 .46066 L .35377 .46272 L .486 .699 .963 r
F
.35027 .46283 m .34806 .46077 L .35156 .46066 L F
.18721 .43731 m .18828 .43407 L .19081 .43637 L .621 .74 .932 r
F
.18721 .43731 m .18468 .43502 L .18828 .43407 L F
.72817 .45719 m .73031 .45298 L .73213 .4552 L .726 .781 .896 r
F
.72817 .45719 m .72634 .45498 L .73031 .45298 L F
.87125 .43596 m .87369 .43215 L .87533 .43445 L .683 .76 .91 r
F
.87125 .43596 m .86961 .43366 L .87369 .43215 L F
.58253 .59535 m .58439 .59598 L .58623 .59376 L .126 0 0 r
F
.58253 .59535 m .58068 .59762 L .58439 .59598 L F
.37656 .47106 m .37789 .46936 L .38007 .47134 L .391 .661 .966 r
F
.37656 .47106 m .37438 .46907 L .37789 .46936 L F
.86145 .4367 m .86388 .43288 L .86553 .43518 L .684 .761 .91 r
F
.86145 .4367 m .8598 .43441 L .86388 .43288 L F
.60088 .57873 m .59906 .57998 L .60269 .57445 L .884 .976 .675 r
F
.59725 .58352 m .59906 .57998 L .60088 .57873 L .803 .958 .628 r
F
.5228 .57072 m .52433 .57809 L .52614 .57684 L .851 .438 .251 r
F
.5228 .57072 m .52099 .57145 L .52433 .57809 L F
.67734 .47658 m .67926 .47205 L .68105 .47402 L .78 .806 .873 r
F
.67734 .47658 m .67555 .47464 L .67926 .47205 L F
.72368 .45824 m .7257 .45421 L .72744 .45631 L .729 .782 .895 r
F
.72368 .45824 m .72194 .45614 L .7257 .45421 L F
.79869 .4436 m .80098 .43967 L .80271 .44195 L .696 .766 .906 r
F
.79869 .4436 m .79695 .44133 L .80098 .43967 L F
.21277 .43956 m .21389 .43637 L .21639 .43866 L .614 .738 .934 r
F
.21277 .43956 m .21027 .43727 L .21389 .43637 L F
.76537 .44882 m .76759 .44479 L .76937 .44705 L .707 .771 .902 r
F
.76537 .44882 m .76359 .44657 L .76759 .44479 L F
.71068 .46217 m .71268 .45805 L .71443 .46012 L .74 .787 .891 r
F
.71068 .46217 m .70893 .4601 L .71268 .45805 L F
.28569 .44889 m .28693 .44599 L .28934 .44824 L .579 .729 .946 r
F
.28569 .44889 m .28328 .44663 L .28693 .44599 L F
.26991 .44645 m .27113 .44347 L .27356 .44573 L .589 .732 .942 r
F
.26991 .44645 m .26748 .44419 L .27113 .44347 L F
.74188 .45354 m .74405 .44941 L .74585 .45165 L .718 .777 .899 r
F
.74188 .45354 m .74007 .45131 L .74405 .44941 L F
.85166 .43748 m .85406 .43364 L .85573 .43594 L .685 .761 .909 r
F
.85166 .43748 m .84999 .43518 L .85406 .43364 L F
.44445 .5056 m .44587 .50682 L .44798 .50819 L .461 0 0 r
F
.44445 .5056 m .44234 .5041 L .44587 .50682 L F
.60992 .56281 m .60809 .56323 L .6117 .55707 L .953 .947 .723 r
F
.60631 .56868 m .60809 .56323 L .60992 .56281 L .946 .96 .702 r
F
.30145 .45153 m .30272 .44874 L .30511 .45098 L .565 .725 .949 r
F
.30145 .45153 m .29906 .44929 L .30272 .44874 L F
.25412 .44419 m .25531 .44114 L .25776 .44341 L .598 .734 .94 r
F
.25412 .44419 m .25167 .44191 L .25531 .44114 L F
.62429 .53361 m .62246 .53286 L .62608 .52747 L .927 .89 .775 r
F
.62068 .5391 m .62246 .53286 L .62429 .53361 L .938 .9 .761 r
F
.84187 .43829 m .84425 .43444 L .84592 .43673 L .687 .762 .909 r
F
.84187 .43829 m .84018 .436 L .84425 .43444 L F
.54691 .58856 m .54871 .5964 L .55065 .59393 L .801 .393 .276 r
F
.54691 .58856 m .54497 .59042 L .54871 .5964 L F
.55823 .59426 m .56007 .60065 L .56197 .59795 L .738 .319 .251 r
F
.55823 .59426 m .55632 .59648 L .56007 .60065 L F
.33895 .45956 m .34029 .45713 L .34263 .45932 L .511 .708 .96 r
F
.33895 .45956 m .33661 .45737 L .34029 .45713 L F
.17136 .43561 m .17239 .43233 L .17495 .43464 L .624 .741 .931 r
F
.17136 .43561 m .1688 .43331 L .17239 .43233 L F
.78891 .44468 m .79118 .44072 L .79293 .443 L .699 .768 .905 r
F
.78891 .44468 m .78716 .44241 L .79118 .44072 L F
.37087 .46888 m .3722 .46707 L .37438 .46907 L .415 .671 .967 r
F
.37087 .46888 m .36869 .46687 L .3722 .46707 L F
.69771 .46656 m .69968 .46231 L .70144 .46436 L .753 .793 .886 r
F
.69771 .46656 m .69594 .46453 L .69968 .46231 L F
.5107 .56054 m .51218 .56732 L .51401 .56657 L .857 .433 .217 r
F
.5107 .56054 m .50887 .56083 L .51218 .56732 L F
.23831 .44207 m .23947 .43896 L .24194 .44124 L .605 .736 .937 r
F
.23831 .44207 m .23584 .43979 L .23947 .43896 L F
.49861 .54982 m .50003 .5556 L .50189 .55536 L .852 .409 .16 r
F
.49861 .54982 m .49675 .54968 L .50003 .5556 L F
.19694 .43772 m .19802 .4345 L .20054 .4368 L .618 .74 .933 r
F
.19694 .43772 m .19441 .43543 L .19802 .4345 L F
.63333 .51764 m .6315 .51644 L .63513 .51183 L .894 .866 .804 r
F
.6297 .52241 m .6315 .51644 L .63333 .51764 L .907 .874 .793 r
F
.83207 .43914 m .83444 .43527 L .83613 .43756 L .689 .763 .908 r
F
.83207 .43914 m .83038 .43685 L .83444 .43527 L F
.48651 .5391 m .48789 .54376 L .48976 .54397 L .832 .363 .075 r
F
.48651 .5391 m .48464 .53859 L .48789 .54376 L F
.31719 .45444 m .3185 .45178 L .32087 .454 L .546 .719 .953 r
F
.31719 .45444 m .31482 .45222 L .3185 .45178 L F
.68105 .47402 m .68298 .46956 L .68477 .47154 L .774 .803 .876 r
F
.68105 .47402 m .67926 .47205 L .68298 .46956 L F
.55257 .59185 m .5544 .59912 L .55632 .59648 L .775 .363 .269 r
F
.55257 .59185 m .55065 .59393 L .5544 .59912 L F
.75561 .45018 m .75781 .44611 L .7596 .44836 L .711 .773 .901 r
F
.75561 .45018 m .75382 .44793 L .75781 .44611 L F
.82228 .44003 m .82463 .43614 L .82633 .43843 L .691 .764 .908 r
F
.82228 .44003 m .82058 .43774 L .82463 .43614 L F
.22249 .44007 m .22362 .43691 L .22611 .4392 L .611 .738 .936 r
F
.22249 .44007 m .22 .43778 L .22362 .43691 L F
.77914 .44583 m .78139 .44184 L .78315 .44411 L .702 .769 .904 r
F
.77914 .44583 m .77738 .44356 L .78139 .44184 L F
.47441 .52875 m .47576 .5323 L .47764 .53288 L .789 .289 0 r
F
.47441 .52875 m .47252 .52794 L .47576 .5323 L F
.73213 .4552 m .73428 .45101 L .73609 .45324 L .723 .779 .897 r
F
.73213 .4552 m .73031 .45298 L .73428 .45101 L F
.15549 .43397 m .15649 .43067 L .15907 .43297 L .627 .742 .93 r
F
.15549 .43397 m .15291 .43166 L .15649 .43067 L F
.36518 .46677 m .36649 .46486 L .36869 .46687 L .436 .68 .966 r
F
.36518 .46677 m .36298 .46474 L .36649 .46486 L F
.59725 .58352 m .59542 .58509 L .59906 .57998 L .803 .958 .628 r
F
.59359 .58773 m .59542 .58509 L .59725 .58352 L .656 .893 .55 r
F
.90476 .43242 m .90727 .42863 L .90887 .43095 L .679 .758 .911 r
F
.90476 .43242 m .90316 .43011 L .90727 .42863 L F
.71443 .46012 m .71643 .45603 L .71818 .45811 L .736 .785 .892 r
F
.71443 .46012 m .71268 .45805 L .71643 .45603 L F
.18108 .43597 m .18214 .43272 L .18468 .43502 L .622 .74 .932 r
F
.18108 .43597 m .17854 .43367 L .18214 .43272 L F
.45008 .50959 m .45151 .51132 L .45361 .51257 L .566 .016 0 r
F
.45008 .50959 m .44798 .50819 L .45151 .51132 L F
.57323 .5976 m .5751 .60079 L .57696 .59815 L .514 .066 .123 r
F
.57323 .5976 m .57136 .60008 L .5751 .60079 L F
.58623 .59376 m .58808 .59326 L .58992 .59119 L 0 0 0 r
F
.58623 .59376 m .58439 .59598 L .58808 .59326 L F
.6153 .55106 m .61347 .55098 L .61708 .5449 L .952 .922 .742 r
F
.6117 .55707 m .61347 .55098 L .6153 .55106 L .957 .934 .724 r
F
.8125 .44096 m .81482 .43706 L .81653 .43935 L .693 .765 .907 r
F
.8125 .44096 m .81078 .43868 L .81482 .43706 L F
.89495 .43307 m .89744 .42928 L .89905 .43159 L .68 .759 .911 r
F
.89495 .43307 m .89333 .43076 L .89744 .42928 L F
.27962 .4473 m .28086 .44438 L .28328 .44663 L .582 .73 .944 r
F
.27962 .4473 m .27721 .44504 L .28086 .44438 L F
.33293 .45767 m .33426 .45517 L .33661 .45737 L .521 .711 .958 r
F
.33293 .45767 m .33058 .45547 L .33426 .45517 L F
.88514 .43375 m .88761 .42995 L .88923 .43225 L .681 .759 .91 r
F
.88514 .43375 m .88351 .43144 L .88761 .42995 L F
.26384 .44492 m .26504 .44192 L .26748 .44419 L .592 .733 .942 r
F
.26384 .44492 m .2614 .44265 L .26504 .44192 L F
.2954 .44988 m .29666 .44705 L .29906 .44929 L .569 .726 .948 r
F
.2954 .44988 m .293 .44763 L .29666 .44705 L F
.68477 .47154 m .6867 .46713 L .68848 .46914 L .769 .8 .879 r
F
.68477 .47154 m .68298 .46956 L .6867 .46713 L F
.20666 .43817 m .20776 .43497 L .21027 .43727 L .616 .739 .934 r
F
.20666 .43817 m .20415 .43588 L .20776 .43497 L F
.70144 .46436 m .70342 .46015 L .70518 .46221 L .748 .791 .887 r
F
.70144 .46436 m .69968 .46231 L .70342 .46015 L F
.87533 .43445 m .87779 .43064 L .87942 .43294 L .682 .76 .91 r
F
.87533 .43445 m .87369 .43215 L .87779 .43064 L F
.74585 .45165 m .74803 .44753 L .74983 .44978 L .716 .776 .9 r
F
.74585 .45165 m .74405 .44941 L .74803 .44753 L F
.76937 .44705 m .7716 .44303 L .77337 .4453 L .705 .771 .903 r
F
.76937 .44705 m .76759 .44479 L .7716 .44303 L F
.24803 .44271 m .24921 .43964 L .25167 .44191 L .6 .735 .939 r
F
.24803 .44271 m .24557 .44043 L .24921 .43964 L F
.65341 .49244 m .65527 .48737 L .65708 .48914 L .83 .83 .847 r
F
.65341 .49244 m .65159 .49072 L .65527 .48737 L F
.64974 .4959 m .65159 .49072 L .65341 .49244 L .84 .835 .841 r
F
.80271 .44195 m .80501 .43803 L .80674 .44031 L .695 .766 .906 r
F
.80271 .44195 m .80098 .43967 L .80501 .43803 L F
.65708 .48914 m .65895 .48418 L .66076 .48599 L .821 .826 .853 r
F
.65708 .48914 m .65527 .48737 L .65895 .48418 L F
.64974 .4959 m .64792 .49424 L .65159 .49072 L .84 .835 .841 r
F
.64608 .49956 m .64792 .49424 L .64974 .4959 L .851 .841 .835 r
F
.86553 .43518 m .86796 .43136 L .86961 .43366 L .683 .76 .91 r
F
.86553 .43518 m .86388 .43288 L .86796 .43136 L F
.31116 .45269 m .31245 .44999 L .31482 .45222 L .553 .721 .952 r
F
.31116 .45269 m .30878 .45046 L .31245 .44999 L F
.6297 .52241 m .62787 .52135 L .6315 .51644 L .907 .874 .793 r
F
.62608 .52747 m .62787 .52135 L .6297 .52241 L .92 .882 .781 r
F
.40845 .4841 m .40982 .4834 L .41196 .4852 L .116 .519 .912 r
F
.40845 .4841 m .4063 .48226 L .40982 .4834 L F
.35948 .46472 m .36078 .46271 L .36298 .46474 L .454 .687 .966 r
F
.35948 .46472 m .35728 .46267 L .36078 .46271 L F
.4141 .487 m .41549 .48655 L .41763 .4883 L .038 .472 .881 r
F
.4141 .487 m .41196 .4852 L .41549 .48655 L F
.59075 .59059 m .58993 .59179 L .59176 .58958 L 0 0 0 r
F
.58808 .59326 m .58993 .59179 L .59075 .59059 L F
.58993 .59179 m .58809 .59443 L .5891 .593 L F
.58992 .59119 m .59176 .58958 L .59262 .58864 L F
.58992 .59119 m .58808 .59326 L .59176 .58958 L F
.59259 .58829 m .59176 .58924 L .59359 .58698 L F
.58993 .59179 m .59176 .58924 L .59259 .58829 L F
.58993 .59179 m .5891 .593 L .59176 .58924 L F
.59176 .58924 m .58992 .59193 L .59092 .59019 L .722 .866 .451 r
F
.59176 .58924 m .59092 .59019 L .59357 .58556 L F
.59176 .58958 m .58993 .59179 L .5909 .59052 L .615 .849 .477 r
F
.59176 .58958 m .5909 .59052 L .59359 .58698 L F
.59262 .58864 m .59176 .58958 L .59359 .58773 L 0 0 0 r
F
.40278 .48133 m .40415 .48042 L .4063 .48226 L .181 .557 .933 r
F
.40278 .48133 m .40063 .47945 L .40415 .48042 L F
.66076 .48599 m .66264 .48113 L .66445 .48298 L .812 .821 .858 r
F
.66076 .48599 m .65895 .48418 L .66264 .48113 L F
.16522 .43429 m .16624 .431 L .1688 .43331 L .625 .741 .93 r
F
.16522 .43429 m .16265 .43199 L .16624 .431 L F
.85573 .43594 m .85814 .4321 L .8598 .43441 L .685 .761 .909 r
F
.85573 .43594 m .85406 .43364 L .85814 .4321 L F
.46229 .51893 m .46361 .52149 L .46551 .52237 L .711 .182 0 r
F
.46229 .51893 m .46039 .51788 L .46361 .52149 L F
.23222 .44063 m .23337 .4375 L .23584 .43979 L .607 .737 .937 r
F
.23222 .44063 m .22974 .43834 L .23337 .4375 L F
.64608 .49956 m .64426 .49796 L .64792 .49424 L .851 .841 .835 r
F
.64242 .50341 m .64426 .49796 L .64608 .49956 L .862 .847 .827 r
F
.41976 .49005 m .42115 .48987 L .42328 .49157 L 0 .413 .838 r
F
.41976 .49005 m .41763 .4883 L .42115 .48987 L F
.19081 .43637 m .19188 .43313 L .19441 .43543 L .62 .74 .932 r
F
.19081 .43637 m .18828 .43407 L .19188 .43313 L F
.39711 .47868 m .39847 .47758 L .40063 .47945 L .237 .587 .947 r
F
.39711 .47868 m .39495 .47677 L .39847 .47758 L F
.52795 .5758 m .5295 .58363 L .5313 .58203 L .846 .441 .273 r
F
.52795 .5758 m .52614 .57684 L .5295 .58363 L F
.79293 .443 m .79521 .43905 L .79695 .44133 L .698 .767 .905 r
F
.79293 .443 m .79118 .44072 L .79521 .43905 L F
.84592 .43673 m .84832 .43288 L .84999 .43518 L .686 .762 .909 r
F
.84592 .43673 m .84425 .43444 L .84832 .43288 L F
.62068 .5391 m .61885 .53858 L .62246 .53286 L .938 .9 .761 r
F
.61708 .5449 m .61885 .53858 L .62068 .5391 L .949 .911 .746 r
F
.66445 .48298 m .66634 .4782 L .66815 .48009 L .804 .817 .862 r
F
.66445 .48298 m .66264 .48113 L .66634 .4782 L F
.7596 .44836 m .76181 .44431 L .76359 .44657 L .709 .772 .902 r
F
.7596 .44836 m .75781 .44611 L .76181 .44431 L F
.68848 .46914 m .69043 .46478 L .69221 .4668 L .763 .798 .881 r
F
.68848 .46914 m .6867 .46713 L .69043 .46478 L F
.39144 .47614 m .39279 .47486 L .39495 .47677 L .284 .611 .956 r
F
.39144 .47614 m .38927 .4742 L .39279 .47486 L F
.42541 .49327 m .42681 .4934 L .42894 .49503 L 0 .341 .779 r
F
.42541 .49327 m .42328 .49157 L .42681 .4934 L F
.3269 .45581 m .32822 .45326 L .33058 .45547 L .53 .714 .957 r
F
.3269 .45581 m .32454 .4536 L .32822 .45326 L F
.83613 .43756 m .8385 .4337 L .84018 .436 L .688 .762 .908 r
F
.83613 .43756 m .83444 .43527 L .8385 .4337 L F
.21639 .43866 m .21751 .43549 L .22 .43778 L .612 .738 .935 r
F
.21639 .43866 m .21389 .43637 L .21751 .43549 L F
.64242 .50341 m .6406 .5019 L .64426 .49796 L .862 .847 .827 r
F
.63878 .50749 m .6406 .5019 L .64242 .50341 L .874 .853 .819 r
F
.60631 .56868 m .60448 .56945 L .60809 .56323 L .946 .96 .702 r
F
.60269 .57445 m .60448 .56945 L .60631 .56868 L .924 .968 .675 r
F
.71818 .45811 m .72019 .45405 L .72194 .45614 L .733 .784 .893 r
F
.71818 .45811 m .71643 .45603 L .72019 .45405 L F
.45571 .51385 m .45715 .51616 L .45925 .51726 L .655 .115 0 r
F
.45571 .51385 m .45361 .51257 L .45715 .51616 L F
.73609 .45324 m .73825 .44908 L .74007 .45131 L .721 .778 .898 r
F
.73609 .45324 m .73428 .45101 L .73825 .44908 L F
.35377 .46272 m .35507 .46063 L .35728 .46267 L .47 .693 .964 r
F
.35377 .46272 m .35156 .46066 L .35507 .46063 L F
.70518 .46221 m .70717 .45803 L .70893 .4601 L .744 .789 .889 r
F
.70518 .46221 m .70342 .46015 L .70717 .45803 L F
.66815 .48009 m .67004 .4754 L .67184 .47731 L .796 .813 .866 r
F
.66815 .48009 m .66634 .4782 L .67004 .4754 L F
.27356 .44573 m .27478 .44278 L .27721 .44504 L .586 .731 .943 r
F
.27356 .44573 m .27113 .44347 L .27478 .44278 L F
.78315 .44411 m .78541 .44014 L .78716 .44241 L .7 .768 .905 r
F
.78315 .44411 m .78139 .44184 L .78541 .44014 L F
.14934 .43267 m .15033 .42935 L .15291 .43166 L .628 .742 .929 r
F
.14934 .43267 m .14675 .43036 L .15033 .42935 L F
.28934 .44824 m .29059 .44538 L .293 .44763 L .574 .728 .947 r
F
.28934 .44824 m .28693 .44599 L .29059 .44538 L F
.82633 .43843 m .82868 .43455 L .83038 .43685 L .69 .763 .908 r
F
.82633 .43843 m .82463 .43614 L .82868 .43455 L F
.38576 .47369 m .3871 .47227 L .38927 .4742 L .324 .63 .961 r
F
.38576 .47369 m .38359 .47174 L .3871 .47227 L F
.17495 .43464 m .17599 .43137 L .17854 .43367 L .623 .741 .931 r
F
.17495 .43464 m .17239 .43233 L .17599 .43137 L F
.25776 .44341 m .25895 .44038 L .2614 .44265 L .595 .734 .941 r
F
.25776 .44341 m .25531 .44114 L .25895 .44038 L F
.43106 .49667 m .43246 .49715 L .43458 .49871 L 0 .255 .701 r
F
.43106 .49667 m .42894 .49503 L .43246 .49715 L F
.49163 .54426 m .49303 .5497 L .49489 .54964 L .849 .399 .135 r
F
.49163 .54426 m .48976 .54397 L .49303 .5497 L F
.20054 .4368 m .20163 .43358 L .20415 .43588 L .617 .739 .933 r
F
.20054 .4368 m .19802 .4345 L .20163 .43358 L F
.30511 .45098 m .30639 .44823 L .30878 .45046 L .558 .723 .951 r
F
.30511 .45098 m .30272 .44874 L .30639 .44823 L F
.51584 .56598 m .51734 .57347 L .51917 .57235 L .858 .446 .25 r
F
.51584 .56598 m .51401 .56657 L .51734 .57347 L F
.47952 .53353 m .48088 .53778 L .48277 .53815 L .82 .341 .036 r
F
.47952 .53353 m .47764 .53288 L .48088 .53778 L F
.24194 .44124 m .24311 .43815 L .24557 .44043 L .603 .736 .938 r
F
.24194 .44124 m .23947 .43896 L .24311 .43815 L F
.81653 .43935 m .81887 .43545 L .82058 .43774 L .692 .764 .907 r
F
.81653 .43935 m .81482 .43706 L .81887 .43545 L F
.50373 .55523 m .50518 .56182 L .50703 .56126 L .86 .433 .205 r
F
.50373 .55523 m .50189 .55536 L .50518 .56182 L F
.63878 .50749 m .63695 .50607 L .6406 .5019 L .874 .853 .819 r
F
.63513 .51183 m .63695 .50607 L .63878 .50749 L .886 .86 .81 r
F
.74983 .44978 m .75202 .44568 L .75382 .44793 L .713 .774 .9 r
F
.74983 .44978 m .74803 .44753 L .75202 .44568 L F
.38007 .47134 m .38141 .46978 L .38359 .47174 L .357 .646 .965 r
F
.38007 .47134 m .37789 .46936 L .38141 .46978 L F
.67184 .47731 m .67375 .4727 L .67555 .47464 L .789 .81 .869 r
F
.67184 .47731 m .67004 .4754 L .67375 .4727 L F
.89905 .43159 m .90155 .4278 L .90316 .43011 L .679 .758 .911 r
F
.89905 .43159 m .89744 .42928 L .90155 .4278 L F
.77337 .4453 m .77561 .44129 L .77738 .44356 L .704 .77 .904 r
F
.77337 .4453 m .7716 .44303 L .77561 .44129 L F
.69221 .4668 m .69417 .46249 L .69594 .46453 L .758 .796 .883 r
F
.69221 .4668 m .69043 .46478 L .69417 .46249 L F
.88923 .43225 m .89172 .42845 L .89333 .43076 L .68 .759 .911 r
F
.88923 .43225 m .88761 .42995 L .89172 .42845 L F
.62608 .52747 m .62425 .52658 L .62787 .52135 L .92 .882 .781 r
F
.62246 .53286 m .62425 .52658 L .62608 .52747 L .932 .891 .767 r
F
.34263 .45932 m .34397 .45696 L .34631 .45914 L .497 .703 .962 r
F
.34263 .45932 m .34029 .45713 L .34397 .45696 L F
.22611 .4392 m .22725 .43605 L .22974 .43834 L .609 .737 .936 r
F
.22611 .4392 m .22362 .43691 L .22725 .43605 L F
.87942 .43294 m .88188 .42913 L .88351 .43144 L .682 .759 .91 r
F
.87942 .43294 m .87779 .43064 L .88188 .42913 L F
.80674 .44031 m .80905 .43639 L .81078 .43868 L .694 .765 .907 r
F
.80674 .44031 m .80501 .43803 L .80905 .43639 L F
.34806 .46077 m .34935 .45861 L .35156 .46066 L .484 .698 .963 r
F
.34806 .46077 m .34585 .45871 L .34935 .45861 L F
.15907 .43297 m .16008 .42968 L .16265 .43199 L .626 .741 .93 r
F
.15907 .43297 m .15649 .43067 L .16008 .42968 L F
.32087 .454 m .32217 .45139 L .32454 .4536 L .538 .717 .955 r
F
.32087 .454 m .3185 .45178 L .32217 .45139 L F
.4674 .5233 m .46874 .52645 L .47063 .52717 L .764 .253 0 r
F
.4674 .5233 m .46551 .52237 L .46874 .52645 L F
.4367 .50027 m .43811 .50116 L .44023 .50263 L 0 .158 .605 r
F
.4367 .50027 m .43458 .49871 L .43811 .50116 L F
.18468 .43502 m .18574 .43177 L .18828 .43407 L .621 .74 .932 r
F
.18468 .43502 m .18214 .43272 L .18574 .43177 L F
.86961 .43366 m .87205 .42984 L .87369 .43215 L .683 .76 .91 r
F
.86961 .43366 m .86796 .43136 L .87205 .42984 L F
.6117 .55707 m .60987 .55731 L .61347 .55098 L .957 .934 .724 r
F
.60809 .56323 m .60987 .55731 L .6117 .55707 L .957 .946 .703 r
F
.72634 .45498 m .72848 .45076 L .73031 .45298 L .727 .781 .896 r
F
.72634 .45498 m .72451 .45277 L .72848 .45076 L F
.37438 .46907 m .37571 .46738 L .37789 .46936 L .386 .659 .966 r
F
.37438 .46907 m .3722 .46707 L .37571 .46738 L F
.72194 .45614 m .72396 .4521 L .7257 .45421 L .73 .782 .894 r
F
.72194 .45614 m .72019 .45405 L .72396 .4521 L F
.8598 .43441 m .86222 .43057 L .86388 .43288 L .684 .761 .909 r
F
.8598 .43441 m .85814 .4321 L .86222 .43057 L F
.70893 .4601 m .71092 .45597 L .71268 .45805 L .74 .787 .89 r
F
.70893 .4601 m .70717 .45803 L .71092 .45597 L F
.67555 .47464 m .67747 .47009 L .67926 .47205 L .782 .807 .873 r
F
.67555 .47464 m .67375 .4727 L .67747 .47009 L F
.79695 .44133 m .79924 .43739 L .80098 .43967 L .696 .766 .906 r
F
.79695 .44133 m .79521 .43905 L .79924 .43739 L F
.21027 .43727 m .21138 .43408 L .21389 .43637 L .614 .738 .934 r
F
.21027 .43727 m .20776 .43497 L .21138 .43408 L F
.76359 .44657 m .76581 .44253 L .76759 .44479 L .707 .772 .902 r
F
.76359 .44657 m .76181 .44431 L .76581 .44253 L F
.63513 .51183 m .6333 .51052 L .63695 .50607 L .886 .86 .81 r
F
.6315 .51644 m .6333 .51052 L .63513 .51183 L .899 .867 .799 r
F
.28328 .44663 m .28452 .44374 L .28693 .44599 L .578 .729 .946 r
F
.28328 .44663 m .28086 .44438 L .28452 .44374 L F
.84999 .43518 m .85239 .43134 L .85406 .43364 L .686 .761 .909 r
F
.84999 .43518 m .84832 .43288 L .85239 .43134 L F
.26748 .44419 m .26869 .4412 L .27113 .44347 L .589 .732 .943 r
F
.26748 .44419 m .26504 .44192 L .26869 .4412 L F
.74007 .45131 m .74224 .44717 L .74405 .44941 L .718 .777 .899 r
F
.74007 .45131 m .73825 .44908 L .74224 .44717 L F
.25167 .44191 m .25285 .43886 L .25531 .44114 L .598 .734 .94 r
F
.25167 .44191 m .24921 .43964 L .25285 .43886 L F
.29906 .44929 m .30033 .4465 L .30272 .44874 L .564 .725 .949 r
F
.29906 .44929 m .29666 .44705 L .30033 .4465 L F
.84018 .436 m .84256 .43213 L .84425 .43444 L .687 .762 .909 r
F
.84018 .436 m .8385 .4337 L .84256 .43213 L F
.1688 .43331 m .16983 .43003 L .17239 .43233 L .624 .741 .931 r
F
.1688 .43331 m .16624 .431 L .16983 .43003 L F
.69594 .46453 m .69791 .46026 L .69968 .46231 L .753 .793 .885 r
F
.69594 .46453 m .69417 .46249 L .69791 .46026 L F
.36869 .46687 m .37 .46507 L .3722 .46707 L .411 .669 .967 r
F
.36869 .46687 m .36649 .46486 L .37 .46507 L F
.53362 .58116 m .53536 .59025 L .53733 .58799 L .839 .441 .292 r
F
.61708 .5449 m .61525 .54464 L .61885 .53858 L .949 .911 .746 r
F
.61347 .55098 m .61525 .54464 L .61708 .5449 L .958 .922 .728 r
F
.33661 .45737 m .33794 .45494 L .34029 .45713 L .509 .707 .96 r
F
.33661 .45737 m .33426 .45517 L .33794 .45494 L F
.56761 .59831 m .56948 .60302 L .57136 .60008 L .627 .198 .208 r
F
.56761 .59831 m .56573 .60095 L .56948 .60302 L F
.78716 .44241 m .78943 .43844 L .79118 .44072 L .699 .768 .905 r
F
.78716 .44241 m .78541 .44014 L .78943 .43844 L F
.44234 .5041 m .44376 .50546 L .44587 .50682 L .494 0 0 r
F
.44234 .5041 m .44023 .50263 L .44376 .50546 L F
.23584 .43979 m .237 .43667 L .23947 .43896 L .605 .736 .938 r
F
.23584 .43979 m .23337 .4375 L .237 .43667 L F
.19441 .43543 m .19549 .4322 L .19802 .4345 L .618 .739 .933 r
F
.19441 .43543 m .19188 .43313 L .19549 .4322 L F
.83038 .43685 m .83274 .43297 L .83444 .43527 L .689 .763 .908 r
F
.83038 .43685 m .82868 .43455 L .83274 .43297 L F
.67926 .47205 m .68119 .46757 L .68298 .46956 L .776 .804 .876 r
F
.67926 .47205 m .67747 .47009 L .68119 .46757 L F
.60269 .57445 m .60086 .5756 L .60448 .56945 L .924 .968 .675 r
F
.59906 .57998 m .60086 .5756 L .60269 .57445 L .876 .965 .636 r
F
.31482 .45222 m .31612 .44955 L .3185 .45178 L .545 .719 .954 r
F
.31482 .45222 m .31245 .44999 L .31612 .44955 L F
.57696 .59815 m .57883 .60032 L .58068 .59762 L .379 0 .062 r
F
.57696 .59815 m .5751 .60079 L .57883 .60032 L F
.75382 .44793 m .75602 .44385 L .75781 .44611 L .711 .773 .901 r
F
.75382 .44793 m .75202 .44568 L .75602 .44385 L F
.82058 .43774 m .82292 .43385 L .82463 .43614 L .691 .764 .908 r
F
.82058 .43774 m .81887 .43545 L .82292 .43385 L F
.22 .43778 m .22113 .43462 L .22362 .43691 L .611 .738 .936 r
F
.22 .43778 m .21751 .43549 L .22113 .43462 L F
.77738 .44356 m .77963 .43957 L .78139 .44184 L .702 .769 .904 r
F
.77738 .44356 m .77561 .44129 L .77963 .43957 L F
.36298 .46474 m .36429 .46284 L .36649 .46486 L .433 .678 .966 r
F
.36298 .46474 m .36078 .46271 L .36429 .46284 L F
.71268 .45805 m .71468 .45394 L .71643 .45603 L .737 .785 .892 r
F
.71268 .45805 m .71092 .45597 L .71468 .45394 L F
.15291 .43166 m .15391 .42835 L .15649 .43067 L .627 .742 .93 r
F
.15291 .43166 m .15033 .42935 L .15391 .42835 L F
.6315 .51644 m .62966 .51526 L .6333 .51052 L .899 .867 .799 r
F
.62787 .52135 m .62966 .51526 L .6315 .51644 L .912 .875 .787 r
F
.73031 .45298 m .73245 .44878 L .73428 .45101 L .724 .779 .897 r
F
.73031 .45298 m .72848 .45076 L .73245 .44878 L F
.90316 .43011 m .90567 .42632 L .90727 .42863 L .679 .758 .911 r
F
.90316 .43011 m .90155 .4278 L .90567 .42632 L F
.17854 .43367 m .17959 .43041 L .18214 .43272 L .622 .74 .932 r
F
.17854 .43367 m .17599 .43137 L .17959 .43041 L F
.62246 .53286 m .62063 .53217 L .62425 .52658 L .932 .891 .767 r
F
.61885 .53858 m .62063 .53217 L .62246 .53286 L .944 .901 .752 r
F
.89333 .43076 m .89583 .42696 L .89744 .42928 L .68 .759 .911 r
F
.89333 .43076 m .89172 .42845 L .89583 .42696 L F
.81078 .43868 m .8131 .43477 L .81482 .43706 L .693 .765 .907 r
F
.81078 .43868 m .80905 .43639 L .8131 .43477 L F
.48464 .53859 m .48601 .54363 L .48789 .54376 L .843 .384 .105 r
F
.48464 .53859 m .48277 .53815 L .48601 .54363 L F
.27721 .44504 m .27844 .44211 L .28086 .44438 L .582 .73 .945 r
F
.27721 .44504 m .27478 .44278 L .27844 .44211 L F
.68298 .46956 m .68492 .46513 L .6867 .46713 L .77 .801 .878 r
F
.68298 .46956 m .68119 .46757 L .68492 .46513 L F
.88351 .43144 m .88599 .42763 L .88761 .42995 L .681 .759 .91 r
F
.88351 .43144 m .88188 .42913 L .88599 .42763 L F
.69968 .46231 m .70165 .45809 L .70342 .46015 L .749 .791 .887 r
F
.69968 .46231 m .69791 .46026 L .70165 .45809 L F
.33058 .45547 m .3319 .45297 L .33426 .45517 L .519 .71 .958 r
F
.33058 .45547 m .32822 .45326 L .3319 .45297 L F
.2614 .44265 m .2626 .43964 L .26504 .44192 L .592 .733 .942 r
F
.2614 .44265 m .25895 .44038 L .2626 .43964 L F
.20415 .43588 m .20525 .43267 L .20776 .43497 L .615 .739 .934 r
F
.20415 .43588 m .20163 .43358 L .20525 .43267 L F
.47252 .52794 m .47386 .53177 L .47576 .5323 L .804 .313 0 r
F
.47252 .52794 m .47063 .52717 L .47386 .53177 L F
.293 .44763 m .29426 .4448 L .29666 .44705 L .569 .726 .948 r
F
.293 .44763 m .29059 .44538 L .29426 .4448 L F
.49675 .54968 m .49817 .55597 L .50003 .5556 L .86 .428 .187 r
F
.49675 .54968 m .49489 .54964 L .49817 .55597 L F
.87369 .43215 m .87615 .42832 L .87779 .43064 L .682 .76 .91 r
F
.87369 .43215 m .87205 .42984 L .87615 .42832 L F
.74405 .44941 m .74622 .44529 L .74803 .44753 L .716 .776 .899 r
F
.74405 .44941 m .74224 .44717 L .74622 .44529 L F
.52099 .57145 m .52251 .57958 L .52433 .57809 L .856 .454 .276 r
F
.52099 .57145 m .51917 .57235 L .52251 .57958 L F
.76759 .44479 m .76982 .44076 L .7716 .44303 L .705 .771 .903 r
F
.76759 .44479 m .76581 .44253 L .76982 .44076 L F
.24557 .44043 m .24675 .43735 L .24921 .43964 L .6 .735 .939 r
F
.24557 .44043 m .24311 .43815 L .24675 .43735 L F
.44798 .50819 m .4494 .51009 L .45151 .51132 L .596 .049 0 r
F
.44798 .50819 m .44587 .50682 L .4494 .51009 L F
.80098 .43967 m .80328 .43574 L .80501 .43803 L .695 .766 .906 r
F
.80098 .43967 m .79924 .43739 L .80328 .43574 L F
.86388 .43288 m .86631 .42905 L .86796 .43136 L .683 .76 .91 r
F
.86388 .43288 m .86222 .43057 L .86631 .42905 L F
.35728 .46267 m .35858 .46068 L .36078 .46271 L .451 .686 .966 r
F
.35728 .46267 m .35507 .46063 L .35858 .46068 L F
.65159 .49072 m .65345 .4856 L .65527 .48737 L .833 .831 .846 r
F
.65159 .49072 m .64977 .489 L .65345 .4856 L F
.64792 .49424 m .64977 .489 L .65159 .49072 L .843 .836 .839 r
F
.65527 .48737 m .65714 .48236 L .65895 .48418 L .823 .826 .851 r
F
.65527 .48737 m .65345 .4856 L .65714 .48236 L F
.50887 .56083 m .51033 .56825 L .51218 .56732 L .863 .45 .242 r
F
.50887 .56083 m .50703 .56126 L .51033 .56825 L F
.30878 .45046 m .31007 .44775 L .31245 .44999 L .552 .721 .952 r
F
.30878 .45046 m .30639 .44823 L .31007 .44775 L F
.4063 .48226 m .40767 .48161 L .40982 .4834 L .099 .509 .906 r
F
.4063 .48226 m .40415 .48042 L .40767 .48161 L F
.16265 .43199 m .16367 .42869 L .16624 .431 L .625 .741 .93 r
F
.16265 .43199 m .16008 .42968 L .16367 .42869 L F
.40063 .47945 m .40199 .47858 L .40415 .48042 L .168 .549 .929 r
F
.40063 .47945 m .39847 .47758 L .40199 .47858 L F
.85406 .43364 m .85647 .4298 L .85814 .4321 L .685 .761 .909 r
F
.85406 .43364 m .85239 .43134 L .85647 .4298 L F
.64792 .49424 m .6461 .49259 L .64977 .489 L .843 .836 .839 r
F
.64426 .49796 m .6461 .49259 L .64792 .49424 L .854 .842 .832 r
F
.41196 .4852 m .41334 .4848 L .41549 .48655 L .018 .458 .872 r
F
.41196 .4852 m .40982 .4834 L .41334 .4848 L F
.65895 .48418 m .66083 .47927 L .66264 .48113 L .814 .822 .856 r
F
.65895 .48418 m .65714 .48236 L .66083 .47927 L F
.22974 .43834 m .23088 .43521 L .23337 .4375 L .607 .737 .937 r
F
.22974 .43834 m .22725 .43605 L .23088 .43521 L F
.18828 .43407 m .18935 .43083 L .19188 .43313 L .619 .74 .932 r
F
.18828 .43407 m .18574 .43177 L .18935 .43083 L F
.39495 .47677 m .39631 .4757 L .39847 .47758 L .226 .581 .944 r
F
.39495 .47677 m .39279 .47486 L .39631 .4757 L F
.84425 .43444 m .84664 .43058 L .84832 .43288 L .686 .762 .909 r
F
.84425 .43444 m .84256 .43213 L .84664 .43058 L F
.79118 .44072 m .79346 .43676 L .79521 .43905 L .698 .767 .905 r
F
.79118 .44072 m .78943 .43844 L .79346 .43676 L F
.41763 .4883 m .41901 .48818 L .42115 .48987 L 0 .396 .825 r
F
.41763 .4883 m .41549 .48655 L .41901 .48818 L F
.46039 .51788 m .46171 .52064 L .46361 .52149 L .732 .209 0 r
F
.46039 .51788 m .45849 .51686 L .46171 .52064 L F
.60809 .56323 m .60626 .56383 L .60987 .55731 L .957 .946 .703 r
F
.60448 .56945 m .60626 .56383 L .60809 .56323 L .948 .956 .678 r
F
.53929 .5861 m .54107 .59527 L .54302 .59263 L .826 .432 .303 r
F
.53929 .5861 m .53733 .58799 L .54107 .59527 L F
.64426 .49796 m .64243 .49638 L .6461 .49259 L .854 .842 .832 r
F
.6406 .5019 m .64243 .49638 L .64426 .49796 L .865 .848 .824 r
F
.66264 .48113 m .66453 .47632 L .66634 .4782 L .805 .818 .861 r
F
.66264 .48113 m .66083 .47927 L .66453 .47632 L F
.6867 .46713 m .68865 .46276 L .69043 .46478 L .764 .798 .881 r
F
.6867 .46713 m .68492 .46513 L .68865 .46276 L F
.71643 .45603 m .71844 .45195 L .72019 .45405 L .733 .784 .893 r
F
.71643 .45603 m .71468 .45394 L .71844 .45195 L F
.38927 .4742 m .39062 .47296 L .39279 .47486 L .275 .606 .954 r
F
.38927 .4742 m .3871 .47227 L .39062 .47296 L F
.75781 .44611 m .76002 .44205 L .76181 .44431 L .709 .773 .902 r
F
.75781 .44611 m .75602 .44385 L .76002 .44205 L F
.83444 .43527 m .83681 .43139 L .8385 .4337 L .688 .763 .908 r
F
.83444 .43527 m .83274 .43297 L .83681 .43139 L F
.21389 .43637 m .215 .43319 L .21751 .43549 L .612 .738 .935 r
F
.21389 .43637 m .21138 .43408 L .215 .43319 L F
.32454 .4536 m .32586 .45105 L .32822 .45326 L .528 .714 .957 r
F
.32454 .4536 m .32217 .45139 L .32586 .45105 L F
.35156 .46066 m .35286 .45858 L .35507 .46063 L .468 .692 .965 r
F
.35156 .46066 m .34935 .45861 L .35286 .45858 L F
.70342 .46015 m .7054 .45596 L .70717 .45803 L .745 .789 .889 r
F
.70342 .46015 m .70165 .45809 L .7054 .45596 L F
.62787 .52135 m .62603 .52032 L .62966 .51526 L .912 .875 .787 r
F
.62425 .52658 m .62603 .52032 L .62787 .52135 L .925 .884 .774 r
F
.42328 .49157 m .42467 .49178 L .42681 .4934 L 0 .319 .761 r
F
.42328 .49157 m .42115 .48987 L .42467 .49178 L F
.59906 .57998 m .59723 .58151 L .60086 .5756 L .876 .965 .636 r
F
.59542 .58509 m .59723 .58151 L .59906 .57998 L .781 .934 .575 r
F
.73428 .45101 m .73643 .44684 L .73825 .44908 L .721 .778 .898 r
F
.73428 .45101 m .73245 .44878 L .73643 .44684 L F
.56197 .59795 m .56384 .60409 L .56573 .60095 L .7 .286 .259 r
F
.56197 .59795 m .56007 .60065 L .56384 .60409 L F
.66634 .4782 m .66824 .47348 L .67004 .4754 L .798 .814 .865 r
F
.66634 .4782 m .66453 .47632 L .66824 .47348 L F
.14675 .43036 m .14774 .42704 L .15033 .42935 L .628 .742 .929 r
F
.14675 .43036 m .14416 .42805 L .14774 .42704 L F
.27113 .44347 m .27235 .44051 L .27478 .44278 L .585 .731 .944 r
F
.27113 .44347 m .26869 .4412 L .27235 .44051 L F
.38359 .47174 m .38492 .47033 L .3871 .47227 L .316 .627 .96 r
F
.38359 .47174 m .38141 .46978 L .38492 .47033 L F
.78139 .44184 m .78365 .43785 L .78541 .44014 L .701 .768 .904 r
F
.78139 .44184 m .77963 .43957 L .78365 .43785 L F
.82463 .43614 m .82698 .43225 L .82868 .43455 L .69 .763 .908 r
F
.82463 .43614 m .82292 .43385 L .82698 .43225 L F
.17239 .43233 m .17343 .42906 L .17599 .43137 L .623 .741 .931 r
F
.17239 .43233 m .16983 .43003 L .17343 .42906 L F
.28693 .44599 m .28818 .44312 L .29059 .44538 L .573 .727 .947 r
F
.28693 .44599 m .28452 .44374 L .28818 .44312 L F
.6406 .5019 m .63877 .5004 L .64243 .49638 L .865 .848 .824 r
F
.63695 .50607 m .63877 .5004 L .6406 .5019 L .878 .854 .815 r
F
.25531 .44114 m .2565 .4381 L .25895 .44038 L .595 .733 .941 r
F
.25531 .44114 m .25285 .43886 L .2565 .4381 L F
.61347 .55098 m .61164 .55102 L .61525 .54464 L .958 .922 .728 r
F
.60987 .55731 m .61164 .55102 L .61347 .55098 L .963 .934 .707 r
F
.19802 .4345 m .1991 .43128 L .20163 .43358 L .617 .739 .933 r
F
.19802 .4345 m .19549 .4322 L .1991 .43128 L F
.30272 .44874 m .304 .44599 L .30639 .44823 L .558 .723 .951 r
F
.30272 .44874 m .30033 .4465 L .304 .44599 L F
.45361 .51257 m .45505 .51508 L .45715 .51616 L .682 .146 0 r
F
.45361 .51257 m .45151 .51132 L .45505 .51508 L F
.23947 .43896 m .24064 .43586 L .24311 .43815 L .602 .735 .938 r
F
.23947 .43896 m .237 .43667 L .24064 .43586 L F
.81482 .43706 m .81715 .43315 L .81887 .43545 L .692 .764 .907 r
F
.81482 .43706 m .8131 .43477 L .81715 .43315 L F
.42894 .49503 m .43033 .49561 L .43246 .49715 L 0 .23 .677 r
F
.42894 .49503 m .42681 .4934 L .43033 .49561 L F
.37789 .46936 m .37922 .46782 L .38141 .46978 L .351 .643 .964 r
F
.37789 .46936 m .37571 .46738 L .37922 .46782 L F
.74803 .44753 m .75022 .44343 L .75202 .44568 L .714 .775 .9 r
F
.74803 .44753 m .74622 .44529 L .75022 .44343 L F
.67004 .4754 m .67195 .47075 L .67375 .4727 L .79 .811 .869 r
F
.67004 .4754 m .66824 .47348 L .67195 .47075 L F
.89744 .42928 m .89994 .42548 L .90155 .4278 L .679 .758 .911 r
F
.89744 .42928 m .89583 .42696 L .89994 .42548 L F
.69043 .46478 m .69239 .46045 L .69417 .46249 L .759 .796 .883 r
F
.69043 .46478 m .68865 .46276 L .69239 .46045 L F
.58068 .59762 m .58255 .59862 L .58439 .59598 L .183 0 0 r
F
.58068 .59762 m .57883 .60032 L .58255 .59862 L F
.7716 .44303 m .77384 .43902 L .77561 .44129 L .704 .77 .903 r
F
.7716 .44303 m .76982 .44076 L .77384 .43902 L F
.88761 .42995 m .89009 .42613 L .89172 .42845 L .681 .759 .911 r
F
.88761 .42995 m .88599 .42763 L .89009 .42613 L F
.61885 .53858 m .61702 .53814 L .62063 .53217 L .944 .901 .752 r
F
.61525 .54464 m .61702 .53814 L .61885 .53858 L .955 .912 .734 r
F
.34585 .45871 m .34713 .45654 L .34935 .45861 L .482 .697 .963 r
F
.34585 .45871 m .34362 .45664 L .34713 .45654 L F
.22362 .43691 m .22476 .43376 L .22725 .43605 L .609 .737 .936 r
F
.22362 .43691 m .22113 .43462 L .22476 .43376 L F
.87779 .43064 m .88025 .42682 L .88188 .42913 L .682 .759 .91 r
F
.87779 .43064 m .87615 .42832 L .88025 .42682 L F
.34029 .45713 m .34163 .45478 L .34397 .45696 L .495 .702 .962 r
F
.34029 .45713 m .33794 .45494 L .34163 .45478 L F
.80501 .43803 m .80732 .4341 L .80905 .43639 L .694 .765 .907 r
F
.80501 .43803 m .80328 .43574 L .80732 .4341 L F
.15649 .43067 m .1575 .42736 L .16008 .42968 L .626 .741 .93 r
F
.15649 .43067 m .15391 .42835 L .1575 .42736 L F
.63695 .50607 m .63511 .50467 L .63877 .5004 L .878 .854 .815 r
F
.6333 .51052 m .63511 .50467 L .63695 .50607 L .89 .861 .805 r
F
.54497 .59042 m .54677 .59934 L .54871 .5964 L .808 .414 .306 r
F
.54497 .59042 m .54302 .59263 L .54677 .59934 L F
.3185 .45178 m .3198 .44917 L .32217 .45139 L .537 .716 .955 r
F
.3185 .45178 m .31612 .44955 L .3198 .44917 L F
.72019 .45405 m .72221 .44999 L .72396 .4521 L .73 .782 .894 r
F
.72019 .45405 m .71844 .45195 L .72221 .44999 L F
.18214 .43272 m .18319 .42946 L .18574 .43177 L .621 .74 .932 r
F
.18214 .43272 m .17959 .43041 L .18319 .42946 L F
.86796 .43136 m .8704 .42752 L .87205 .42984 L .683 .76 .91 r
F
.86796 .43136 m .86631 .42905 L .8704 .42752 L F
.47764 .53288 m .47899 .53748 L .48088 .53778 L .832 .363 .067 r
F
.47764 .53288 m .47576 .5323 L .47899 .53748 L F
.3722 .46707 m .37352 .4654 L .37571 .46738 L .381 .656 .966 r
F
.3722 .46707 m .37 .46507 L .37352 .4654 L F
.70717 .45803 m .70916 .45388 L .71092 .45597 L .741 .787 .89 r
F
.70717 .45803 m .7054 .45596 L .70916 .45388 L F
.72451 .45277 m .72665 .44853 L .72848 .45076 L .727 .781 .895 r
F
.72451 .45277 m .72267 .45055 L .72665 .44853 L F
.85814 .4321 m .86056 .42826 L .86222 .43057 L .684 .761 .909 r
F
.85814 .4321 m .85647 .4298 L .86056 .42826 L F
.67375 .4727 m .67567 .46812 L .67747 .47009 L .783 .807 .872 r
F
.67375 .4727 m .67195 .47075 L .67567 .46812 L F
.48976 .54397 m .49115 .54987 L .49303 .5497 L .857 .418 .163 r
F
.48976 .54397 m .48789 .54376 L .49115 .54987 L F
.55632 .59648 m .55817 .60385 L .56007 .60065 L .749 .346 .288 r
F
.55632 .59648 m .5544 .59912 L .55817 .60385 L F
.43458 .49871 m .43599 .49972 L .43811 .50116 L 0 .129 .575 r
F
.43458 .49871 m .43246 .49715 L .43599 .49972 L F
.79521 .43905 m .7975 .4351 L .79924 .43739 L .696 .767 .906 r
F
.79521 .43905 m .79346 .43676 L .7975 .4351 L F
.46551 .52237 m .46683 .52577 L .46874 .52645 L .781 .278 0 r
F
.46551 .52237 m .46361 .52149 L .46683 .52577 L F
.20776 .43497 m .20887 .43178 L .21138 .43408 L .614 .738 .934 r
F
.20776 .43497 m .20525 .43267 L .20887 .43178 L F
.76181 .44431 m .76403 .44026 L .76581 .44253 L .707 .772 .902 r
F
.76181 .44431 m .76002 .44205 L .76403 .44026 L F
.84832 .43288 m .85072 .42903 L .85239 .43134 L .686 .761 .909 r
F
.84832 .43288 m .84664 .43058 L .85072 .42903 L F
.26504 .44192 m .26626 .43893 L .26869 .4412 L .589 .732 .943 r
F
.26504 .44192 m .2626 .43964 L .26626 .43893 L F
.28086 .44438 m .2821 .44147 L .28452 .44374 L .578 .729 .946 r
F
.28086 .44438 m .27844 .44211 L .2821 .44147 L F
.73825 .44908 m .74042 .44492 L .74224 .44717 L .719 .777 .898 r
F
.73825 .44908 m .73643 .44684 L .74042 .44492 L F
.59542 .58509 m .59359 .58698 L .59723 .58151 L .781 .934 .575 r
F
.59176 .58958 m .59359 .58698 L .59542 .58509 L .615 .849 .477 r
F
.52614 .57684 m .52769 .58552 L .5295 .58363 L .851 .457 .297 r
F
.52614 .57684 m .52433 .57809 L .52769 .58552 L F
.55065 .59393 m .55248 .60225 L .5544 .59912 L .784 .387 .302 r
F
.55065 .59393 m .54871 .5964 L .55248 .60225 L F
.24921 .43964 m .25039 .43658 L .25285 .43886 L .597 .734 .94 r
F
.24921 .43964 m .24675 .43735 L .25039 .43658 L F
.69417 .46249 m .69613 .45821 L .69791 .46026 L .754 .794 .885 r
F
.69417 .46249 m .69239 .46045 L .69613 .45821 L F
.62425 .52658 m .62241 .52574 L .62603 .52032 L .925 .884 .774 r
F
.62063 .53217 m .62241 .52574 L .62425 .52658 L .938 .893 .759 r
F
.29666 .44705 m .29793 .44425 L .30033 .4465 L .563 .724 .949 r
F
.29666 .44705 m .29426 .4448 L .29793 .44425 L F
.36649 .46486 m .36781 .46307 L .37 .46507 L .407 .668 .967 r
F
.36649 .46486 m .36429 .46284 L .36781 .46307 L F
.8385 .4337 m .84088 .42983 L .84256 .43213 L .687 .762 .909 r
F
.8385 .4337 m .83681 .43139 L .84088 .42983 L F
.16624 .431 m .16727 .42771 L .16983 .43003 L .624 .741 .931 r
F
.16624 .431 m .16367 .42869 L .16727 .42771 L F
.50189 .55536 m .50332 .56256 L .50518 .56182 L .866 .449 .23 r
F
.50189 .55536 m .50003 .5556 L .50332 .56256 L F
.78541 .44014 m .78768 .43616 L .78943 .43844 L .699 .768 .905 r
F
.78541 .44014 m .78365 .43785 L .78768 .43616 L F
.33426 .45517 m .33559 .45275 L .33794 .45494 L .507 .706 .96 r
F
.33426 .45517 m .3319 .45297 L .33559 .45275 L F
.6333 .51052 m .63147 .50923 L .63511 .50467 L .89 .861 .805 r
F
.62966 .51526 m .63147 .50923 L .6333 .51052 L .903 .868 .794 r
F
.19188 .43313 m .19296 .42989 L .19549 .4322 L .618 .739 .933 r
F
.19188 .43313 m .18935 .43083 L .19296 .42989 L F
.23337 .4375 m .23452 .43438 L .237 .43667 L .605 .736 .938 r
F
.23337 .4375 m .23088 .43521 L .23452 .43438 L F
.67747 .47009 m .67939 .46558 L .68119 .46757 L .777 .804 .875 r
F
.67747 .47009 m .67567 .46812 L .67939 .46558 L F
.82868 .43455 m .83104 .43066 L .83274 .43297 L .689 .763 .908 r
F
.82868 .43455 m .82698 .43225 L .83104 .43066 L F
.51401 .56657 m .5155 .5748 L .51734 .57347 L .864 .462 .273 r
F
.51401 .56657 m .51218 .56732 L .5155 .5748 L F
.31245 .44999 m .31374 .44732 L .31612 .44955 L .544 .719 .954 r
F
.31245 .44999 m .31007 .44775 L .31374 .44732 L F
.75202 .44568 m .75422 .44159 L .75602 .44385 L .712 .774 .901 r
F
.75202 .44568 m .75022 .44343 L .75422 .44159 L F
.60448 .56945 m .60265 .57045 L .60626 .56383 L .948 .956 .678 r
F
.60086 .5756 m .60265 .57045 L .60448 .56945 L .921 .96 .643 r
F
.58439 .59598 m .58625 .59573 L .58808 .59326 L 0 0 0 r
F
.58439 .59598 m .58255 .59862 L .58625 .59573 L F
.44023 .50263 m .44164 .50413 L .44376 .50546 L .525 0 0 r
F
.44023 .50263 m .43811 .50116 L .44164 .50413 L F
.81887 .43545 m .82121 .43154 L .82292 .43385 L .691 .764 .908 r
F
.81887 .43545 m .81715 .43315 L .82121 .43154 L F
.36078 .46271 m .36209 .46082 L .36429 .46284 L .429 .677 .967 r
F
.36078 .46271 m .35858 .46068 L .36209 .46082 L F
.71092 .45597 m .71292 .45184 L .71468 .45394 L .737 .786 .892 r
F
.71092 .45597 m .70916 .45388 L .71292 .45184 L F
.21751 .43549 m .21863 .43232 L .22113 .43462 L .61 .738 .936 r
F
.21751 .43549 m .215 .43319 L .21863 .43232 L F
.77561 .44129 m .77786 .43728 L .77963 .43957 L .702 .769 .904 r
F
.77561 .44129 m .77384 .43902 L .77786 .43728 L F
.57136 .60008 m .57324 .60392 L .5751 .60079 L .541 .116 .182 r
F
.57136 .60008 m .56948 .60302 L .57324 .60392 L F
.15033 .42935 m .15132 .42604 L .15391 .42835 L .627 .741 .93 r
F
.15033 .42935 m .14774 .42704 L .15132 .42604 L F
.90155 .4278 m .90406 .42399 L .90567 .42632 L .679 .758 .911 r
F
.90155 .4278 m .89994 .42548 L .90406 .42399 L F
.72848 .45076 m .73062 .44655 L .73245 .44878 L .724 .78 .896 r
F
.72848 .45076 m .72665 .44853 L .73062 .44655 L F
.17599 .43137 m .17703 .4281 L .17959 .43041 L .622 .74 .932 r
F
.17599 .43137 m .17343 .42906 L .17703 .4281 L F
.89172 .42845 m .89421 .42464 L .89583 .42696 L .68 .759 .911 r
F
.89172 .42845 m .89009 .42613 L .89421 .42464 L F
.80905 .43639 m .81137 .43247 L .8131 .43477 L .693 .765 .907 r
F
.80905 .43639 m .80732 .4341 L .81137 .43247 L F
.69791 .46026 m .69988 .45602 L .70165 .45809 L .75 .791 .887 r
F
.69791 .46026 m .69613 .45821 L .69988 .45602 L F
.68119 .46757 m .68312 .46312 L .68492 .46513 L .771 .801 .878 r
F
.68119 .46757 m .67939 .46558 L .68312 .46312 L F
.27478 .44278 m .27601 .43984 L .27844 .44211 L .581 .73 .945 r
F
.27478 .44278 m .27235 .44051 L .27601 .43984 L F
.88188 .42913 m .88435 .42531 L .88599 .42763 L .681 .759 .91 r
F
.88188 .42913 m .88025 .42682 L .88435 .42531 L F
.58808 .59326 m .58625 .59573 L .58993 .59179 L 0 0 0 r
F
.25895 .44038 m .26015 .43736 L .2626 .43964 L .592 .733 .942 r
F
.25895 .44038 m .2565 .4381 L .26015 .43736 L F
.20163 .43358 m .20272 .43037 L .20525 .43267 L .615 .739 .934 r
F
.20163 .43358 m .1991 .43128 L .20272 .43037 L F
.32822 .45326 m .32954 .45077 L .3319 .45297 L .518 .71 .959 r
F
.32822 .45326 m .32586 .45105 L .32954 .45077 L F
.29059 .44538 m .29185 .44254 L .29426 .4448 L .568 .726 .948 r
F
.29059 .44538 m .28818 .44312 L .29185 .44254 L F
.60987 .55731 m .60804 .55771 L .61164 .55102 L .963 .934 .707 r
F
.60626 .56383 m .60804 .55771 L .60987 .55731 L .961 .944 .682 r
F
.87205 .42984 m .8745 .42601 L .87615 .42832 L .682 .76 .91 r
F
.87205 .42984 m .8704 .42752 L .8745 .42601 L F
.35507 .46063 m .35637 .45864 L .35858 .46068 L .448 .684 .966 r
F
.35507 .46063 m .35286 .45858 L .35637 .45864 L F
.24311 .43815 m .24428 .43506 L .24675 .43735 L .6 .735 .939 r
F
.24311 .43815 m .24064 .43586 L .24428 .43506 L F
.74224 .44717 m .74441 .44303 L .74622 .44529 L .716 .776 .899 r
F
.74224 .44717 m .74042 .44492 L .74441 .44303 L F
.76581 .44253 m .76804 .43849 L .76982 .44076 L .706 .771 .903 r
F
.76581 .44253 m .76403 .44026 L .76804 .43849 L F
.79924 .43739 m .80154 .43344 L .80328 .43574 L .695 .766 .906 r
F
.79924 .43739 m .7975 .4351 L .80154 .43344 L F
.86222 .43057 m .86465 .42673 L .86631 .42905 L .684 .76 .91 r
F
.86222 .43057 m .86056 .42826 L .86465 .42673 L F
.62966 .51526 m .62783 .51411 L .63147 .50923 L .903 .868 .794 r
F
.62603 .52032 m .62783 .51411 L .62966 .51526 L .917 .876 .781 r
F
.61525 .54464 m .61341 .54448 L .61702 .53814 L .955 .912 .734 r
F
.61164 .55102 m .61341 .54448 L .61525 .54464 L .963 .922 .713 r
F
.30639 .44823 m .30768 .44551 L .31007 .44775 L .551 .721 .952 r
F
.30639 .44823 m .304 .44599 L .30768 .44551 L F
.16008 .42968 m .16109 .42637 L .16367 .42869 L .625 .741 .93 r
F
.16008 .42968 m .1575 .42736 L .16109 .42637 L F
.85239 .43134 m .8548 .42748 L .85647 .4298 L .685 .761 .909 r
F
.85239 .43134 m .85072 .42903 L .8548 .42748 L F
.65345 .4856 m .65532 .48055 L .65714 .48236 L .825 .827 .85 r
F
.65345 .4856 m .65163 .48384 L .65532 .48055 L F
.64977 .489 m .65163 .48384 L .65345 .4856 L .835 .832 .844 r
F
.40415 .48042 m .40551 .47981 L .40767 .48161 L .082 .498 .899 r
F
.40415 .48042 m .40199 .47858 L .40551 .47981 L F
.47063 .52717 m .47196 .5313 L .47386 .53177 L .818 .336 .022 r
F
.47063 .52717 m .46874 .52645 L .47196 .5313 L F
.39847 .47758 m .39983 .47674 L .40199 .47858 L .154 .541 .924 r
F
.39847 .47758 m .39631 .4757 L .39983 .47674 L F
.64977 .489 m .64794 .48729 L .65163 .48384 L .835 .832 .844 r
F
.6461 .49259 m .64794 .48729 L .64977 .489 L .846 .837 .837 r
F
.22725 .43605 m .22839 .43291 L .23088 .43521 L .607 .737 .937 r
F
.22725 .43605 m .22476 .43376 L .22839 .43291 L F
.40982 .4834 m .41119 .48306 L .41334 .4848 L 0 .445 .863 r
F
.40982 .4834 m .40767 .48161 L .41119 .48306 L F
.65714 .48236 m .65902 .47742 L .66083 .47927 L .816 .823 .855 r
F
.65714 .48236 m .65532 .48055 L .65902 .47742 L F
.48277 .53815 m .48413 .5436 L .48601 .54363 L .852 .403 .133 r
F
.48277 .53815 m .48088 .53778 L .48413 .5436 L F
.18574 .43177 m .1868 .42851 L .18935 .43083 L .619 .74 .932 r
F
.18574 .43177 m .18319 .42946 L .1868 .42851 L F
.39279 .47486 m .39414 .47382 L .39631 .4757 L .215 .575 .941 r
F
.39279 .47486 m .39062 .47296 L .39414 .47382 L F
.44587 .50682 m .44729 .50889 L .4494 .51009 L .625 .081 0 r
F
.44587 .50682 m .44376 .50546 L .44729 .50889 L F
.6461 .49259 m .64427 .49094 L .64794 .48729 L .846 .837 .837 r
F
.64243 .49638 m .64427 .49094 L .6461 .49259 L .857 .843 .83 r
F
.84256 .43213 m .84496 .42826 L .84664 .43058 L .686 .762 .909 r
F
.84256 .43213 m .84088 .42983 L .84496 .42826 L F
.78943 .43844 m .79171 .43447 L .79346 .43676 L .698 .767 .905 r
F
.78943 .43844 m .78768 .43616 L .79171 .43447 L F
.71468 .45394 m .71669 .44984 L .71844 .45195 L .734 .784 .893 r
F
.71468 .45394 m .71292 .45184 L .71669 .44984 L F
.68492 .46513 m .68686 .46073 L .68865 .46276 L .765 .799 .88 r
F
.68492 .46513 m .68312 .46312 L .68686 .46073 L F
.62063 .53217 m .61879 .53155 L .62241 .52574 L .938 .893 .759 r
F
.61702 .53814 m .61879 .53155 L .62063 .53217 L .95 .902 .741 r
F
.66083 .47927 m .66272 .47443 L .66453 .47632 L .807 .819 .86 r
F
.66083 .47927 m .65902 .47742 L .66272 .47443 L F
.3871 .47227 m .38844 .47105 L .39062 .47296 L .266 .601 .952 r
F
.3871 .47227 m .38492 .47033 L .38844 .47105 L F
.41549 .48655 m .41686 .4865 L .41901 .48818 L 0 .378 .811 r
F
.41549 .48655 m .41334 .4848 L .41686 .4865 L F
.75602 .44385 m .75822 .43978 L .76002 .44205 L .71 .773 .902 r
F
.75602 .44385 m .75422 .44159 L .75822 .43978 L F
.70165 .45809 m .70363 .45388 L .7054 .45596 L .746 .79 .888 r
F
.70165 .45809 m .69988 .45602 L .70363 .45388 L F
.34935 .45861 m .35064 .45653 L .35286 .45858 L .465 .691 .965 r
F
.34935 .45861 m .34713 .45654 L .35064 .45653 L F
.83274 .43297 m .83511 .42908 L .83681 .43139 L .688 .763 .908 r
F
.83274 .43297 m .83104 .43066 L .83511 .42908 L F
.21138 .43408 m .21249 .43089 L .215 .43319 L .612 .738 .935 r
F
.21138 .43408 m .20887 .43178 L .21249 .43089 L F
.45849 .51686 m .45979 .51982 L .46171 .52064 L .752 .236 0 r
F
.45849 .51686 m .45658 .51586 L .45979 .51982 L F
.32217 .45139 m .32349 .44883 L .32586 .45105 L .527 .713 .957 r
F
.32217 .45139 m .3198 .44917 L .32349 .44883 L F
.64243 .49638 m .6406 .49481 L .64427 .49094 L .857 .843 .83 r
F
.63877 .5004 m .6406 .49481 L .64243 .49638 L .869 .849 .821 r
F
.49489 .54964 m .4963 .55649 L .49817 .55597 L .867 .444 .212 r
F
.49489 .54964 m .49303 .5497 L .4963 .55649 L F
.73245 .44878 m .73461 .44459 L .73643 .44684 L .722 .778 .897 r
F
.73245 .44878 m .73062 .44655 L .73461 .44459 L F
.38141 .46978 m .38274 .46839 L .38492 .47033 L .309 .623 .959 r
F
.38141 .46978 m .37922 .46782 L .38274 .46839 L F
.14416 .42805 m .14514 .42472 L .14774 .42704 L .628 .742 .929 r
F
.14416 .42805 m .14156 .42573 L .14514 .42472 L F
.66453 .47632 m .66643 .47156 L .66824 .47348 L .799 .815 .864 r
F
.66453 .47632 m .66272 .47443 L .66643 .47156 L F
.26869 .4412 m .26991 .43824 L .27235 .44051 L .585 .731 .944 r
F
.26869 .4412 m .26626 .43893 L .26991 .43824 L F
.77963 .43957 m .78188 .43557 L .78365 .43785 L .701 .769 .904 r
F
.77963 .43957 m .77786 .43728 L .78188 .43557 L F
.82292 .43385 m .82527 .42994 L .82698 .43225 L .69 .763 .908 r
F
.82292 .43385 m .82121 .43154 L .82527 .42994 L F
.16983 .43003 m .17087 .42674 L .17343 .42906 L .623 .741 .931 r
F
.16983 .43003 m .16727 .42771 L .17087 .42674 L F
.42115 .48987 m .42253 .49017 L .42467 .49178 L 0 .297 .742 r
F
.42115 .48987 m .41901 .48818 L .42253 .49017 L F
.28452 .44374 m .28577 .44086 L .28818 .44312 L .573 .727 .947 r
F
.28452 .44374 m .2821 .44147 L .28577 .44086 L F
.25285 .43886 m .25404 .43582 L .2565 .4381 L .595 .733 .941 r
F
.25285 .43886 m .25039 .43658 L .25404 .43582 L F
.19549 .4322 m .19657 .42897 L .1991 .43128 L .617 .739 .933 r
F
.19549 .4322 m .19296 .42989 L .19657 .42897 L F
.30033 .4465 m .3016 .44374 L .304 .44599 L .557 .723 .951 r
F
.30033 .4465 m .29793 .44425 L .3016 .44374 L F
.237 .43667 m .23816 .43357 L .24064 .43586 L .602 .735 .938 r
F
.237 .43667 m .23452 .43438 L .23816 .43357 L F
.8131 .43477 m .81543 .43085 L .81715 .43315 L .692 .764 .907 r
F
.8131 .43477 m .81137 .43247 L .81543 .43085 L F
.37571 .46738 m .37703 .46585 L .37922 .46782 L .345 .64 .963 r
F
.37571 .46738 m .37352 .4654 L .37703 .46585 L F
.63877 .5004 m .63693 .49891 L .6406 .49481 L .869 .849 .821 r
F
.63511 .50467 m .63693 .49891 L .63877 .5004 L .882 .855 .812 r
F
.68865 .46276 m .6906 .45841 L .69239 .46045 L .76 .796 .882 r
F
.68865 .46276 m .68686 .46073 L .6906 .45841 L F
.89583 .42696 m .89833 .42315 L .89994 .42548 L .68 .758 .911 r
F
.89583 .42696 m .89421 .42464 L .89833 .42315 L F
.74622 .44529 m .74841 .44116 L .75022 .44343 L .714 .775 .9 r
F
.74622 .44529 m .74441 .44303 L .74841 .44116 L F
.66824 .47348 m .67014 .46881 L .67195 .47075 L .792 .811 .868 r
F
.66824 .47348 m .66643 .47156 L .67014 .46881 L F
.34362 .45664 m .3449 .45448 L .34713 .45654 L .48 .696 .964 r
F
.34362 .45664 m .3414 .45456 L .3449 .45448 L F
.60086 .5756 m .59903 .57701 L .60265 .57045 L .921 .96 .643 r
F
.59723 .58151 m .59903 .57701 L .60086 .5756 L .864 .949 .592 r
F
.62603 .52032 m .62419 .51934 L .62783 .51411 L .917 .876 .781 r
F
.62241 .52574 m .62419 .51934 L .62603 .52032 L .93 .885 .766 r
F
.88599 .42763 m .88847 .42381 L .89009 .42613 L .681 .759 .911 r
F
.88599 .42763 m .88435 .42531 L .88847 .42381 L F
.50703 .56126 m .50848 .56939 L .51033 .56825 L .869 .466 .266 r
F
.50703 .56126 m .50518 .56182 L .50848 .56939 L F
.76982 .44076 m .77206 .43673 L .77384 .43902 L .704 .77 .903 r
F
.76982 .44076 m .76804 .43849 L .77206 .43673 L F
.42681 .4934 m .4282 .49408 L .43033 .49561 L 0 .203 .652 r
F
.42681 .4934 m .42467 .49178 L .4282 .49408 L F
.87615 .42832 m .87861 .42449 L .88025 .42682 L .682 .759 .91 r
F
.87615 .42832 m .8745 .42601 L .87861 .42449 L F
.22113 .43462 m .22226 .43146 L .22476 .43376 L .608 .737 .936 r
F
.22113 .43462 m .21863 .43232 L .22226 .43146 L F
.71844 .45195 m .72046 .44788 L .72221 .44999 L .731 .783 .894 r
F
.71844 .45195 m .71669 .44984 L .72046 .44788 L F
.15391 .42835 m .15492 .42504 L .1575 .42736 L .626 .741 .93 r
F
.15391 .42835 m .15132 .42604 L .15492 .42504 L F
.80328 .43574 m .80559 .4318 L .80732 .4341 L .694 .765 .907 r
F
.80328 .43574 m .80154 .43344 L .80559 .4318 L F
.51917 .57235 m .52068 .58135 L .52251 .57958 L .861 .469 .299 r
F
.51917 .57235 m .51734 .57347 L .52068 .58135 L F
.33794 .45494 m .33928 .45259 L .34163 .45478 L .493 .701 .962 r
F
.33794 .45494 m .33559 .45275 L .33928 .45259 L F
.7054 .45596 m .70739 .45179 L .70916 .45388 L .742 .788 .89 r
F
.7054 .45596 m .70363 .45388 L .70739 .45179 L F
.37 .46507 m .37132 .46341 L .37352 .4654 L .376 .654 .966 r
F
.37 .46507 m .36781 .46307 L .37132 .46341 L F
.17959 .43041 m .18064 .42714 L .18319 .42946 L .621 .74 .932 r
F
.17959 .43041 m .17703 .4281 L .18064 .42714 L F
.45151 .51132 m .45294 .51405 L .45505 .51508 L .706 .177 0 r
F
.45151 .51132 m .4494 .51009 L .45294 .51405 L F
.86631 .42905 m .86875 .4252 L .8704 .42752 L .683 .76 .91 r
F
.86631 .42905 m .86465 .42673 L .86875 .4252 L F
.31612 .44955 m .31743 .44694 L .3198 .44917 L .536 .716 .955 r
F
.31612 .44955 m .31374 .44732 L .31743 .44694 L F
.72267 .45055 m .72481 .4463 L .72665 .44853 L .728 .781 .895 r
F
.72267 .45055 m .72083 .44833 L .72481 .4463 L F
.85647 .4298 m .85889 .42594 L .86056 .42826 L .684 .761 .909 r
F
.85647 .4298 m .8548 .42748 L .85889 .42594 L F
.67195 .47075 m .67387 .46615 L .67567 .46812 L .785 .808 .871 r
F
.67195 .47075 m .67014 .46881 L .67387 .46615 L F
.79346 .43676 m .79575 .4328 L .7975 .4351 L .697 .767 .906 r
F
.79346 .43676 m .79171 .43447 L .79575 .4328 L F
.20525 .43267 m .20635 .42947 L .20887 .43178 L .614 .738 .935 r
F
.20525 .43267 m .20272 .43037 L .20635 .42947 L F
.63511 .50467 m .63328 .50329 L .63693 .49891 L .882 .855 .812 r
F
.63147 .50923 m .63328 .50329 L .63511 .50467 L .895 .862 .801 r
F
.76002 .44205 m .76224 .43798 L .76403 .44026 L .708 .772 .902 r
F
.76002 .44205 m .75822 .43978 L .76224 .43798 L F
.84664 .43058 m .84904 .42671 L .85072 .42903 L .686 .761 .909 r
F
.84664 .43058 m .84496 .42826 L .84904 .42671 L F
.2626 .43964 m .26381 .43665 L .26626 .43893 L .588 .732 .943 r
F
.2626 .43964 m .26015 .43736 L .26381 .43665 L F
.27844 .44211 m .27967 .4392 L .2821 .44147 L .577 .729 .946 r
F
.27844 .44211 m .27601 .43984 L .27967 .4392 L F
.69239 .46045 m .69435 .45615 L .69613 .45821 L .755 .794 .884 r
F
.69239 .46045 m .6906 .45841 L .69435 .45615 L F
.73643 .44684 m .7386 .44267 L .74042 .44492 L .719 .777 .898 r
F
.73643 .44684 m .73461 .44459 L .7386 .44267 L F
.36429 .46284 m .3656 .46106 L .36781 .46307 L .403 .666 .967 r
F
.36429 .46284 m .36209 .46082 L .3656 .46106 L F
.43246 .49715 m .43386 .49829 L .43599 .49972 L .445 0 0 r
F
.43246 .49715 m .43033 .49561 L .43386 .49829 L F
.24675 .43735 m .24793 .43429 L .25039 .43658 L .597 .734 .94 r
F
.24675 .43735 m .24428 .43506 L .24793 .43429 L F
.47576 .5323 m .4771 .53726 L .47899 .53748 L .843 .383 .096 r
F
.47576 .5323 m .47386 .53177 L .4771 .53726 L F
.83681 .43139 m .83919 .42751 L .84088 .42983 L .687 .762 .909 r
F
.83681 .43139 m .83511 .42908 L .83919 .42751 L F
.29426 .4448 m .29552 .442 L .29793 .44425 L .563 .724 .95 r
F
.29426 .4448 m .29185 .44254 L .29552 .442 L F
.46361 .52149 m .46493 .52515 L .46683 .52577 L .797 .302 0 r
F
.46361 .52149 m .46171 .52064 L .46493 .52515 L F
.16367 .42869 m .16469 .42539 L .16727 .42771 L .624 .741 .931 r
F
.16367 .42869 m .16109 .42637 L .16469 .42539 L F
.56573 .60095 m .56761 .6065 L .56948 .60302 L .644 .236 .255 r
F
.56573 .60095 m .56384 .60409 L .56761 .6065 L F
.60626 .56383 m .60443 .56463 L .60804 .55771 L .961 .944 .682 r
F
.60265 .57045 m .60443 .56463 L .60626 .56383 L .948 .951 .65 r
F
.78365 .43785 m .78592 .43386 L .78768 .43616 L .699 .768 .905 r
F
.78365 .43785 m .78188 .43557 L .78592 .43386 L F
.67567 .46812 m .67759 .46359 L .67939 .46558 L .778 .805 .874 r
F
.67567 .46812 m .67387 .46615 L .67759 .46359 L F
.3319 .45297 m .33323 .45055 L .33559 .45275 L .505 .706 .96 r
F
.3319 .45297 m .32954 .45077 L .33323 .45055 L F
.18935 .43083 m .19042 .42758 L .19296 .42989 L .618 .739 .933 r
F
.18935 .43083 m .1868 .42851 L .19042 .42758 L F
.23088 .43521 m .23203 .43208 L .23452 .43438 L .604 .736 .938 r
F
.23088 .43521 m .22839 .43291 L .23203 .43208 L F
.61164 .55102 m .60981 .5512 L .61341 .54448 L .963 .922 .713 r
F
.60804 .55771 m .60981 .5512 L .61164 .55102 L .967 .932 .689 r
F
.82698 .43225 m .82934 .42835 L .83104 .43066 L .689 .763 .908 r
F
.82698 .43225 m .82527 .42994 L .82934 .42835 L F
.61702 .53814 m .61518 .53778 L .61879 .53155 L .95 .902 .741 r
F
.61341 .54448 m .61518 .53778 L .61702 .53814 L .96 .912 .721 r
F
.5751 .60079 m .57698 .60351 L .57883 .60032 L .415 0 .131 r
F
.5751 .60079 m .57324 .60392 L .57698 .60351 L F
.31007 .44775 m .31136 .44509 L .31374 .44732 L .543 .718 .954 r
F
.31007 .44775 m .30768 .44551 L .31136 .44509 L F
.70916 .45388 m .71116 .44974 L .71292 .45184 L .738 .786 .891 r
F
.70916 .45388 m .70739 .45179 L .71116 .44974 L F
.48789 .54376 m .48927 .55017 L .49115 .54987 L .865 .435 .189 r
F
.48789 .54376 m .48601 .54363 L .48927 .55017 L F
.75022 .44343 m .75242 .43932 L .75422 .44159 L .712 .774 .901 r
F
.75022 .44343 m .74841 .44116 L .75242 .43932 L F
.35858 .46068 m .35988 .45879 L .36209 .46082 L .425 .675 .967 r
F
.35858 .46068 m .35637 .45864 L .35988 .45879 L F
.81715 .43315 m .81949 .42923 L .82121 .43154 L .691 .764 .907 r
F
.81715 .43315 m .81543 .43085 L .81949 .42923 L F
.215 .43319 m .21612 .43001 L .21863 .43232 L .61 .737 .936 r
F
.215 .43319 m .21249 .43089 L .21612 .43001 L F
.77384 .43902 m .77608 .435 L .77786 .43728 L .702 .769 .904 r
F
.77384 .43902 m .77206 .43673 L .77608 .435 L F
.63147 .50923 m .62963 .50797 L .63328 .50329 L .895 .862 .801 r
F
.62783 .51411 m .62963 .50797 L .63147 .50923 L .908 .87 .788 r
F
.14774 .42704 m .14873 .42371 L .15132 .42604 L .627 .741 .93 r
F
.14774 .42704 m .14514 .42472 L .14873 .42371 L F
.89994 .42548 m .90245 .42166 L .90406 .42399 L .679 .758 .911 r
F
.89994 .42548 m .89833 .42315 L .90245 .42166 L F
.62241 .52574 m .62057 .52496 L .62419 .51934 L .93 .885 .766 r
F
.61879 .53155 m .62057 .52496 L .62241 .52574 L .943 .893 .749 r
F
.17343 .42906 m .17447 .42578 L .17703 .4281 L .622 .74 .932 r
F
.17343 .42906 m .17087 .42674 L .17447 .42578 L F
.69613 .45821 m .6981 .45395 L .69988 .45602 L .751 .792 .886 r
F
.69613 .45821 m .69435 .45615 L .6981 .45395 L F
.72665 .44853 m .72879 .4443 L .73062 .44655 L .725 .78 .896 r
F
.72665 .44853 m .72481 .4463 L .72879 .4443 L F
.89009 .42613 m .89259 .42231 L .89421 .42464 L .68 .759 .911 r
F
.89009 .42613 m .88847 .42381 L .89259 .42231 L F
.43811 .50116 m .43951 .50282 L .44164 .50413 L .556 .008 0 r
F
.43811 .50116 m .43599 .49972 L .43951 .50282 L F
.67939 .46558 m .68133 .46111 L .68312 .46312 L .772 .802 .877 r
F
.67939 .46558 m .67759 .46359 L .68133 .46111 L F
.80732 .4341 m .80964 .43016 L .81137 .43247 L .693 .765 .907 r
F
.80732 .4341 m .80559 .4318 L .80964 .43016 L F
.88025 .42682 m .88272 .42298 L .88435 .42531 L .681 .759 .91 r
F
.88025 .42682 m .87861 .42449 L .88272 .42298 L F
.27235 .44051 m .27358 .43757 L .27601 .43984 L .581 .73 .945 r
F
.27235 .44051 m .26991 .43824 L .27358 .43757 L F
.2565 .4381 m .2577 .43508 L .26015 .43736 L .591 .733 .942 r
F
.2565 .4381 m .25404 .43582 L .2577 .43508 L F
.1991 .43128 m .20019 .42806 L .20272 .43037 L .615 .739 .934 r
F
.1991 .43128 m .19657 .42897 L .20019 .42806 L F
.32586 .45105 m .32717 .44855 L .32954 .45077 L .516 .709 .959 r
F
.32586 .45105 m .32349 .44883 L .32717 .44855 L F
.8704 .42752 m .87285 .42368 L .8745 .42601 L .682 .76 .91 r
F
.8704 .42752 m .86875 .4252 L .87285 .42368 L F
.53733 .58799 m .5391 .5984 L .54107 .59527 L .832 .45 .329 r
F
.28818 .44312 m .28944 .44028 L .29185 .44254 L .568 .726 .948 r
F
.28818 .44312 m .28577 .44086 L .28944 .44028 L F
.35286 .45858 m .35415 .4566 L .35637 .45864 L .445 .683 .966 r
F
.35286 .45858 m .35064 .45653 L .35415 .4566 L F
.59723 .58151 m .5954 .58335 L .59903 .57701 L .864 .949 .592 r
F
.59359 .58698 m .5954 .58335 L .59723 .58151 L .755 .903 .515 r
F
.24064 .43586 m .24181 .43277 L .24428 .43506 L .6 .735 .939 r
F
.24064 .43586 m .23816 .43357 L .24181 .43277 L F
.76403 .44026 m .76625 .4362 L .76804 .43849 L .706 .771 .903 r
F
.76403 .44026 m .76224 .43798 L .76625 .4362 L F
.50003 .5556 m .50145 .56347 L .50332 .56256 L .872 .465 .253 r
F
.50003 .5556 m .49817 .55597 L .50145 .56347 L F
.74042 .44492 m .7426 .44077 L .74441 .44303 L .717 .776 .899 r
F
.74042 .44492 m .7386 .44267 L .7426 .44077 L F
.7975 .4351 m .7998 .43114 L .80154 .43344 L .695 .766 .906 r
F
.7975 .4351 m .79575 .4328 L .7998 .43114 L F
.86056 .42826 m .86299 .42441 L .86465 .42673 L .684 .76 .91 r
F
.86056 .42826 m .85889 .42594 L .86299 .42441 L F
.1575 .42736 m .15851 .42405 L .16109 .42637 L .625 .741 .93 r
F
.1575 .42736 m .15492 .42504 L .15851 .42405 L F
.304 .44599 m .30528 .44327 L .30768 .44551 L .55 .72 .953 r
F
.304 .44599 m .3016 .44374 L .30528 .44327 L F
.85072 .42903 m .85313 .42516 L .8548 .42748 L .685 .761 .909 r
F
.85072 .42903 m .84904 .42671 L .85313 .42516 L F
.39631 .4757 m .39766 .4749 L .39983 .47674 L .139 .532 .92 r
F
.39631 .4757 m .39414 .47382 L .39766 .4749 L F
.22476 .43376 m .2259 .43061 L .22839 .43291 L .606 .737 .937 r
F
.22476 .43376 m .22226 .43146 L .2259 .43061 L F
.40199 .47858 m .40335 .47802 L .40551 .47981 L .064 .487 .892 r
F
.40199 .47858 m .39983 .47674 L .40335 .47802 L F
.71292 .45184 m .71493 .44773 L .71669 .44984 L .735 .784 .893 r
F
.71292 .45184 m .71116 .44974 L .71493 .44773 L F
.18319 .42946 m .18425 .4262 L .1868 .42851 L .619 .74 .933 r
F
.18319 .42946 m .18064 .42714 L .18425 .4262 L F
.65163 .48384 m .65349 .47874 L .65532 .48055 L .828 .828 .848 r
F
.65163 .48384 m .6498 .48208 L .65349 .47874 L F
.64794 .48729 m .6498 .48208 L .65163 .48384 L .838 .833 .842 r
F
.39062 .47296 m .39196 .47195 L .39414 .47382 L .203 .568 .938 r
F
.39062 .47296 m .38844 .47105 L .39196 .47195 L F
.68312 .46312 m .68507 .4587 L .68686 .46073 L .766 .799 .88 r
F
.68312 .46312 m .68133 .46111 L .68507 .4587 L F
.64794 .48729 m .64611 .48559 L .6498 .48208 L .838 .833 .842 r
F
.64427 .49094 m .64611 .48559 L .64794 .48729 L .849 .838 .835 r
F
.84088 .42983 m .84327 .42595 L .84496 .42826 L .687 .762 .909 r
F
.84088 .42983 m .83919 .42751 L .84327 .42595 L F
.65532 .48055 m .65719 .47557 L .65902 .47742 L .818 .824 .853 r
F
.65532 .48055 m .65349 .47874 L .65719 .47557 L F
.40767 .48161 m .40903 .48132 L .41119 .48306 L 0 .43 .852 r
F
.40767 .48161 m .40551 .47981 L .40903 .48132 L F
.78768 .43616 m .78996 .43217 L .79171 .43447 L .698 .767 .905 r
F
.78768 .43616 m .78592 .43386 L .78996 .43217 L F
.69988 .45602 m .70186 .4518 L .70363 .45388 L .746 .79 .888 r
F
.69988 .45602 m .6981 .45395 L .70186 .4518 L F
.34713 .45654 m .34841 .45447 L .35064 .45653 L .462 .69 .965 r
F
.34713 .45654 m .3449 .45448 L .34841 .45447 L F
.38492 .47033 m .38626 .46914 L .38844 .47105 L .256 .596 .95 r
F
.38492 .47033 m .38274 .46839 L .38626 .46914 L F
.52433 .57809 m .52587 .58774 L .52769 .58552 L .856 .472 .319 r
F
.52433 .57809 m .52251 .57958 L .52587 .58774 L F
.65902 .47742 m .6609 .47254 L .66272 .47443 L .809 .819 .858 r
F
.65902 .47742 m .65719 .47557 L .6609 .47254 L F
.64427 .49094 m .64243 .4893 L .64611 .48559 L .849 .838 .835 r
F
.6406 .49481 m .64243 .4893 L .64427 .49094 L .86 .844 .827 r
F
.75422 .44159 m .75643 .4375 L .75822 .43978 L .71 .773 .901 r
F
.75422 .44159 m .75242 .43932 L .75643 .4375 L F
.62783 .51411 m .62599 .51299 L .62963 .50797 L .908 .87 .788 r
F
.62419 .51934 m .62599 .51299 L .62783 .51411 L .922 .877 .774 r
F
.83104 .43066 m .83341 .42677 L .83511 .42908 L .688 .763 .908 r
F
.83104 .43066 m .82934 .42835 L .83341 .42677 L F
.20887 .43178 m .20997 .42858 L .21249 .43089 L .612 .738 .935 r
F
.20887 .43178 m .20635 .42947 L .20997 .42858 L F
.51218 .56732 m .51365 .57639 L .5155 .5748 L .868 .477 .296 r
F
.51218 .56732 m .51033 .56825 L .51365 .57639 L F
.46874 .52645 m .47006 .5309 L .47196 .5313 L .83 .357 .052 r
F
.46874 .52645 m .46683 .52577 L .47006 .5309 L F
.41334 .4848 m .41471 .48482 L .41686 .4865 L 0 .36 .796 r
F
.41334 .4848 m .41119 .48306 L .41471 .48482 L F
.3198 .44917 m .32111 .44661 L .32349 .44883 L .526 .713 .957 r
F
.3198 .44917 m .31743 .44694 L .32111 .44661 L F
.44376 .50546 m .44516 .50772 L .44729 .50889 L .652 .112 0 r
F
.44376 .50546 m .44164 .50413 L .44516 .50772 L F
.56007 .60065 m .56194 .6078 L .56384 .60409 L .712 .316 .297 r
F
.56007 .60065 m .55817 .60385 L .56194 .6078 L F
.37922 .46782 m .38055 .46645 L .38274 .46839 L .301 .619 .958 r
F
.37922 .46782 m .37703 .46585 L .38055 .46645 L F
.14156 .42573 m .14254 .42239 L .14514 .42472 L .628 .742 .929 r
F
.14156 .42573 m .13895 .4234 L .14254 .42239 L F
.73062 .44655 m .73278 .44234 L .73461 .44459 L .722 .778 .897 r
F
.73062 .44655 m .72879 .4443 L .73278 .44234 L F
.45658 .51586 m .45788 .51906 L .45979 .51982 L .77 .261 0 r
F
.45658 .51586 m .45466 .51489 L .45788 .51906 L F
.77786 .43728 m .78012 .43327 L .78188 .43557 L .701 .769 .904 r
F
.77786 .43728 m .77608 .435 L .78012 .43327 L F
.26626 .43893 m .26747 .43595 L .26991 .43824 L .585 .731 .944 r
F
.26626 .43893 m .26381 .43665 L .26747 .43595 L F
.82121 .43154 m .82356 .42763 L .82527 .42994 L .69 .763 .908 r
F
.82121 .43154 m .81949 .42923 L .82356 .42763 L F
.16727 .42771 m .1683 .42442 L .17087 .42674 L .623 .741 .931 r
F
.16727 .42771 m .16469 .42539 L .1683 .42442 L F
.66272 .47443 m .66461 .46964 L .66643 .47156 L .801 .815 .863 r
F
.66272 .47443 m .6609 .47254 L .66461 .46964 L F
.2821 .44147 m .28334 .43859 L .28577 .44086 L .572 .727 .947 r
F
.2821 .44147 m .27967 .4392 L .28334 .43859 L F
.6406 .49481 m .63876 .49324 L .64243 .4893 L .86 .844 .827 r
F
.63693 .49891 m .63876 .49324 L .6406 .49481 L .873 .85 .818 r
F
.25039 .43658 m .25158 .43353 L .25404 .43582 L .594 .733 .941 r
F
.25039 .43658 m .24793 .43429 L .25158 .43353 L F
.48088 .53778 m .48223 .54368 L .48413 .5436 L .86 .421 .16 r
F
.48088 .53778 m .47899 .53748 L .48223 .54368 L F
.41901 .48818 m .42038 .48856 L .42253 .49017 L 0 .274 .721 r
F
.41901 .48818 m .41686 .4865 L .42038 .48856 L F
.19296 .42989 m .19403 .42665 L .19657 .42897 L .617 .739 .934 r
F
.19296 .42989 m .19042 .42758 L .19403 .42665 L F
.37352 .4654 m .37484 .46389 L .37703 .46585 L .339 .637 .963 r
F
.37352 .4654 m .37132 .46341 L .37484 .46389 L F
.68686 .46073 m .68881 .45636 L .6906 .45841 L .761 .797 .882 r
F
.68686 .46073 m .68507 .4587 L .68881 .45636 L F
.23452 .43438 m .23568 .43127 L .23816 .43357 L .602 .735 .938 r
F
.23452 .43438 m .23203 .43208 L .23568 .43127 L F
.81137 .43247 m .8137 .42854 L .81543 .43085 L .692 .764 .907 r
F
.81137 .43247 m .80964 .43016 L .8137 .42854 L F
.29793 .44425 m .2992 .44149 L .3016 .44374 L .556 .722 .951 r
F
.29793 .44425 m .29552 .442 L .2992 .44149 L F
.3414 .45456 m .34267 .45241 L .3449 .45448 L .478 .696 .964 r
F
.3414 .45456 m .33916 .45248 L .34267 .45241 L F
.54302 .59263 m .54483 .60282 L .54677 .59934 L .814 .434 .334 r
F
.54302 .59263 m .54107 .59527 L .54483 .60282 L F
.89421 .42464 m .89671 .42082 L .89833 .42315 L .68 .758 .911 r
F
.89421 .42464 m .89259 .42231 L .89671 .42082 L F
.66643 .47156 m .66833 .46686 L .67014 .46881 L .793 .812 .867 r
F
.66643 .47156 m .66461 .46964 L .66833 .46686 L F
.74441 .44303 m .7466 .4389 L .74841 .44116 L .714 .775 .9 r
F
.74441 .44303 m .7426 .44077 L .7466 .4389 L F
.57883 .60032 m .5807 .60175 L .58255 .59862 L .233 0 .043 r
F
.57883 .60032 m .57698 .60351 L .5807 .60175 L F
.60265 .57045 m .60082 .57168 L .60443 .56463 L .948 .951 .65 r
F
.59903 .57701 m .60082 .57168 L .60265 .57045 L .916 .95 .607 r
F
.88435 .42531 m .88684 .42148 L .88847 .42381 L .681 .759 .91 r
F
.88435 .42531 m .88272 .42298 L .88684 .42148 L F
.61341 .54448 m .61157 .54444 L .61518 .53778 L .96 .912 .721 r
F
.60981 .5512 m .61157 .54444 L .61341 .54448 L .968 .921 .697 r
F
.71669 .44984 m .71871 .44576 L .72046 .44788 L .731 .783 .894 r
F
.71669 .44984 m .71493 .44773 L .71871 .44576 L F
.76804 .43849 m .77028 .43445 L .77206 .43673 L .704 .77 .903 r
F
.76804 .43849 m .76625 .4362 L .77028 .43445 L F
.61879 .53155 m .61695 .53101 L .62057 .52496 L .943 .893 .749 r
F
.61518 .53778 m .61695 .53101 L .61879 .53155 L .956 .902 .73 r
F
.59359 .58698 m .59176 .58924 L .5954 .58335 L .755 .903 .515 r
F
.8745 .42601 m .87696 .42216 L .87861 .42449 L .682 .759 .91 r
F
.8745 .42601 m .87285 .42368 L .87696 .42216 L F
.70363 .45388 m .70563 .4497 L .70739 .45179 L .742 .788 .89 r
F
.70363 .45388 m .70186 .4518 L .70563 .4497 L F
.21863 .43232 m .21976 .42915 L .22226 .43146 L .608 .737 .936 r
F
.21863 .43232 m .21612 .43001 L .21976 .42915 L F
.15132 .42604 m .15232 .42271 L .15492 .42504 L .626 .741 .93 r
F
.15132 .42604 m .14873 .42371 L .15232 .42271 L F
.80154 .43344 m .80385 .42949 L .80559 .4318 L .694 .765 .906 r
F
.80154 .43344 m .7998 .43114 L .80385 .42949 L F
.63693 .49891 m .63509 .49744 L .63876 .49324 L .873 .85 .818 r
F
.63328 .50329 m .63509 .49744 L .63693 .49891 L .886 .857 .808 r
F
.60804 .55771 m .6062 .55828 L .60981 .5512 L .967 .932 .689 r
F
.60443 .56463 m .6062 .55828 L .60804 .55771 L .964 .941 .659 r
F
.36781 .46307 m .36912 .46142 L .37132 .46341 L .371 .652 .965 r
F
.36781 .46307 m .3656 .46106 L .36912 .46142 L F
.17703 .4281 m .17808 .42482 L .18064 .42714 L .62 .74 .932 r
F
.17703 .4281 m .17447 .42578 L .17808 .42482 L F
.86465 .42673 m .86709 .42288 L .86875 .4252 L .683 .76 .91 r
F
.86465 .42673 m .86299 .42441 L .86709 .42288 L F
.33559 .45275 m .33692 .4504 L .33928 .45259 L .491 .701 .962 r
F
.33559 .45275 m .33323 .45055 L .33692 .4504 L F
.42467 .49178 m .42605 .49257 L .4282 .49408 L 0 .176 .625 r
F
.42467 .49178 m .42253 .49017 L .42605 .49257 L F
.31374 .44732 m .31504 .44471 L .31743 .44694 L .534 .715 .956 r
F
.31374 .44732 m .31136 .44509 L .31504 .44471 L F
.67014 .46881 m .67206 .46418 L .67387 .46615 L .786 .808 .87 r
F
.67014 .46881 m .66833 .46686 L .67206 .46418 L F
.8548 .42748 m .85722 .42362 L .85889 .42594 L .684 .761 .909 r
F
.8548 .42748 m .85313 .42516 L .85722 .42362 L F
.5544 .59912 m .55626 .60764 L .55817 .60385 L .758 .371 .321 r
F
.5544 .59912 m .55248 .60225 L .55626 .60764 L F
.49303 .5497 m .49442 .55717 L .4963 .55649 L .873 .46 .236 r
F
.49303 .5497 m .49115 .54987 L .49442 .55717 L F
.72083 .44833 m .72297 .44406 L .72481 .4463 L .728 .781 .895 r
F
.72083 .44833 m .71899 .4461 L .72297 .44406 L F
.54871 .5964 m .55055 .60596 L .55248 .60225 L .791 .408 .332 r
F
.54871 .5964 m .54677 .59934 L .55055 .60596 L F
.79171 .43447 m .794 .4305 L .79575 .4328 L .697 .767 .906 r
F
.79171 .43447 m .78996 .43217 L .794 .4305 L F
.20272 .43037 m .20382 .42715 L .20635 .42947 L .613 .738 .935 r
F
.20272 .43037 m .20019 .42806 L .20382 .42715 L F
.84496 .42826 m .84736 .42439 L .84904 .42671 L .686 .761 .909 r
F
.84496 .42826 m .84327 .42595 L .84736 .42439 L F
.75822 .43978 m .76044 .4357 L .76224 .43798 L .708 .772 .902 r
F
.75822 .43978 m .75643 .4375 L .76044 .4357 L F
.6906 .45841 m .69256 .45409 L .69435 .45615 L .756 .794 .884 r
F
.6906 .45841 m .68881 .45636 L .69256 .45409 L F
.26015 .43736 m .26136 .43436 L .26381 .43665 L .588 .732 .943 r
F
.26015 .43736 m .2577 .43508 L .26136 .43436 L F
.27601 .43984 m .27724 .43693 L .27967 .4392 L .577 .728 .946 r
F
.27601 .43984 m .27358 .43757 L .27724 .43693 L F
.62419 .51934 m .62235 .5184 L .62599 .51299 L .922 .877 .774 r
F
.62057 .52496 m .62235 .5184 L .62419 .51934 L .936 .886 .758 r
F
.36209 .46082 m .36339 .45905 L .3656 .46106 L .398 .664 .966 r
F
.36209 .46082 m .35988 .45879 L .36339 .45905 L F
.73461 .44459 m .73678 .44041 L .7386 .44267 L .719 .777 .898 r
F
.73461 .44459 m .73278 .44234 L .73678 .44041 L F
.4494 .51009 m .45082 .51306 L .45294 .51405 L .729 .207 0 r
F
.4494 .51009 m .44729 .50889 L .45082 .51306 L F
.24428 .43506 m .24546 .43199 L .24793 .43429 L .597 .734 .94 r
F
.24428 .43506 m .24181 .43277 L .24546 .43199 L F
.83511 .42908 m .83749 .42519 L .83919 .42751 L .687 .762 .909 r
F
.83511 .42908 m .83341 .42677 L .83749 .42519 L F
.16109 .42637 m .16211 .42307 L .16469 .42539 L .624 .741 .931 r
F
.16109 .42637 m .15851 .42405 L .16211 .42307 L F
.29185 .44254 m .29311 .43974 L .29552 .442 L .562 .724 .95 r
F
.29185 .44254 m .28944 .44028 L .29311 .43974 L F
.63328 .50329 m .63143 .50192 L .63509 .49744 L .886 .857 .808 r
F
.62963 .50797 m .63143 .50192 L .63328 .50329 L .899 .863 .796 r
F
.78188 .43557 m .78415 .43157 L .78592 .43386 L .7 .768 .905 r
F
.78188 .43557 m .78012 .43327 L .78415 .43157 L F
.67387 .46615 m .67579 .46159 L .67759 .46359 L .779 .805 .874 r
F
.67387 .46615 m .67206 .46418 L .67579 .46159 L F
.1868 .42851 m .18787 .42526 L .19042 .42758 L .618 .739 .933 r
F
.1868 .42851 m .18425 .4262 L .18787 .42526 L F
.43033 .49561 m .43172 .49687 L .43386 .49829 L .477 0 0 r
F
.43033 .49561 m .4282 .49408 L .43172 .49687 L F
.22839 .43291 m .22954 .42978 L .23203 .43208 L .604 .736 .938 r
F
.22839 .43291 m .2259 .43061 L .22954 .42978 L F
.82527 .42994 m .82763 .42604 L .82934 .42835 L .689 .763 .908 r
F
.82527 .42994 m .82356 .42763 L .82763 .42604 L F
.32954 .45077 m .33086 .44834 L .33323 .45055 L .504 .705 .961 r
F
.32954 .45077 m .32717 .44855 L .33086 .44834 L F
.70739 .45179 m .70939 .44764 L .71116 .44974 L .739 .786 .891 r
F
.70739 .45179 m .70563 .4497 L .70939 .44764 L F
.58625 .59573 m .58809 .59443 L .58993 .59179 L 0 0 0 r
F
.46171 .52064 m .46301 .52458 L .46493 .52515 L .811 .325 0 r
F
.46171 .52064 m .45979 .51982 L .46301 .52458 L F
.35637 .45864 m .35766 .45676 L .35988 .45879 L .422 .674 .967 r
F
.35637 .45864 m .35415 .4566 L .35766 .45676 L F
.58255 .59862 m .58441 .59867 L .58625 .59573 L 0 0 0 r
F
.58255 .59862 m .5807 .60175 L .58441 .59867 L F
.30768 .44551 m .30896 .44285 L .31136 .44509 L .542 .718 .954 r
F
.30768 .44551 m .30528 .44327 L .30896 .44285 L F
.74841 .44116 m .75061 .43705 L .75242 .43932 L .712 .774 .901 r
F
.74841 .44116 m .7466 .4389 L .75061 .43705 L F
.81543 .43085 m .81777 .42692 L .81949 .42923 L .691 .764 .907 r
F
.81543 .43085 m .8137 .42854 L .81777 .42692 L F
.47386 .53177 m .47519 .53713 L .4771 .53726 L .853 .402 .124 r
F
.47386 .53177 m .47196 .5313 L .47519 .53713 L F
.21249 .43089 m .21361 .4277 L .21612 .43001 L .61 .737 .936 r
F
.21249 .43089 m .20997 .42858 L .21361 .4277 L F
.50518 .56182 m .50662 .57076 L .50848 .56939 L .873 .48 .288 r
F
.50518 .56182 m .50332 .56256 L .50662 .57076 L F
.5295 .58363 m .53107 .59377 L .53288 .5911 L .848 .47 .334 r
F
.5295 .58363 m .52769 .58552 L .53107 .59377 L F
.77206 .43673 m .77431 .4327 L .77608 .435 L .703 .769 .904 r
F
.77206 .43673 m .77028 .43445 L .77431 .4327 L F
.14514 .42472 m .14613 .42138 L .14873 .42371 L .627 .741 .93 r
F
.14514 .42472 m .14254 .42239 L .14613 .42138 L F
.69435 .45615 m .69632 .45188 L .6981 .45395 L .751 .792 .886 r
F
.69435 .45615 m .69256 .45409 L .69632 .45188 L F
.89833 .42315 m .90084 .41933 L .90245 .42166 L .679 .758 .911 r
F
.89833 .42315 m .89671 .42082 L .90084 .41933 L F
.17087 .42674 m .1719 .42345 L .17447 .42578 L .622 .74 .932 r
F
.17087 .42674 m .1683 .42442 L .1719 .42345 L F
.56948 .60302 m .57137 .60763 L .57324 .60392 L .564 .16 .234 r
F
.56948 .60302 m .56761 .6065 L .57137 .60763 L F
.58625 .59573 m .58441 .59867 L .58809 .59443 L 0 0 0 r
F
.67759 .46359 m .67953 .45909 L .68133 .46111 L .773 .802 .876 r
F
.67759 .46359 m .67579 .46159 L .67953 .45909 L F
.88847 .42381 m .89096 .41998 L .89259 .42231 L .68 .759 .911 r
F
.88847 .42381 m .88684 .42148 L .89096 .41998 L F
.72481 .4463 m .72695 .44206 L .72879 .4443 L .725 .78 .896 r
F
.72481 .4463 m .72297 .44406 L .72695 .44206 L F
.80559 .4318 m .80791 .42785 L .80964 .43016 L .693 .765 .907 r
F
.80559 .4318 m .80385 .42949 L .80791 .42785 L F
.87861 .42449 m .88108 .42065 L .88272 .42298 L .681 .759 .91 r
F
.87861 .42449 m .87696 .42216 L .88108 .42065 L F
.26991 .43824 m .27113 .43529 L .27358 .43757 L .581 .73 .945 r
F
.26991 .43824 m .26747 .43595 L .27113 .43529 L F
.35064 .45653 m .35193 .45455 L .35415 .4566 L .442 .682 .966 r
F
.35064 .45653 m .34841 .45447 L .35193 .45455 L F
.25404 .43582 m .25524 .43279 L .2577 .43508 L .591 .732 .942 r
F
.25404 .43582 m .25158 .43353 L .25524 .43279 L F
.19657 .42897 m .19766 .42574 L .20019 .42806 L .615 .739 .934 r
F
.19657 .42897 m .19403 .42665 L .19766 .42574 L F
.86875 .4252 m .8712 .42135 L .87285 .42368 L .682 .76 .91 r
F
.86875 .4252 m .86709 .42288 L .8712 .42135 L F
.28577 .44086 m .28702 .43801 L .28944 .44028 L .567 .726 .949 r
F
.28577 .44086 m .28334 .43859 L .28702 .43801 L F
.32349 .44883 m .3248 .44634 L .32717 .44855 L .515 .709 .959 r
F
.32349 .44883 m .32111 .44661 L .3248 .44634 L F
.62826 .5061 m .6271 .50425 L .62878 .50539 L .913 .869 .782 r
F
.62546 .50998 m .62681 .50527 L .62826 .5061 L F
.62681 .50527 m .6271 .50425 L .62826 .5061 L F
.62963 .50797 m .62778 .50673 L .62826 .5061 L .899 .863 .796 r
F
.62991 .50703 m .62826 .5061 L .63143 .50192 L F
.62963 .50797 m .62826 .5061 L .62991 .50703 L F
.62599 .51299 m .62778 .50673 L .62963 .50797 L .913 .871 .783 r
F
.51734 .57347 m .51884 .58343 L .52068 .58135 L .865 .483 .32 r
F
.51734 .57347 m .5155 .5748 L .51884 .58343 L F
.23816 .43357 m .23932 .43047 L .24181 .43277 L .599 .735 .939 r
F
.23816 .43357 m .23568 .43127 L .23932 .43047 L F
.43599 .49972 m .43738 .50153 L .43951 .50282 L .586 .04 0 r
F
.43599 .49972 m .43386 .49829 L .43738 .50153 L F
.76224 .43798 m .76446 .43392 L .76625 .4362 L .706 .771 .903 r
F
.76224 .43798 m .76044 .4357 L .76446 .43392 L F
.85889 .42594 m .86132 .42208 L .86299 .42441 L .684 .76 .91 r
F
.85889 .42594 m .85722 .42362 L .86132 .42208 L F
.79575 .4328 m .79805 .42883 L .7998 .43114 L .696 .766 .906 r
F
.79575 .4328 m .794 .4305 L .79805 .42883 L F
.7386 .44267 m .74078 .4385 L .7426 .44077 L .717 .776 .899 r
F
.7386 .44267 m .73678 .44041 L .74078 .4385 L F
.48601 .54363 m .48738 .5506 L .48927 .55017 L .872 .451 .213 r
F
.48601 .54363 m .48413 .5436 L .48738 .5506 L F
.15492 .42504 m .15592 .42172 L .15851 .42405 L .625 .741 .93 r
F
.15492 .42504 m .15232 .42271 L .15592 .42172 L F
.71116 .44974 m .71317 .44562 L .71493 .44773 L .735 .785 .892 r
F
.71116 .44974 m .70939 .44764 L .71317 .44562 L F
.84904 .42671 m .85145 .42283 L .85313 .42516 L .685 .761 .909 r
F
.84904 .42671 m .84736 .42439 L .85145 .42283 L F
.3016 .44374 m .30288 .44102 L .30528 .44327 L .549 .72 .953 r
F
.3016 .44374 m .2992 .44149 L .30288 .44102 L F
.61518 .53778 m .61334 .53752 L .61695 .53101 L .956 .902 .73 r
F
.61157 .54444 m .61334 .53752 L .61518 .53778 L .966 .911 .707 r
F
.22226 .43146 m .22339 .4283 L .2259 .43061 L .606 .736 .937 r
F
.22226 .43146 m .21976 .42915 L .22339 .4283 L F
.39414 .47382 m .39548 .47307 L .39766 .4749 L .124 .523 .914 r
F
.39414 .47382 m .39196 .47195 L .39548 .47307 L F
.18064 .42714 m .1817 .42387 L .18425 .4262 L .619 .74 .933 r
F
.18064 .42714 m .17808 .42482 L .1817 .42387 L F
.68133 .46111 m .68327 .45667 L .68507 .4587 L .767 .8 .879 r
F
.68133 .46111 m .67953 .45909 L .68327 .45667 L F
.39983 .47674 m .40118 .47623 L .40335 .47802 L .046 .475 .884 r
F
.39983 .47674 m .39766 .4749 L .40118 .47623 L F
.38844 .47105 m .38978 .47007 L .39196 .47195 L .191 .561 .935 r
F
.38844 .47105 m .38626 .46914 L .38978 .47007 L F
.62057 .52496 m .61872 .52423 L .62235 .5184 L .936 .886 .758 r
F
.61695 .53101 m .61872 .52423 L .62057 .52496 L .949 .894 .74 r
F
.59903 .57701 m .5972 .57873 L .60082 .57168 L .916 .95 .607 r
F
.5954 .58335 m .5972 .57873 L .59903 .57701 L .848 .928 .544 r
F
.83919 .42751 m .84158 .42362 L .84327 .42595 L .687 .762 .909 r
F
.83919 .42751 m .83749 .42519 L .84158 .42362 L F
.6981 .45395 m .70008 .44971 L .70186 .4518 L .747 .79 .888 r
F
.6981 .45395 m .69632 .45188 L .70008 .44971 L F
.3449 .45448 m .34618 .45241 L .34841 .45447 L .46 .689 .965 r
F
.3449 .45448 m .34267 .45241 L .34618 .45241 L F
.78592 .43386 m .7882 .42987 L .78996 .43217 L .698 .767 .905 r
F
.78592 .43386 m .78415 .43157 L .7882 .42987 L F
.6498 .48208 m .65166 .47694 L .65349 .47874 L .83 .829 .846 r
F
.6498 .48208 m .64797 .48032 L .65166 .47694 L F
.64611 .48559 m .64797 .48032 L .6498 .48208 L .841 .834 .84 r
F
.65349 .47874 m .65537 .47372 L .65719 .47557 L .82 .824 .852 r
F
.65349 .47874 m .65166 .47694 L .65537 .47372 L F
.40551 .47981 m .40687 .47959 L .40903 .48132 L 0 .415 .841 r
F
.40551 .47981 m .40335 .47802 L .40687 .47959 L F
.38274 .46839 m .38407 .46723 L .38626 .46914 L .246 .591 .948 r
F
.38274 .46839 m .38055 .46645 L .38407 .46723 L F
.64611 .48559 m .64428 .48389 L .64797 .48032 L .841 .834 .84 r
F
.64243 .4893 m .64428 .48389 L .64611 .48559 L .852 .839 .832 r
F
.60981 .5512 m .60797 .55153 L .61157 .54444 L .968 .921 .697 r
F
.6062 .55828 m .60797 .55153 L .60981 .5512 L .971 .93 .669 r
F
.82934 .42835 m .83171 .42445 L .83341 .42677 L .688 .763 .908 r
F
.82934 .42835 m .82763 .42604 L .83171 .42445 L F
.40392 .29365 m .40388 .29464 L .40396 .29367 L .901 .619 .5 r
F
.75242 .43932 m .75462 .43522 L .75643 .4375 L .71 .773 .901 r
F
.75242 .43932 m .75061 .43705 L .75462 .43522 L F
.20635 .42947 m .20745 .42626 L .20997 .42858 L .612 .738 .935 r
F
.20635 .42947 m .20382 .42715 L .20745 .42626 L F
.65719 .47557 m .65908 .47066 L .6609 .47254 L .811 .82 .857 r
F
.65719 .47557 m .65537 .47372 L .65908 .47066 L F
.4039 .29364 m .40388 .29464 L .40392 .29365 L .901 .619 .5 r
F
.37703 .46585 m .37836 .46451 L .38055 .46645 L .293 .615 .957 r
F
.37703 .46585 m .37484 .46389 L .37836 .46451 L F
.64243 .4893 m .64059 .48767 L .64428 .48389 L .852 .839 .832 r
F
.63876 .49324 m .64059 .48767 L .64243 .4893 L .864 .845 .824 r
F
.41119 .48306 m .41255 .48315 L .41471 .48482 L 0 .34 .78 r
F
.41119 .48306 m .40903 .48132 L .41255 .48315 L F
.31743 .44694 m .31873 .44438 L .32111 .44661 L .524 .712 .957 r
F
.31743 .44694 m .31504 .44471 L .31873 .44438 L F
.13895 .4234 m .13993 .42005 L .14254 .42239 L .628 .742 .929 r
F
.13895 .4234 m .13634 .42107 L .13993 .42005 L F
.60443 .56463 m .6026 .56564 L .6062 .55828 L .964 .941 .659 r
F
.60082 .57168 m .6026 .56564 L .60443 .56463 L .947 .944 .62 r
F
.16469 .42539 m .16572 .42209 L .1683 .42442 L .623 .741 .931 r
F
.16469 .42539 m .16211 .42307 L .16572 .42209 L F
.72879 .4443 m .73095 .44009 L .73278 .44234 L .722 .779 .897 r
F
.72879 .4443 m .72695 .44206 L .73095 .44009 L F
.81949 .42923 m .82184 .42531 L .82356 .42763 L .69 .763 .908 r
F
.81949 .42923 m .81777 .42692 L .82184 .42531 L F
.77608 .435 m .77834 .43098 L .78012 .43327 L .701 .769 .904 r
F
.77608 .435 m .77431 .4327 L .77834 .43098 L F
.26381 .43665 m .26502 .43367 L .26747 .43595 L .584 .731 .944 r
F
.26381 .43665 m .26136 .43436 L .26502 .43367 L F
.6609 .47254 m .6628 .46772 L .66461 .46964 L .803 .816 .862 r
F
.6609 .47254 m .65908 .47066 L .6628 .46772 L F
.27967 .4392 m .28091 .43632 L .28334 .43859 L .572 .727 .947 r
F
.27967 .4392 m .27724 .43693 L .28091 .43632 L F
.24793 .43429 m .24911 .43123 L .25158 .43353 L .594 .733 .941 r
F
.24793 .43429 m .24546 .43199 L .24911 .43123 L F
.68507 .4587 m .68702 .45431 L .68881 .45636 L .762 .797 .881 r
F
.68507 .4587 m .68327 .45667 L .68702 .45431 L F
.19042 .42758 m .19149 .42433 L .19403 .42665 L .616 .739 .934 r
F
.19042 .42758 m .18787 .42526 L .19149 .42433 L F
.37132 .46341 m .37264 .46192 L .37484 .46389 L .332 .634 .962 r
F
.37132 .46341 m .36912 .46142 L .37264 .46192 L F
.33916 .45248 m .34043 .45033 L .34267 .45241 L .475 .695 .964 r
F
.33916 .45248 m .33692 .4504 L .34043 .45033 L F
.46683 .52577 m .46814 .53057 L .47006 .5309 L .841 .378 .082 r
F
.46683 .52577 m .46493 .52515 L .46814 .53057 L F
.45466 .51489 m .45595 .51833 L .45788 .51906 L .786 .286 0 r
F
.45466 .51489 m .45274 .51396 L .45595 .51833 L F
.80964 .43016 m .81197 .42622 L .8137 .42854 L .692 .764 .907 r
F
.80964 .43016 m .80791 .42785 L .81197 .42622 L F
.44164 .50413 m .44303 .50659 L .44516 .50772 L .678 .143 0 r
F
.44164 .50413 m .43951 .50282 L .44303 .50659 L F
.23203 .43208 m .23318 .42896 L .23568 .43127 L .602 .735 .939 r
F
.23203 .43208 m .22954 .42978 L .23318 .42896 L F
.62477 .51101 m .62378 .50898 L .62546 .50998 L .926 .876 .768 r
F
.62215 .51491 m .62334 .5106 L .62477 .51101 L F
.62334 .5106 m .62378 .50898 L .62477 .51101 L F
.62599 .51299 m .62414 .51191 L .62477 .51101 L .913 .871 .783 r
F
.62642 .51149 m .62477 .51101 L .62778 .50673 L F
.62599 .51299 m .62477 .51101 L .62642 .51149 L F
.62235 .5184 m .62414 .51191 L .62599 .51299 L .927 .878 .767 r
F
.63876 .49324 m .63692 .49169 L .64059 .48767 L .864 .845 .824 r
F
.63543 .49705 m .63708 .49183 L .63876 .49324 L .875 .85 .815 r
F
.29552 .442 m .29679 .43923 L .2992 .44149 L .555 .722 .951 r
F
.29552 .442 m .29311 .43974 L .29679 .43923 L F
.49817 .55597 m .49958 .56459 L .50145 .56347 L .876 .479 .275 r
F
.49817 .55597 m .4963 .55649 L .49958 .56459 L F
.41686 .4865 m .41823 .48697 L .42038 .48856 L 0 .25 .699 r
F
.41686 .4865 m .41471 .48482 L .41823 .48697 L F
.89259 .42231 m .89509 .41848 L .89671 .42082 L .68 .758 .911 r
F
.89259 .42231 m .89096 .41998 L .89509 .41848 L F
.71493 .44773 m .71695 .44364 L .71871 .44576 L .732 .783 .894 r
F
.71493 .44773 m .71317 .44562 L .71695 .44364 L F
.66461 .46964 m .66652 .46491 L .66833 .46686 L .795 .812 .866 r
F
.66461 .46964 m .6628 .46772 L .66652 .46491 L F
.7426 .44077 m .74478 .43662 L .7466 .4389 L .715 .775 .9 r
F
.7426 .44077 m .74078 .4385 L .74478 .43662 L F
.88272 .42298 m .8852 .41914 L .88684 .42148 L .681 .759 .91 r
F
.88272 .42298 m .88108 .42065 L .8852 .41914 L F
.70186 .4518 m .70385 .4476 L .70563 .4497 L .743 .788 .889 r
F
.70186 .4518 m .70008 .44971 L .70385 .4476 L F
.76625 .4362 m .76849 .43215 L .77028 .43445 L .704 .77 .903 r
F
.76625 .4362 m .76446 .43392 L .76849 .43215 L F
.87285 .42368 m .87531 .41983 L .87696 .42216 L .682 .76 .91 r
F
.87285 .42368 m .8712 .42135 L .87531 .41983 L F
.21612 .43001 m .21724 .42684 L .21976 .42915 L .608 .737 .936 r
F
.21612 .43001 m .21361 .4277 L .21724 .42684 L F
.14873 .42371 m .14972 .42038 L .15232 .42271 L .626 .741 .93 r
F
.14873 .42371 m .14613 .42138 L .14972 .42038 L F
.3656 .46106 m .36691 .45943 L .36912 .46142 L .365 .649 .965 r
F
.3656 .46106 m .36339 .45905 L .36691 .45943 L F
.7998 .43114 m .80211 .42718 L .80385 .42949 L .694 .766 .906 r
F
.7998 .43114 m .79805 .42883 L .80211 .42718 L F
.86299 .42441 m .86543 .42054 L .86709 .42288 L .683 .76 .91 r
F
.86299 .42441 m .86132 .42208 L .86543 .42054 L F
.17447 .42578 m .17552 .42249 L .17808 .42482 L .62 .74 .932 r
F
.17447 .42578 m .1719 .42345 L .17552 .42249 L F
.33323 .45055 m .33456 .4482 L .33692 .4504 L .489 .7 .962 r
F
.33323 .45055 m .33086 .44834 L .33456 .4482 L F
.31136 .44509 m .31265 .44247 L .31504 .44471 L .533 .715 .956 r
F
.31136 .44509 m .30896 .44285 L .31265 .44247 L F
.47899 .53748 m .48033 .54387 L .48223 .54368 L .868 .438 .185 r
F
.47899 .53748 m .4771 .53726 L .48033 .54387 L F
.66833 .46686 m .67025 .4622 L .67206 .46418 L .788 .809 .87 r
F
.66833 .46686 m .66652 .46491 L .67025 .4622 L F
.85313 .42516 m .85555 .42129 L .85722 .42362 L .684 .761 .909 r
F
.85313 .42516 m .85145 .42283 L .85555 .42129 L F
.63543 .49705 m .63375 .49571 L .63708 .49183 L .875 .85 .815 r
F
.6321 .50108 m .63375 .49571 L .63543 .49705 L .887 .856 .805 r
F
.71899 .4461 m .72112 .44181 L .72297 .44406 L .729 .782 .895 r
F
.71899 .4461 m .71714 .44386 L .72112 .44181 L F
.42253 .49017 m .4239 .49106 L .42605 .49257 L 0 .148 .597 r
F
.42253 .49017 m .42038 .48856 L .4239 .49106 L F
.20019 .42806 m .20129 .42483 L .20382 .42715 L .613 .738 .935 r
F
.20019 .42806 m .19766 .42574 L .20129 .42483 L F
.68881 .45636 m .69077 .45203 L .69256 .45409 L .757 .795 .884 r
F
.68881 .45636 m .68702 .45431 L .69077 .45203 L F
.78996 .43217 m .79224 .42819 L .794 .4305 L .697 .767 .906 r
F
.78996 .43217 m .7882 .42987 L .79224 .42819 L F
.84327 .42595 m .84567 .42206 L .84736 .42439 L .686 .761 .909 r
F
.84327 .42595 m .84158 .42362 L .84567 .42206 L F
.35988 .45879 m .36118 .45704 L .36339 .45905 L .394 .662 .966 r
F
.35988 .45879 m .35766 .45676 L .36118 .45704 L F
.75643 .4375 m .75864 .43341 L .76044 .4357 L .708 .772 .902 r
F
.75643 .4375 m .75462 .43522 L .75864 .43341 L F
.2577 .43508 m .2589 .43207 L .26136 .43436 L .588 .731 .943 r
F
.2577 .43508 m .25524 .43279 L .2589 .43207 L F
.27358 .43757 m .2748 .43465 L .27724 .43693 L .576 .728 .946 r
F
.27358 .43757 m .27113 .43529 L .2748 .43465 L F
.73278 .44234 m .73495 .43815 L .73678 .44041 L .72 .777 .898 r
F
.73278 .44234 m .73095 .44009 L .73495 .43815 L F
.24181 .43277 m .24298 .42969 L .24546 .43199 L .597 .734 .94 r
F
.24181 .43277 m .23932 .43047 L .24298 .42969 L F
.83341 .42677 m .83579 .42287 L .83749 .42519 L .687 .762 .909 r
F
.83341 .42677 m .83171 .42445 L .83579 .42287 L F
.15851 .42405 m .15952 .42073 L .16211 .42307 L .624 .741 .931 r
F
.15851 .42405 m .15592 .42172 L .15952 .42073 L F
.28944 .44028 m .29069 .43747 L .29311 .43974 L .561 .724 .95 r
F
.28944 .44028 m .28702 .43801 L .29069 .43747 L F
.51033 .56825 m .5118 .57827 L .51365 .57639 L .872 .49 .316 r
F
.51033 .56825 m .50848 .56939 L .5118 .57827 L F
.67206 .46418 m .67398 .45959 L .67579 .46159 L .781 .806 .873 r
F
.67206 .46418 m .67025 .4622 L .67398 .45959 L F
.78012 .43327 m .78238 .42926 L .78415 .43157 L .7 .768 .905 r
F
.78012 .43327 m .77834 .43098 L .78238 .42926 L F
.18425 .4262 m .18531 .42293 L .18787 .42526 L .618 .739 .933 r
F
.18425 .4262 m .1817 .42387 L .18531 .42293 L F
.70563 .4497 m .70762 .44553 L .70939 .44764 L .739 .786 .891 r
F
.70563 .4497 m .70385 .4476 L .70762 .44553 L F
.2259 .43061 m .22704 .42747 L .22954 .42978 L .604 .736 .938 r
F
.2259 .43061 m .22339 .4283 L .22704 .42747 L F
.61695 .53101 m .6151 .53054 L .61872 .52423 L .949 .894 .74 r
F
.61334 .53752 m .6151 .53054 L .61695 .53101 L .961 .902 .718 r
F
.82356 .42763 m .82592 .42371 L .82763 .42604 L .689 .763 .908 r
F
.82356 .42763 m .82184 .42531 L .82592 .42371 L F
.35415 .4566 m .35544 .45473 L .35766 .45676 L .418 .672 .967 r
F
.35415 .4566 m .35193 .45455 L .35544 .45473 L F
.32717 .44855 m .32849 .44613 L .33086 .44834 L .502 .704 .961 r
F
.32717 .44855 m .3248 .44634 L .32849 .44613 L F
.6321 .50108 m .63042 .49984 L .63375 .49571 L .887 .856 .805 r
F
.62878 .50539 m .63042 .49984 L .6321 .50108 L .9 .862 .794 r
F
.56384 .60409 m .56572 .61062 L .56761 .6065 L .659 .269 .296 r
F
.56384 .60409 m .56194 .6078 L .56572 .61062 L F
.52251 .57958 m .52404 .59034 L .52587 .58774 L .86 .486 .339 r
F
.52251 .57958 m .52068 .58135 L .52404 .59034 L F
.5954 .58335 m .59357 .58556 L .5972 .57873 L .848 .928 .544 r
F
.59176 .58924 m .59357 .58556 L .5954 .58335 L .722 .866 .451 r
F
.44729 .50889 m .44869 .51211 L .45082 .51306 L .751 .235 0 r
F
.44729 .50889 m .44516 .50772 L .44869 .51211 L F
.30528 .44327 m .30656 .4406 L .30896 .44285 L .541 .718 .954 r
F
.30528 .44327 m .30288 .44102 L .30656 .4406 L F
.7466 .4389 m .7488 .43477 L .75061 .43705 L .712 .774 .901 r
F
.7466 .4389 m .74478 .43662 L .7488 .43477 L F
.4282 .49408 m .42957 .49548 L .43172 .49687 L .509 0 0 r
F
.4282 .49408 m .42605 .49257 L .42957 .49548 L F
.8137 .42854 m .81604 .4246 L .81777 .42692 L .691 .764 .907 r
F
.8137 .42854 m .81197 .42622 L .81604 .4246 L F
.61157 .54444 m .60973 .54452 L .61334 .53752 L .966 .911 .707 r
F
.60797 .55153 m .60973 .54452 L .61157 .54444 L .973 .92 .68 r
F
.62128 .51632 m .62047 .51406 L .62215 .51491 L .939 .882 .752 r
F
.61885 .5202 m .61986 .51638 L .62128 .51632 L F
.61986 .51638 m .62047 .51406 L .62128 .51632 L F
.62235 .5184 m .6205 .51751 L .62128 .51632 L .927 .878 .767 r
F
.62295 .51624 m .62128 .51632 L .62414 .51191 L F
.62235 .5184 m .62128 .51632 L .62295 .51624 L F
.61872 .52423 m .6205 .51751 L .62235 .5184 L .941 .886 .75 r
F
.20997 .42858 m .21108 .42538 L .21361 .4277 L .61 .737 .936 r
F
.20997 .42858 m .20745 .42626 L .21108 .42538 L F
.69256 .45409 m .69454 .4498 L .69632 .45188 L .752 .792 .886 r
F
.69256 .45409 m .69077 .45203 L .69454 .4498 L F
.57324 .60392 m .57512 .6073 L .57698 .60351 L .446 .049 .191 r
F
.57324 .60392 m .57137 .60763 L .57512 .6073 L F
.77028 .43445 m .77253 .4304 L .77431 .4327 L .703 .769 .904 r
F
.77028 .43445 m .76849 .43215 L .77253 .4304 L F
.14254 .42239 m .14352 .41904 L .14613 .42138 L .627 .741 .93 r
F
.14254 .42239 m .13993 .42005 L .14352 .41904 L F
.49115 .54987 m .49253 .55802 L .49442 .55717 L .878 .475 .258 r
F
.49115 .54987 m .48927 .55017 L .49253 .55802 L F
.89671 .42082 m .89922 .41698 L .90084 .41933 L .679 .758 .911 r
F
.89671 .42082 m .89509 .41848 L .89922 .41698 L F
.45979 .51982 m .46109 .52407 L .46301 .52458 L .824 .347 .031 r
F
.45979 .51982 m .45788 .51906 L .46109 .52407 L F
.1683 .42442 m .16933 .42112 L .1719 .42345 L .621 .74 .932 r
F
.1683 .42442 m .16572 .42209 L .16933 .42112 L F
.67579 .46159 m .67772 .45707 L .67953 .45909 L .774 .803 .876 r
F
.67579 .46159 m .67398 .45959 L .67772 .45707 L F
.88684 .42148 m .88933 .41764 L .89096 .41998 L .68 .759 .911 r
F
.88684 .42148 m .8852 .41914 L .88933 .41764 L F
.80385 .42949 m .80617 .42553 L .80791 .42785 L .693 .765 .907 r
F
.80385 .42949 m .80211 .42718 L .80617 .42553 L F
.72297 .44406 m .72511 .4398 L .72695 .44206 L .726 .78 .896 r
F
.72297 .44406 m .72112 .44181 L .72511 .4398 L F
.34841 .45447 m .3497 .4525 L .35193 .45455 L .439 .68 .966 r
F
.34841 .45447 m .34618 .45241 L .3497 .4525 L F
.87696 .42216 m .87944 .41831 L .88108 .42065 L .681 .759 .91 r
F
.87696 .42216 m .87531 .41983 L .87944 .41831 L F
.26747 .43595 m .26869 .433 L .27113 .43529 L .58 .729 .945 r
F
.26747 .43595 m .26502 .43367 L .26869 .433 L F
.19403 .42665 m .19512 .42342 L .19766 .42574 L .615 .739 .934 r
F
.19403 .42665 m .19149 .42433 L .19512 .42342 L F
.25158 .43353 m .25277 .43049 L .25524 .43279 L .591 .732 .942 r
F
.25158 .43353 m .24911 .43123 L .25277 .43049 L F
.86709 .42288 m .86954 .41901 L .8712 .42135 L .682 .76 .91 r
F
.86709 .42288 m .86543 .42054 L .86954 .41901 L F
.28334 .43859 m .28459 .43574 L .28702 .43801 L .566 .725 .949 r
F
.28334 .43859 m .28091 .43632 L .28459 .43574 L F
.32111 .44661 m .32242 .44412 L .3248 .44634 L .513 .708 .959 r
F
.32111 .44661 m .31873 .44438 L .32242 .44412 L F
.23568 .43127 m .23683 .42816 L .23932 .43047 L .599 .735 .939 r
F
.23568 .43127 m .23318 .42896 L .23683 .42816 L F
.6062 .55828 m .60437 .55904 L .60797 .55153 L .971 .93 .669 r
F
.6026 .56564 m .60437 .55904 L .6062 .55828 L .965 .935 .633 r
F
.47196 .5313 m .47328 .53709 L .47519 .53713 L .861 .42 .151 r
F
.47196 .5313 m .47006 .5309 L .47328 .53709 L F
.85722 .42362 m .85965 .41974 L .86132 .42208 L .684 .76 .91 r
F
.85722 .42362 m .85555 .42129 L .85965 .41974 L F
.76044 .4357 m .76267 .43162 L .76446 .43392 L .706 .771 .903 r
F
.76044 .4357 m .75864 .43341 L .76267 .43162 L F
.794 .4305 m .7963 .42652 L .79805 .42883 L .696 .766 .906 r
F
.794 .4305 m .79224 .42819 L .7963 .42652 L F
.73678 .44041 m .73895 .43623 L .74078 .4385 L .717 .776 .899 r
F
.73678 .44041 m .73495 .43815 L .73895 .43623 L F
.70939 .44764 m .7114 .4435 L .71317 .44562 L .736 .785 .892 r
F
.70939 .44764 m .70762 .44553 L .7114 .4435 L F
.62878 .50539 m .6271 .50425 L .63042 .49984 L .9 .862 .794 r
F
.15232 .42271 m .15332 .41938 L .15592 .42172 L .625 .741 .931 r
F
.15232 .42271 m .14972 .42038 L .15332 .41938 L F
.84736 .42439 m .84977 .4205 L .85145 .42283 L .685 .761 .909 r
F
.84736 .42439 m .84567 .42206 L .84977 .4205 L F
.2992 .44149 m .30047 .43877 L .30288 .44102 L .548 .72 .953 r
F
.2992 .44149 m .29679 .43923 L .30047 .43877 L F
.67953 .45909 m .68147 .45463 L .68327 .45667 L .768 .8 .878 r
F
.67953 .45909 m .67772 .45707 L .68147 .45463 L F
.21976 .42915 m .22088 .42599 L .22339 .4283 L .606 .736 .937 r
F
.21976 .42915 m .21724 .42684 L .22088 .42599 L F
.60082 .57168 m .59899 .5732 L .6026 .56564 L .947 .944 .62 r
F
.5972 .57873 m .59899 .5732 L .60082 .57168 L .908 .936 .567 r
F
.17808 .42482 m .17913 .42154 L .1817 .42387 L .619 .74 .933 r
F
.17808 .42482 m .17552 .42249 L .17913 .42154 L F
.69632 .45188 m .6983 .44762 L .70008 .44971 L .748 .79 .887 r
F
.69632 .45188 m .69454 .4498 L .6983 .44762 L F
.39196 .47195 m .3933 .47123 L .39548 .47307 L .109 .514 .909 r
F
.39196 .47195 m .38978 .47007 L .3933 .47123 L F
.34267 .45241 m .34395 .45034 L .34618 .45241 L .457 .688 .965 r
F
.34267 .45241 m .34043 .45033 L .34395 .45034 L F
.43386 .49829 m .43524 .50027 L .43738 .50153 L .615 .071 0 r
F
.43386 .49829 m .43172 .49687 L .43524 .50027 L F
.38626 .46914 m .38759 .4682 L .38978 .47007 L .178 .554 .931 r
F
.38626 .46914 m .38407 .46723 L .38759 .4682 L F
.83749 .42519 m .83988 .42129 L .84158 .42362 L .687 .762 .909 r
F
.83749 .42519 m .83579 .42287 L .83988 .42129 L F
.39766 .4749 m .399 .47445 L .40118 .47623 L .026 .463 .876 r
F
.39766 .4749 m .39548 .47307 L .399 .47445 L F
.78415 .43157 m .78643 .42756 L .7882 .42987 L .698 .767 .905 r
F
.78415 .43157 m .78238 .42926 L .78643 .42756 L F
.38055 .46645 m .38188 .46531 L .38407 .46723 L .236 .585 .946 r
F
.38055 .46645 m .37836 .46451 L .38188 .46531 L F
.64797 .48032 m .64983 .47513 L .65166 .47694 L .833 .83 .844 r
F
.64797 .48032 m .64613 .47857 L .64983 .47513 L F
.64428 .48389 m .64613 .47857 L .64797 .48032 L .844 .835 .838 r
F
.65166 .47694 m .65354 .47187 L .65537 .47372 L .823 .825 .85 r
F
.65166 .47694 m .64983 .47513 L .65354 .47187 L F
.40335 .47802 m .40469 .47786 L .40687 .47959 L 0 .398 .828 r
F
.40335 .47802 m .40118 .47623 L .40469 .47786 L F
.82763 .42604 m .83 .42212 L .83171 .42445 L .688 .763 .908 r
F
.82763 .42604 m .82592 .42371 L .83 .42212 L F
.20382 .42715 m .20492 .42394 L .20745 .42626 L .612 .738 .935 r
F
.20382 .42715 m .20129 .42483 L .20492 .42394 L F
.75061 .43705 m .75281 .43293 L .75462 .43522 L .71 .773 .901 r
F
.75061 .43705 m .7488 .43477 L .75281 .43293 L F
.65537 .47372 m .65725 .46877 L .65908 .47066 L .813 .821 .856 r
F
.65537 .47372 m .65354 .47187 L .65725 .46877 L F
.64428 .48389 m .64244 .4822 L .64613 .47857 L .844 .835 .838 r
F
.64059 .48767 m .64244 .4822 L .64428 .48389 L .855 .84 .83 r
F
.37484 .46389 m .37616 .46257 L .37836 .46451 L .284 .61 .955 r
F
.37484 .46389 m .37264 .46192 L .37616 .46257 L F
.13634 .42107 m .13731 .41771 L .13993 .42005 L .627 .742 .929 r
F
.13634 .42107 m .13372 .41873 L .13731 .41771 L F
.31504 .44471 m .31634 .44215 L .31873 .44438 L .523 .712 .958 r
F
.31504 .44471 m .31265 .44247 L .31634 .44215 L F
.16211 .42307 m .16313 .41976 L .16572 .42209 L .623 .741 .931 r
F
.16211 .42307 m .15952 .42073 L .16313 .41976 L F
.50332 .56256 m .50475 .57239 L .50662 .57076 L .877 .493 .308 r
F
.50332 .56256 m .50145 .56347 L .50475 .57239 L F
.81777 .42692 m .82012 .42299 L .82184 .42531 L .69 .764 .908 r
F
.81777 .42692 m .81604 .4246 L .82012 .42299 L F
.77431 .4327 m .77656 .42867 L .77834 .43098 L .701 .769 .904 r
F
.77431 .4327 m .77253 .4304 L .77656 .42867 L F
.26136 .43436 m .26256 .43138 L .26502 .43367 L .584 .73 .944 r
F
.26136 .43436 m .2589 .43207 L .26256 .43138 L F
.72695 .44206 m .72911 .43782 L .73095 .44009 L .723 .779 .897 r
F
.72695 .44206 m .72511 .4398 L .72911 .43782 L F
.40903 .48132 m .41038 .48149 L .41255 .48315 L 0 .319 .762 r
F
.40903 .48132 m .40687 .47959 L .41038 .48149 L F
.65908 .47066 m .66097 .4658 L .6628 .46772 L .805 .817 .861 r
F
.65908 .47066 m .65725 .46877 L .66097 .4658 L F
.24546 .43199 m .24663 .42893 L .24911 .43123 L .594 .733 .941 r
F
.24546 .43199 m .24298 .42969 L .24663 .42893 L F
.27724 .43693 m .27848 .43404 L .28091 .43632 L .571 .727 .947 r
F
.27724 .43693 m .2748 .43465 L .27848 .43404 L F
.64059 .48767 m .63875 .48605 L .64244 .4822 L .855 .84 .83 r
F
.63692 .49169 m .63875 .48605 L .64059 .48767 L .867 .846 .821 r
F
.33692 .4504 m .33819 .44825 L .34043 .45033 L .473 .694 .964 r
F
.33692 .4504 m .33468 .44831 L .33819 .44825 L F
.68327 .45667 m .68522 .45226 L .68702 .45431 L .763 .797 .881 r
F
.68327 .45667 m .68147 .45463 L .68522 .45226 L F
.36912 .46142 m .37043 .45995 L .37264 .46192 L .325 .63 .961 r
F
.36912 .46142 m .36691 .45943 L .37043 .45995 L F
.48413 .5436 m .48548 .55118 L .48738 .5506 L .877 .466 .237 r
F
.48413 .5436 m .48223 .54368 L .48548 .55118 L F
.18787 .42526 m .18894 .422 L .19149 .42433 L .616 .739 .934 r
F
.18787 .42526 m .18531 .42293 L .18894 .422 L F
.58884 .59359 m .58809 .59512 L .58992 .59193 L 0 0 0 r
F
.58626 .59756 m .58809 .59512 L .58884 .59359 L F
.58696 .59701 m .58626 .59891 L .58809 .59512 L F
.58442 .60126 m .58626 .59891 L .58696 .59701 L F
.58626 .59891 m .58443 .60339 L .58555 .60081 L F
.58809 .59512 m .58626 .59891 L .58734 .59666 L .643 .775 .311 r
F
.58626 .59756 m .58442 .60126 L .58809 .59512 L 0 0 0 r
F
.58626 .59891 m .58555 .60081 L .58807 .59501 L F
.58809 .59443 m .58992 .59193 L .59072 .59071 L F
.58809 .59443 m .58626 .59756 L .58992 .59193 L F
.58809 .59512 m .58734 .59666 L .58991 .59131 L .643 .775 .311 r
F
.58992 .59193 m .58809 .59512 L .58912 .59316 L .685 .823 .382 r
F
.58992 .59193 m .58912 .59316 L .59174 .58819 L F
.59072 .59071 m .58992 .59193 L .59176 .58924 L 0 0 0 r
F
.55817 .60385 m .56005 .61219 L .56194 .6078 L .722 .342 .331 r
F
.55817 .60385 m .55626 .60764 L .56005 .61219 L F
.71317 .44562 m .71519 .44151 L .71695 .44364 L .732 .783 .893 r
F
.71317 .44562 m .7114 .4435 L .71519 .44151 L F
.54107 .59527 m .54287 .60694 L .54483 .60282 L .819 .451 .359 r
F
.63375 .49571 m .63541 .49043 L .63708 .49183 L .879 .851 .812 r
F
.80791 .42785 m .81024 .4239 L .81197 .42622 L .692 .765 .907 r
F
.80791 .42785 m .80617 .42553 L .81024 .4239 L F
.22954 .42978 m .23069 .42665 L .23318 .42896 L .602 .735 .939 r
F
.22954 .42978 m .22704 .42747 L .23069 .42665 L F
.89096 .41998 m .89346 .41613 L .89509 .41848 L .68 .758 .911 r
F
.89096 .41998 m .88933 .41764 L .89346 .41613 L F
.29311 .43974 m .29437 .43697 L .29679 .43923 L .555 .722 .951 r
F
.29311 .43974 m .29069 .43747 L .29437 .43697 L F
.61778 .52206 m .61717 .51953 L .61885 .5202 L .951 .889 .733 r
F
.61556 .5259 m .61638 .52267 L .61778 .52206 L F
.61638 .52267 m .61717 .51953 L .61778 .52206 L F
.61872 .52423 m .61688 .52357 L .61778 .52206 L .941 .886 .75 r
F
.6195 .52132 m .61778 .52206 L .6205 .51751 L F
.61872 .52423 m .61778 .52206 L .6195 .52132 L F
.6151 .53054 m .61688 .52357 L .61872 .52423 L .954 .894 .729 r
F
.62546 .50998 m .62378 .50898 L .6271 .50425 L .913 .869 .782 r
F
.70008 .44971 m .70207 .44549 L .70385 .4476 L .744 .788 .889 r
F
.70008 .44971 m .6983 .44762 L .70207 .44549 L F
.6628 .46772 m .6647 .46296 L .66652 .46491 L .797 .813 .865 r
F
.6628 .46772 m .66097 .4658 L .6647 .46296 L F
.88108 .42065 m .88356 .4168 L .8852 .41914 L .681 .759 .91 r
F
.88108 .42065 m .87944 .41831 L .88356 .4168 L F
.74078 .4385 m .74296 .43434 L .74478 .43662 L .715 .775 .9 r
F
.74078 .4385 m .73895 .43623 L .74296 .43434 L F
.45274 .51396 m .45402 .51766 L .45595 .51833 L .801 .309 0 r
F
.45274 .51396 m .45082 .51306 L .45402 .51766 L F
.41471 .48482 m .41607 .48539 L .41823 .48697 L 0 .226 .675 r
F
.41471 .48482 m .41255 .48315 L .41607 .48539 L F
.76446 .43392 m .7667 .42985 L .76849 .43215 L .705 .77 .903 r
F
.76446 .43392 m .76267 .43162 L .7667 .42985 L F
.61334 .53752 m .61149 .53736 L .6151 .53054 L .961 .902 .718 r
F
.60973 .54452 m .61149 .53736 L .61334 .53752 L .971 .911 .693 r
F
.36339 .45905 m .3647 .45743 L .36691 .45943 L .36 .646 .964 r
F
.36339 .45905 m .36118 .45704 L .3647 .45743 L F
.8712 .42135 m .87366 .41749 L .87531 .41983 L .682 .76 .91 r
F
.8712 .42135 m .86954 .41901 L .87366 .41749 L F
.63692 .49169 m .63507 .49015 L .63875 .48605 L .867 .846 .821 r
F
.14613 .42138 m .14712 .41804 L .14972 .42038 L .626 .741 .93 r
F
.14613 .42138 m .14352 .41904 L .14712 .41804 L F
.21361 .4277 m .21472 .42452 L .21724 .42684 L .608 .737 .937 r
F
.21361 .4277 m .21108 .42538 L .21472 .42452 L F
.79805 .42883 m .80036 .42486 L .80211 .42718 L .695 .766 .906 r
F
.79805 .42883 m .7963 .42652 L .80036 .42486 L F
.86132 .42208 m .86377 .4182 L .86543 .42054 L .683 .76 .91 r
F
.86132 .42208 m .85965 .41974 L .86377 .4182 L F
.1719 .42345 m .17294 .42016 L .17552 .42249 L .62 .74 .932 r
F
.1719 .42345 m .16933 .42112 L .17294 .42016 L F
.46493 .52515 m .46622 .53032 L .46814 .53057 L .851 .397 .11 r
F
.46493 .52515 m .46301 .52458 L .46622 .53032 L F
.43951 .50282 m .4409 .50549 L .44303 .50659 L .703 .174 0 r
F
.43951 .50282 m .43738 .50153 L .4409 .50549 L F
.57698 .60351 m .57885 .60546 L .5807 .60175 L .276 0 .116 r
F
.57698 .60351 m .57512 .6073 L .57885 .60546 L F
.66652 .46491 m .66843 .46022 L .67025 .4622 L .789 .809 .869 r
F
.66652 .46491 m .6647 .46296 L .66843 .46022 L F
.30896 .44285 m .31025 .44023 L .31265 .44247 L .532 .715 .956 r
F
.30896 .44285 m .30656 .4406 L .31025 .44023 L F
.52769 .58552 m .52926 .59688 L .53107 .59377 L .852 .484 .354 r
F
.52769 .58552 m .52587 .58774 L .52926 .59688 L F
.33086 .44834 m .33219 .446 L .33456 .4482 L .487 .699 .963 r
F
.33086 .44834 m .32849 .44613 L .33219 .446 L F
.85145 .42283 m .85387 .41895 L .85555 .42129 L .684 .761 .909 r
F
.85145 .42283 m .84977 .4205 L .85387 .41895 L F
.63375 .49571 m .63207 .49439 L .63541 .49043 L .879 .851 .812 r
F
.63042 .49984 m .63207 .49439 L .63375 .49571 L .891 .857 .802 r
F
.68702 .45431 m .68898 .44996 L .69077 .45203 L .758 .795 .883 r
F
.68702 .45431 m .68522 .45226 L .68898 .44996 L F
.5155 .5748 m .51699 .58587 L .51884 .58343 L .869 .496 .339 r
F
.5155 .5748 m .51365 .57639 L .51699 .58587 L F
.19766 .42574 m .19875 .42251 L .20129 .42483 L .613 .738 .935 r
F
.19766 .42574 m .19512 .42342 L .19875 .42251 L F
.35766 .45676 m .35896 .45502 L .36118 .45704 L .389 .659 .966 r
F
.35766 .45676 m .35544 .45473 L .35896 .45502 L F
.71714 .44386 m .71927 .43956 L .72112 .44181 L .729 .782 .895 r
F
.71714 .44386 m .71528 .44162 L .71927 .43956 L F
.7882 .42987 m .79048 .42587 L .79224 .42819 L .697 .767 .906 r
F
.7882 .42987 m .78643 .42756 L .79048 .42587 L F
.84158 .42362 m .84398 .41972 L .84567 .42206 L .686 .761 .909 r
F
.84158 .42362 m .83988 .42129 L .84398 .41972 L F
.75462 .43522 m .75684 .43112 L .75864 .43341 L .708 .772 .902 r
F
.75462 .43522 m .75281 .43293 L .75684 .43112 L F
.25524 .43279 m .25643 .42977 L .2589 .43207 L .587 .731 .943 r
F
.25524 .43279 m .25277 .43049 L .25643 .42977 L F
.54677 .59934 m .54861 .61036 L .55055 .60596 L .797 .428 .358 r
F
.54677 .59934 m .54483 .60282 L .54861 .61036 L F
.27113 .43529 m .27236 .43236 L .2748 .43465 L .576 .728 .946 r
F
.27113 .43529 m .26869 .433 L .27236 .43236 L F
.55248 .60225 m .55434 .61213 L .55626 .60764 L .765 .393 .35 r
F
.55248 .60225 m .55055 .60596 L .55434 .61213 L F
.42038 .48856 m .42175 .48958 L .4239 .49106 L .422 0 0 r
F
.42038 .48856 m .41823 .48697 L .42175 .48958 L F
.23932 .43047 m .24049 .42738 L .24298 .42969 L .596 .734 .94 r
F
.23932 .43047 m .23683 .42816 L .24049 .42738 L F
.73095 .44009 m .73311 .43588 L .73495 .43815 L .72 .778 .898 r
F
.73095 .44009 m .72911 .43782 L .73311 .43588 L F
.83171 .42445 m .83409 .42053 L .83579 .42287 L .688 .762 .909 r
F
.83171 .42445 m .83 .42212 L .83409 .42053 L F
.60797 .55153 m .60613 .55202 L .60973 .54452 L .973 .92 .68 r
F
.60437 .55904 m .60613 .55202 L .60797 .55153 L .974 .926 .647 r
F
.15592 .42172 m .15693 .4184 L .15952 .42073 L .624 .741 .931 r
F
.15592 .42172 m .15332 .41938 L .15693 .4184 L F
.28702 .43801 m .28827 .4352 L .29069 .43747 L .56 .724 .95 r
F
.28702 .43801 m .28459 .43574 L .28827 .4352 L F
.67025 .4622 m .67217 .45759 L .67398 .45959 L .782 .806 .872 r
F
.67025 .4622 m .66843 .46022 L .67217 .45759 L F
.70385 .4476 m .70585 .44341 L .70762 .44553 L .74 .787 .891 r
F
.70385 .4476 m .70207 .44549 L .70585 .44341 L F
.77834 .43098 m .78061 .42695 L .78238 .42926 L .7 .768 .905 r
F
.77834 .43098 m .77656 .42867 L .78061 .42695 L F
.1817 .42387 m .18275 .4206 L .18531 .42293 L .618 .739 .933 r
F
.1817 .42387 m .17913 .42154 L .18275 .4206 L F
.22339 .4283 m .22453 .42515 L .22704 .42747 L .604 .736 .938 r
F
.22339 .4283 m .22088 .42599 L .22453 .42515 L F
.35193 .45455 m .35321 .45269 L .35544 .45473 L .414 .67 .967 r
F
.35193 .45455 m .3497 .4525 L .35321 .45269 L F
.82184 .42531 m .8242 .42138 L .82592 .42371 L .689 .763 .908 r
F
.82184 .42531 m .82012 .42299 L .8242 .42138 L F
.58441 .59867 m .58626 .59756 L .58809 .59443 L 0 0 0 r
F
.4771 .53726 m .47842 .54419 L .48033 .54387 L .874 .454 .209 r
F
.4771 .53726 m .47519 .53713 L .47842 .54419 L F
.3248 .44634 m .32611 .44392 L .32849 .44613 L .5 .704 .961 r
F
.3248 .44634 m .32242 .44412 L .32611 .44392 L F
.4963 .55649 m .49769 .56594 L .49958 .56459 L .881 .493 .296 r
F
.4963 .55649 m .49442 .55717 L .49769 .56594 L F
.63042 .49984 m .62874 .49862 L .63207 .49439 L .891 .857 .802 r
F
.6271 .50425 m .62874 .49862 L .63042 .49984 L .904 .863 .79 r
F
.62215 .51491 m .62047 .51406 L .62378 .50898 L .926 .876 .768 r
F
.69077 .45203 m .69274 .44771 L .69454 .4498 L .753 .793 .885 r
F
.69077 .45203 m .68898 .44996 L .69274 .44771 L F
.74478 .43662 m .74698 .43248 L .7488 .43477 L .713 .774 .9 r
F
.74478 .43662 m .74296 .43434 L .74698 .43248 L F
.30288 .44102 m .30416 .43835 L .30656 .4406 L .54 .717 .955 r
F
.30288 .44102 m .30047 .43877 L .30416 .43835 L F
.81197 .42622 m .81431 .42227 L .81604 .4246 L .691 .764 .907 r
F
.81197 .42622 m .81024 .4239 L .81431 .42227 L F
.20745 .42626 m .20856 .42306 L .21108 .42538 L .61 .737 .936 r
F
.20745 .42626 m .20492 .42394 L .20856 .42306 L F
.13993 .42005 m .1409 .4167 L .14352 .41904 L .627 .741 .93 r
F
.13993 .42005 m .13731 .41771 L .1409 .4167 L F
.76849 .43215 m .77074 .4281 L .77253 .4304 L .703 .77 .904 r
F
.76849 .43215 m .7667 .42985 L .77074 .4281 L F
.5807 .60175 m .58257 .60215 L .58441 .59867 L .042 0 0 r
F
.5807 .60175 m .57885 .60546 L .58257 .60215 L F
.89509 .41848 m .8976 .41464 L .89922 .41698 L .679 .758 .911 r
F
.89509 .41848 m .89346 .41613 L .8976 .41464 L F
.67398 .45959 m .67591 .45505 L .67772 .45707 L .775 .803 .875 r
F
.67398 .45959 m .67217 .45759 L .67591 .45505 L F
.16572 .42209 m .16675 .41878 L .16933 .42112 L .621 .74 .932 r
F
.16572 .42209 m .16313 .41976 L .16675 .41878 L F
.42605 .49257 m .42742 .49411 L .42957 .49548 L .539 0 0 r
F
.42605 .49257 m .4239 .49106 L .42742 .49411 L F
.8852 .41914 m .88769 .41529 L .88933 .41764 L .68 .759 .911 r
F
.8852 .41914 m .88356 .4168 L .88769 .41529 L F
.34618 .45241 m .34746 .45045 L .3497 .4525 L .436 .679 .966 r
F
.34618 .45241 m .34395 .45034 L .34746 .45045 L F
.6026 .56564 m .60076 .56691 L .60437 .55904 L .965 .935 .633 r
F
.59899 .5732 m .60076 .56691 L .6026 .56564 L .944 .934 .587 r
F
.5972 .57873 m .59537 .58079 L .59899 .5732 L .908 .936 .567 r
F
.59357 .58556 m .59537 .58079 L .5972 .57873 L .828 .903 .491 r
F
.80211 .42718 m .80443 .42321 L .80617 .42553 L .693 .765 .907 r
F
.80211 .42718 m .80036 .42486 L .80443 .42321 L F
.87531 .41983 m .87779 .41597 L .87944 .41831 L .681 .759 .91 r
F
.87531 .41983 m .87366 .41749 L .87779 .41597 L F
.72112 .44181 m .72326 .43754 L .72511 .4398 L .726 .78 .896 r
F
.72112 .44181 m .71927 .43956 L .72326 .43754 L F
.58441 .59867 m .58257 .60215 L .58626 .59756 L 0 0 0 r
F
.26502 .43367 m .26623 .43071 L .26869 .433 L .58 .729 .945 r
F
.26502 .43367 m .26256 .43138 L .26623 .43071 L F
.19149 .42433 m .19257 .42109 L .19512 .42342 L .615 .739 .934 r
F
.19149 .42433 m .18894 .422 L .19257 .42109 L F
.44516 .50772 m .44655 .51121 L .44869 .51211 L .77 .263 0 r
F
.44516 .50772 m .44303 .50659 L .44655 .51121 L F
.24911 .43123 m .25029 .42819 L .25277 .43049 L .59 .732 .942 r
F
.24911 .43123 m .24663 .42893 L .25029 .42819 L F
.86543 .42054 m .86788 .41667 L .86954 .41901 L .682 .76 .91 r
F
.86543 .42054 m .86377 .4182 L .86788 .41667 L F
.28091 .43632 m .28215 .43346 L .28459 .43574 L .566 .725 .949 r
F
.28091 .43632 m .27848 .43404 L .28215 .43346 L F
.45788 .51906 m .45916 .52362 L .46109 .52407 L .836 .367 .061 r
F
.45788 .51906 m .45595 .51833 L .45916 .52362 L F
.70762 .44553 m .70963 .44138 L .7114 .4435 L .736 .785 .892 r
F
.70762 .44553 m .70585 .44341 L .70963 .44138 L F
.23318 .42896 m .23434 .42585 L .23683 .42816 L .599 .735 .939 r
F
.23318 .42896 m .23069 .42665 L .23434 .42585 L F
.85555 .42129 m .85798 .4174 L .85965 .41974 L .684 .76 .91 r
F
.85555 .42129 m .85387 .41895 L .85798 .4174 L F
.31873 .44438 m .32003 .44189 L .32242 .44412 L .512 .708 .96 r
F
.31873 .44438 m .31634 .44215 L .32003 .44189 L F
.79224 .42819 m .79454 .4242 L .7963 .42652 L .696 .766 .906 r
F
.79224 .42819 m .79048 .42587 L .79454 .4242 L F
.75864 .43341 m .76087 .42932 L .76267 .43162 L .707 .771 .903 r
F
.75864 .43341 m .75684 .43112 L .76087 .42932 L F
.73495 .43815 m .73712 .43395 L .73895 .43623 L .718 .776 .899 r
F
.73495 .43815 m .73311 .43588 L .73712 .43395 L F
.61427 .52831 m .61387 .52545 L .61556 .5259 L .963 .896 .712 r
F
.61227 .53205 m .61288 .52952 L .61427 .52831 L F
.61288 .52952 m .61387 .52545 L .61427 .52831 L F
.6151 .53054 m .61325 .53015 L .61427 .52831 L .954 .894 .729 r
F
.61607 .52674 m .61427 .52831 L .61688 .52357 L F
.6151 .53054 m .61427 .52831 L .61607 .52674 L F
.61149 .53736 m .61325 .53015 L .6151 .53054 L .966 .902 .705 r
F
.56761 .6065 m .5695 .61203 L .57137 .60763 L .582 .199 .28 r
F
.56761 .6065 m .56572 .61062 L .5695 .61203 L F
.14972 .42038 m .15072 .41704 L .15332 .41938 L .625 .741 .931 r
F
.14972 .42038 m .14712 .41804 L .15072 .41704 L F
.84567 .42206 m .84808 .41816 L .84977 .4205 L .685 .761 .909 r
F
.84567 .42206 m .84398 .41972 L .84808 .41816 L F
.67772 .45707 m .67966 .45259 L .68147 .45463 L .769 .8 .878 r
F
.67772 .45707 m .67591 .45505 L .67966 .45259 L F
.69454 .4498 m .69651 .44553 L .6983 .44762 L .748 .791 .887 r
F
.69454 .4498 m .69274 .44771 L .69651 .44553 L F
.34043 .45033 m .3417 .44828 L .34395 .45034 L .454 .687 .965 r
F
.34043 .45033 m .33819 .44825 L .3417 .44828 L F
.6271 .50425 m .62541 .50314 L .62874 .49862 L .904 .863 .79 r
F
.62378 .50898 m .62541 .50314 L .6271 .50425 L .917 .87 .777 r
F
.21724 .42684 m .21837 .42367 L .22088 .42599 L .606 .736 .937 r
F
.21724 .42684 m .21472 .42452 L .21837 .42367 L F
.29679 .43923 m .29806 .4365 L .30047 .43877 L .547 .719 .953 r
F
.29679 .43923 m .29437 .43697 L .29806 .4365 L F
.17552 .42249 m .17656 .41921 L .17913 .42154 L .619 .74 .933 r
F
.17552 .42249 m .17294 .42016 L .17656 .41921 L F
.38978 .47007 m .39111 .4694 L .3933 .47123 L .092 .503 .903 r
F
.38978 .47007 m .38759 .4682 L .39111 .4694 L F
.83579 .42287 m .83818 .41896 L .83988 .42129 L .687 .762 .909 r
F
.83579 .42287 m .83409 .42053 L .83818 .41896 L F
.38407 .46723 m .3854 .46632 L .38759 .4682 L .165 .546 .927 r
F
.38407 .46723 m .38188 .46531 L .3854 .46632 L F
.78238 .42926 m .78466 .42525 L .78643 .42756 L .698 .767 .905 r
F
.78238 .42926 m .78061 .42695 L .78466 .42525 L F
.39548 .47307 m .39682 .47266 L .399 .47445 L .006 .449 .867 r
F
.39548 .47307 m .3933 .47123 L .39682 .47266 L F
.37836 .46451 m .37968 .4634 L .38188 .46531 L .225 .579 .943 r
F
.37836 .46451 m .37616 .46257 L .37968 .4634 L F
.82592 .42371 m .82829 .41979 L .83 .42212 L .688 .763 .908 r
F
.82592 .42371 m .8242 .42138 L .82829 .41979 L F
.53288 .5911 m .53448 .60279 L .53628 .5992 L .841 .477 .366 r
F
.53288 .5911 m .53107 .59377 L .53448 .60279 L F
.20129 .42483 m .20238 .42161 L .20492 .42394 L .611 .738 .935 r
F
.20129 .42483 m .19875 .42251 L .20238 .42161 L F
.64983 .47513 m .6517 .47002 L .65354 .47187 L .825 .826 .849 r
F
.64983 .47513 m .64799 .47333 L .6517 .47002 L F
.64613 .47857 m .64799 .47333 L .64983 .47513 L .835 .831 .843 r
F
.47006 .5309 m .47136 .53716 L .47328 .53709 L .869 .437 .176 r
F
.47006 .5309 m .46814 .53057 L .47136 .53716 L F
.7488 .43477 m .751 .43064 L .75281 .43293 L .711 .773 .901 r
F
.7488 .43477 m .74698 .43248 L .751 .43064 L F
.64613 .47857 m .64429 .47682 L .64799 .47333 L .835 .831 .843 r
F
.64244 .4822 m .64429 .47682 L .64613 .47857 L .846 .836 .835 r
F
.40118 .47623 m .40252 .47613 L .40469 .47786 L 0 .381 .815 r
F
.40118 .47623 m .399 .47445 L .40252 .47613 L F
.48927 .55017 m .49063 .55907 L .49253 .55802 L .882 .488 .279 r
F
.48927 .55017 m .48738 .5506 L .49063 .55907 L F
.50848 .56939 m .50994 .58049 L .5118 .57827 L .875 .503 .335 r
F
.50848 .56939 m .50662 .57076 L .50994 .58049 L F
.43172 .49687 m .43309 .49904 L .43524 .50027 L .642 .102 0 r
F
.43172 .49687 m .42957 .49548 L .43309 .49904 L F
.37264 .46192 m .37395 .46062 L .37616 .46257 L .276 .606 .954 r
F
.37264 .46192 m .37043 .45995 L .37395 .46062 L F
.65354 .47187 m .65542 .46688 L .65725 .46877 L .815 .821 .854 r
F
.65354 .47187 m .6517 .47002 L .65542 .46688 L F
.13372 .41873 m .13468 .41537 L .13731 .41771 L .627 .742 .929 r
F
.13372 .41873 m .13109 .41639 L .13468 .41537 L F
.60973 .54452 m .60789 .54474 L .61149 .53736 L .971 .911 .693 r
F
.60613 .55202 m .60789 .54474 L .60973 .54452 L .977 .917 .662 r
F
.15952 .42073 m .16054 .41741 L .16313 .41976 L .622 .74 .931 r
F
.15952 .42073 m .15693 .4184 L .16054 .41741 L F
.64244 .4822 m .64059 .48051 L .64429 .47682 L .846 .836 .835 r
F
.63875 .48605 m .64059 .48051 L .64244 .4822 L .858 .841 .827 r
F
.81604 .4246 m .81839 .42066 L .82012 .42299 L .69 .764 .908 r
F
.81604 .4246 m .81431 .42227 L .81839 .42066 L F
.31265 .44247 m .31394 .43991 L .31634 .44215 L .522 .711 .958 r
F
.31265 .44247 m .31025 .44023 L .31394 .43991 L F
.33468 .44831 m .33594 .44617 L .33819 .44825 L .471 .693 .964 r
F
.33468 .44831 m .33243 .44622 L .33594 .44617 L F
.77253 .4304 m .77478 .42636 L .77656 .42867 L .701 .769 .904 r
F
.77253 .4304 m .77074 .4281 L .77478 .42636 L F
.2589 .43207 m .2601 .42908 L .26256 .43138 L .583 .73 .944 r
F
.2589 .43207 m .25643 .42977 L .2601 .42908 L F
.68147 .45463 m .68342 .4502 L .68522 .45226 L .764 .798 .88 r
F
.68147 .45463 m .67966 .45259 L .68342 .4502 L F
.72511 .4398 m .72727 .43556 L .72911 .43782 L .723 .779 .897 r
F
.72511 .4398 m .72326 .43754 L .72727 .43556 L F
.65725 .46877 m .65914 .46388 L .66097 .4658 L .806 .817 .859 r
F
.65725 .46877 m .65542 .46688 L .65914 .46388 L F
.24298 .42969 m .24415 .42662 L .24663 .42893 L .593 .733 .941 r
F
.24298 .42969 m .24049 .42738 L .24415 .42662 L F
.2748 .43465 m .27603 .43175 L .27848 .43404 L .571 .727 .948 r
F
.2748 .43465 m .27236 .43236 L .27603 .43175 L F
.61885 .5202 m .61717 .51953 L .62047 .51406 L .939 .882 .752 r
F
.7114 .4435 m .71342 .43938 L .71519 .44151 L .733 .783 .893 r
F
.7114 .4435 m .70963 .44138 L .71342 .43938 L F
.36691 .45943 m .36822 .45797 L .37043 .45995 L .318 .627 .96 r
F
.36691 .45943 m .3647 .45743 L .36822 .45797 L F
.40687 .47959 m .40821 .47984 L .41038 .48149 L 0 .298 .744 r
F
.40687 .47959 m .40469 .47786 L .40821 .47984 L F
.18531 .42293 m .18638 .41967 L .18894 .422 L .616 .739 .934 r
F
.18531 .42293 m .18275 .4206 L .18638 .41967 L F
.63207 .49439 m .63372 .48904 L .63541 .49043 L .882 .852 .808 r
F
.6983 .44762 m .70029 .44339 L .70207 .44549 L .744 .789 .889 r
F
.6983 .44762 m .69651 .44553 L .70029 .44339 L F
.80617 .42553 m .8085 .42157 L .81024 .4239 L .692 .765 .907 r
F
.80617 .42553 m .80443 .42321 L .8085 .42157 L F
.22704 .42747 m .22818 .42433 L .23069 .42665 L .601 .735 .939 r
F
.22704 .42747 m .22453 .42515 L .22818 .42433 L F
.63875 .48605 m .6369 .48444 L .64059 .48051 L .858 .841 .827 r
F
.63507 .49015 m .6369 .48444 L .63875 .48605 L .871 .847 .818 r
F
.88933 .41764 m .89183 .41378 L .89346 .41613 L .68 .758 .911 r
F
.88933 .41764 m .88769 .41529 L .89183 .41378 L F
.29069 .43747 m .29195 .4347 L .29437 .43697 L .554 .722 .952 r
F
.29069 .43747 m .28827 .4352 L .29195 .4347 L F
.66097 .4658 m .66287 .461 L .6647 .46296 L .798 .813 .864 r
F
.66097 .4658 m .65914 .46388 L .66287 .461 L F
.87944 .41831 m .88192 .41445 L .88356 .4168 L .681 .759 .91 r
F
.87944 .41831 m .87779 .41597 L .88192 .41445 L F
.73895 .43623 m .74114 .43206 L .74296 .43434 L .715 .775 .9 r
F
.73895 .43623 m .73712 .43395 L .74114 .43206 L F
.36118 .45704 m .36248 .45544 L .3647 .45743 L .354 .644 .964 r
F
.36118 .45704 m .35896 .45502 L .36248 .45544 L F
.76267 .43162 m .76491 .42755 L .7667 .42985 L .705 .77 .903 r
F
.76267 .43162 m .76087 .42932 L .76491 .42755 L F
.86954 .41901 m .87201 .41514 L .87366 .41749 L .682 .76 .91 r
F
.86954 .41901 m .86788 .41667 L .87201 .41514 L F
.14352 .41904 m .1445 .41569 L .14712 .41804 L .626 .741 .93 r
F
.14352 .41904 m .1409 .4167 L .1445 .41569 L F
.52068 .58135 m .52221 .59337 L .52404 .59034 L .863 .498 .358 r
F
.52068 .58135 m .51884 .58343 L .52221 .59337 L F
.21108 .42538 m .2122 .42219 L .21472 .42452 L .608 .737 .937 r
F
.21108 .42538 m .20856 .42306 L .2122 .42219 L F
.62378 .50898 m .62209 .508 L .62541 .50314 L .917 .87 .777 r
F
.62047 .51406 m .62209 .508 L .62378 .50898 L .93 .876 .761 r
F
.7963 .42652 m .79861 .42253 L .80036 .42486 L .695 .766 .906 r
F
.7963 .42652 m .79454 .4242 L .79861 .42253 L F
.85965 .41974 m .8621 .41586 L .86377 .4182 L .683 .76 .91 r
F
.85965 .41974 m .85798 .4174 L .8621 .41586 L F
.16933 .42112 m .17036 .41782 L .17294 .42016 L .62 .74 .932 r
F
.16933 .42112 m .16675 .41878 L .17036 .41782 L F
.41255 .48315 m .4139 .48381 L .41607 .48539 L 0 .2 .65 r
F
.41255 .48315 m .41038 .48149 L .4139 .48381 L F
.45082 .51306 m .45198 .51665 L .45375 .51724 L .812 .326 0 r
F
.45082 .51306 m .44904 .51227 L .45198 .51665 L F
.6647 .46296 m .66661 .45824 L .66843 .46022 L .79 .81 .868 r
F
.6647 .46296 m .66287 .461 L .66661 .45824 L F
.68522 .45226 m .68718 .44788 L .68898 .44996 L .759 .795 .883 r
F
.68522 .45226 m .68342 .4502 L .68718 .44788 L F
.84977 .4205 m .85219 .41661 L .85387 .41895 L .684 .761 .909 r
F
.84977 .4205 m .84808 .41816 L .85219 .41661 L F
.63507 .49015 m .63322 .48863 L .6369 .48444 L .871 .847 .818 r
F
.63207 .49439 m .63038 .49309 L .63372 .48904 L .882 .852 .808 r
F
.62874 .49862 m .63038 .49309 L .63207 .49439 L .895 .858 .798 r
F
.30656 .4406 m .30785 .43798 L .31025 .44023 L .531 .714 .956 r
F
.30656 .4406 m .30416 .43835 L .30785 .43798 L F
.32849 .44613 m .32981 .44379 L .33219 .446 L .485 .698 .963 r
F
.32849 .44613 m .32611 .44392 L .32981 .44379 L F
.35544 .45473 m .35673 .453 L .35896 .45502 L .384 .657 .966 r
F
.35544 .45473 m .35321 .45269 L .35673 .453 L F
.19512 .42342 m .1962 .42018 L .19875 .42251 L .613 .738 .935 r
F
.19512 .42342 m .19257 .42109 L .1962 .42018 L F
.78643 .42756 m .78872 .42355 L .79048 .42587 L .697 .767 .906 r
F
.78643 .42756 m .78466 .42525 L .78872 .42355 L F
.60437 .55904 m .60253 .56001 L .60613 .55202 L .974 .926 .647 r
F
.60076 .56691 m .60253 .56001 L .60437 .55904 L .965 .929 .606 r
F
.71528 .44162 m .71741 .43731 L .71927 .43956 L .73 .782 .894 r
F
.71528 .44162 m .71342 .43938 L .71741 .43731 L F
.83988 .42129 m .84228 .41738 L .84398 .41972 L .686 .762 .909 r
F
.83988 .42129 m .83818 .41896 L .84228 .41738 L F
.75281 .43293 m .75503 .42882 L .75684 .43112 L .709 .772 .902 r
F
.75281 .43293 m .751 .43064 L .75503 .42882 L F
.25277 .43049 m .25396 .42747 L .25643 .42977 L .587 .731 .943 r
F
.25277 .43049 m .25029 .42819 L .25396 .42747 L F
.48223 .54368 m .48357 .55193 L .48548 .55118 L .882 .48 .258 r
F
.48223 .54368 m .48033 .54387 L .48357 .55193 L F
.26869 .433 m .26991 .43007 L .27236 .43236 L .575 .728 .946 r
F
.26869 .433 m .26623 .43071 L .26991 .43007 L F
.43738 .50153 m .43875 .50443 L .4409 .50549 L .726 .203 0 r
F
.43738 .50153 m .43524 .50027 L .43875 .50443 L F
.23683 .42816 m .238 .42507 L .24049 .42738 L .596 .734 .94 r
F
.23683 .42816 m .23434 .42585 L .238 .42507 L F
.70207 .44549 m .70407 .4413 L .70585 .44341 L .74 .787 .89 r
F
.70207 .44549 m .70029 .44339 L .70407 .4413 L F
.83 .42212 m .83238 .4182 L .83409 .42053 L .688 .762 .908 r
F
.83 .42212 m .82829 .41979 L .83238 .4182 L F
.46301 .52458 m .46429 .53016 L .46622 .53032 L .86 .415 .136 r
F
.46301 .52458 m .46109 .52407 L .46429 .53016 L F
.15332 .41938 m .15433 .41605 L .15693 .4184 L .624 .741 .931 r
F
.15332 .41938 m .15072 .41704 L .15433 .41605 L F
.72911 .43782 m .73127 .4336 L .73311 .43588 L .72 .778 .898 r
F
.72911 .43782 m .72727 .43556 L .73127 .4336 L F
.59357 .58556 m .59174 .58819 L .59537 .58079 L .828 .903 .491 r
F
.58992 .59193 m .59174 .58819 L .59357 .58556 L .685 .823 .382 r
F
.66843 .46022 m .67035 .45559 L .67217 .45759 L .783 .807 .871 r
F
.66843 .46022 m .66661 .45824 L .67035 .45559 L F
.28459 .43574 m .28584 .43292 L .28827 .4352 L .56 .723 .95 r
F
.28459 .43574 m .28215 .43346 L .28584 .43292 L F
.41823 .48697 m .41958 .4881 L .42175 .48958 L .453 0 0 r
F
.41823 .48697 m .41607 .48539 L .41958 .4881 L F
.3497 .4525 m .35098 .45065 L .35321 .45269 L .41 .668 .966 r
F
.3497 .4525 m .34746 .45045 L .35098 .45065 L F
.77656 .42867 m .77883 .42464 L .78061 .42695 L .7 .768 .905 r
F
.77656 .42867 m .77478 .42636 L .77883 .42464 L F
.17913 .42154 m .18019 .41826 L .18275 .4206 L .618 .739 .933 r
F
.17913 .42154 m .17656 .41921 L .18019 .41826 L F
.22088 .42599 m .22202 .42283 L .22453 .42515 L .603 .736 .938 r
F
.22088 .42599 m .21837 .42367 L .22202 .42283 L F
.82012 .42299 m .82248 .41905 L .8242 .42138 L .689 .763 .908 r
F
.82012 .42299 m .81839 .42066 L .82248 .41905 L F
.50145 .56347 m .50287 .57432 L .50475 .57239 L .881 .506 .327 r
F
.50145 .56347 m .49958 .56459 L .50287 .57432 L F
.68898 .44996 m .69095 .44563 L .69274 .44771 L .754 .793 .885 r
F
.68898 .44996 m .68718 .44788 L .69095 .44563 L F
.32242 .44412 m .32373 .4417 L .32611 .44392 L .498 .703 .961 r
F
.32242 .44412 m .32003 .44189 L .32373 .4417 L F
.62874 .49862 m .62705 .49742 L .63038 .49309 L .895 .858 .798 r
F
.62541 .50314 m .62705 .49742 L .62874 .49862 L .908 .864 .785 r
F
.74296 .43434 m .74516 .43019 L .74698 .43248 L .713 .774 .9 r
F
.74296 .43434 m .74114 .43206 L .74516 .43019 L F
.81024 .4239 m .81258 .41994 L .81431 .42227 L .691 .764 .907 r
F
.81024 .4239 m .8085 .42157 L .81258 .41994 L F
.30047 .43877 m .30175 .43609 L .30416 .43835 L .539 .717 .955 r
F
.30047 .43877 m .29806 .4365 L .30175 .43609 L F
.61071 .53519 m .61058 .53186 L .61227 .53205 L .973 .902 .687 r
F
.60899 .53868 m .60939 .53697 L .61071 .53519 L F
.60939 .53697 m .61058 .53186 L .61071 .53519 L F
.61149 .53736 m .60964 .53732 L .61071 .53519 L .966 .902 .705 r
F
.61266 .53258 m .61071 .53519 L .61325 .53015 L F
.61149 .53736 m .61071 .53519 L .61266 .53258 L F
.60789 .54474 m .60964 .53732 L .61149 .53736 L .975 .909 .677 r
F
.20492 .42394 m .20602 .42073 L .20856 .42306 L .61 .737 .936 r
F
.20492 .42394 m .20238 .42161 L .20602 .42073 L F
.59899 .5732 m .59715 .57503 L .60076 .56691 L .944 .934 .587 r
F
.59537 .58079 m .59715 .57503 L .59899 .5732 L .896 .918 .524 r
F
.13731 .41771 m .13828 .41435 L .1409 .4167 L .626 .741 .93 r
F
.13731 .41771 m .13468 .41537 L .13828 .41435 L F
.67217 .45759 m .6741 .45302 L .67591 .45505 L .777 .804 .875 r
F
.67217 .45759 m .67035 .45559 L .6741 .45302 L F
.7667 .42985 m .76895 .42579 L .77074 .4281 L .703 .77 .904 r
F
.7667 .42985 m .76491 .42755 L .76895 .42579 L F
.89346 .41613 m .89597 .41228 L .8976 .41464 L .679 .758 .911 r
F
.89346 .41613 m .89183 .41378 L .89597 .41228 L F
.34395 .45034 m .34522 .44839 L .34746 .45045 L .432 .678 .966 r
F
.34395 .45034 m .3417 .44828 L .34522 .44839 L F
.16313 .41976 m .16416 .41644 L .16675 .41878 L .621 .74 .932 r
F
.16313 .41976 m .16054 .41741 L .16416 .41644 L F
.88356 .4168 m .88605 .41294 L .88769 .41529 L .68 .759 .911 r
F
.88356 .4168 m .88192 .41445 L .88605 .41294 L F
.61556 .5259 m .61387 .52545 L .61717 .51953 L .951 .889 .733 r
F
.62047 .51406 m .61878 .51324 L .62209 .508 L .93 .876 .761 r
F
.61717 .51953 m .61878 .51324 L .62047 .51406 L .943 .883 .744 r
F
.80036 .42486 m .80268 .42088 L .80443 .42321 L .694 .765 .907 r
F
.80036 .42486 m .79861 .42253 L .80268 .42088 L F
.87366 .41749 m .87613 .41362 L .87779 .41597 L .681 .759 .91 r
F
.87366 .41749 m .87201 .41514 L .87613 .41362 L F
.71927 .43956 m .72141 .43528 L .72326 .43754 L .726 .78 .896 r
F
.71927 .43956 m .71741 .43731 L .72141 .43528 L F
.18894 .422 m .19001 .41875 L .19257 .42109 L .615 .739 .934 r
F
.18894 .422 m .18638 .41967 L .19001 .41875 L F
.26256 .43138 m .26377 .42841 L .26623 .43071 L .579 .729 .945 r
F
.26256 .43138 m .2601 .42908 L .26377 .42841 L F
.70585 .44341 m .70786 .43925 L .70963 .44138 L .737 .785 .892 r
F
.70585 .44341 m .70407 .4413 L .70786 .43925 L F
.24663 .42893 m .24781 .42588 L .25029 .42819 L .59 .732 .942 r
F
.24663 .42893 m .24415 .42662 L .24781 .42588 L F
.86377 .4182 m .86622 .41432 L .86788 .41667 L .683 .76 .91 r
F
.86377 .4182 m .8621 .41586 L .86622 .41432 L F
.56194 .6078 m .56384 .61552 L .56572 .61062 L .67 .298 .332 r
F
.56194 .6078 m .56005 .61219 L .56384 .61552 L F
.4239 .49106 m .42526 .49276 L .42742 .49411 L .569 .023 0 r
F
.4239 .49106 m .42175 .48958 L .42526 .49276 L F
.27848 .43404 m .27971 .43118 L .28215 .43346 L .565 .725 .949 r
F
.27848 .43404 m .27603 .43175 L .27971 .43118 L F
.85387 .41895 m .8563 .41505 L .85798 .4174 L .684 .76 .91 r
F
.85387 .41895 m .85219 .41661 L .8563 .41505 L F
.23069 .42665 m .23184 .42353 L .23434 .42585 L .599 .734 .94 r
F
.23069 .42665 m .22818 .42433 L .23184 .42353 L F
.79048 .42587 m .79278 .42187 L .79454 .4242 L .696 .766 .906 r
F
.79048 .42587 m .78872 .42355 L .79278 .42187 L F
.75684 .43112 m .75906 .42702 L .76087 .42932 L .707 .771 .902 r
F
.75684 .43112 m .75503 .42882 L .75906 .42702 L F
.47519 .53713 m .4765 .54465 L .47842 .54419 L .88 .469 .232 r
F
.47519 .53713 m .47328 .53709 L .4765 .54465 L F
.31634 .44215 m .31764 .43966 L .32003 .44189 L .51 .707 .96 r
F
.31634 .44215 m .31394 .43991 L .31764 .43966 L F
.73311 .43588 m .73529 .43167 L .73712 .43395 L .718 .776 .899 r
F
.73311 .43588 m .73127 .4336 L .73529 .43167 L F
.69274 .44771 m .69472 .44342 L .69651 .44553 L .749 .791 .887 r
F
.69274 .44771 m .69095 .44563 L .69472 .44342 L F
.14712 .41804 m .14811 .41469 L .15072 .41704 L .625 .741 .931 r
F
.14712 .41804 m .1445 .41569 L .14811 .41469 L F
.33819 .44825 m .33946 .4462 L .3417 .44828 L .451 .685 .966 r
F
.33819 .44825 m .33594 .44617 L .33946 .4462 L F
.57137 .60763 m .57326 .6118 L .57512 .6073 L .472 .097 .245 r
F
.57137 .60763 m .5695 .61203 L .57326 .6118 L F
.67591 .45505 m .67785 .45054 L .67966 .45259 L .771 .801 .877 r
F
.67591 .45505 m .6741 .45302 L .67785 .45054 L F
.84398 .41972 m .84639 .41582 L .84808 .41816 L .685 .761 .909 r
F
.84398 .41972 m .84228 .41738 L .84639 .41582 L F
.21472 .42452 m .21585 .42134 L .21837 .42367 L .606 .736 .937 r
F
.21472 .42452 m .2122 .42219 L .21585 .42134 L F
.17294 .42016 m .17398 .41687 L .17656 .41921 L .619 .74 .933 r
F
.17294 .42016 m .17036 .41782 L .17398 .41687 L F
.29437 .43697 m .29564 .43424 L .29806 .4365 L .546 .719 .953 r
F
.29437 .43697 m .29195 .4347 L .29564 .43424 L F
.83409 .42053 m .83648 .41661 L .83818 .41896 L .687 .762 .909 r
F
.83409 .42053 m .83238 .4182 L .83648 .41661 L F
.45595 .51833 m .45722 .52325 L .45916 .52362 L .846 .387 .089 r
F
.45375 .51724 m .4549 .52191 L .45619 .52215 L .851 .395 .102 r
F
.45485 .51912 m .45619 .52215 L .45669 .52224 L F
.45375 .51724 m .45619 .52215 L .45485 .51912 L F
.45595 .51833 m .45424 .51774 L .45722 .52325 L .846 .387 .089 r
F
.45424 .51774 m .45402 .51766 L .45485 .51912 L F
.45916 .52362 m .45763 .52333 L .46041 .53012 L .875 .448 .185 r
F
.45763 .52333 m .45722 .52325 L .45811 .52518 L F
.46236 .53009 m .46098 .53011 L .46359 .53871 L .891 .494 .264 r
F
.46098 .53011 m .46041 .53012 L .46125 .5324 L F
.46555 .5381 m .46428 .5385 L .46675 .54965 L .899 .529 .326 r
F
.46428 .5385 m .46359 .53871 L .46434 .5413 L F
.46873 .54821 m .46752 .54909 L .46989 .56394 L .903 .555 .376 r
F
.46752 .54909 m .46675 .54965 L .46739 .55257 L F
.47188 .56126 m .4705 .56312 L .47298 .58329 L .903 .575 .415 r
F
.4705 .56312 m .46989 .56394 L .47008 .56514 L F
.47067 .5716 m .46909 .56946 L .4712 .58395 L .9 .577 .427 r
F
.4705 .56312 m .47008 .56514 L .47128 .57261 L .903 .575 .415 r
F
.47047 .56712 m .46923 .56922 L .47067 .5716 L .9 .577 .427 r
F
.46923 .56922 m .46909 .56946 L .47067 .5716 L F
.47388 .59087 m .47281 .58219 L .4729 .5904 L .899 .587 .447 r
F
.47281 .58219 m .4726 .58051 L .47264 .58167 L F
.47281 .58219 m .47264 .58167 L .4729 .5904 L F
.4729 .5904 m .47264 .58167 L .4712 .58395 L F
.47177 .57343 m .47128 .57261 L .47274 .58178 L .903 .575 .415 r
F
.47264 .58167 m .4726 .58051 L .47228 .58128 L .899 .587 .447 r
F
.47264 .58167 m .47228 .58128 L .4712 .58395 L F
.47276 .58181 m .47274 .58178 L .47281 .58219 L .903 .575 .415 r
F
.47177 .57343 m .47274 .58178 L .47276 .58181 L F
.47287 .58239 m .47281 .58219 L .47298 .58329 L F
.47177 .57343 m .47281 .58219 L .47287 .58239 L F
.4705 .56312 m .47128 .57261 L .47177 .57343 L F
.46941 .56176 m .46909 .56946 L .46923 .56922 L .9 .565 .402 r
F
.47008 .56514 m .46923 .56922 L .47047 .56712 L F
.46941 .56176 m .46923 .56922 L .47008 .56514 L F
.46752 .54909 m .46739 .55257 L .46893 .55958 L .903 .555 .376 r
F
.46912 .55978 m .46893 .55958 L .46941 .56176 L F
.46752 .54909 m .46893 .55958 L .46912 .55978 L F
.46849 .5591 m .46695 .55786 L .46909 .56946 L .9 .565 .402 r
F
.46833 .55629 m .46715 .55763 L .46849 .5591 L F
.46715 .55763 m .46695 .55786 L .46849 .5591 L F
.46833 .55629 m .46849 .5591 L .46941 .56176 L F
.46849 .5591 m .46909 .56946 L .46941 .56176 L F
.46965 .56246 m .46941 .56176 L .46989 .56394 L .903 .555 .376 r
F
.46752 .54909 m .46941 .56176 L .46965 .56246 L F
.46608 .54733 m .46649 .55842 L .46721 .55759 L .902 .552 .368 r
F
.46739 .55257 m .46721 .55759 L .46833 .55629 L F
.46608 .54733 m .46721 .55759 L .46739 .55257 L F
.46544 .54475 m .46555 .54624 L .46608 .54733 L F
.46555 .54624 m .46649 .55842 L .46608 .54733 L F
.46555 .54624 m .46363 .54591 L .46649 .55842 L F
.46428 .5385 m .46434 .5413 L .46583 .54645 L .899 .529 .326 r
F
.46544 .54475 m .46443 .5454 L .46555 .54624 L .902 .552 .368 r
F
.46443 .5454 m .46363 .54591 L .46555 .54624 L F
.46592 .54652 m .46583 .54645 L .46608 .54733 L .899 .529 .326 r
F
.46428 .5385 m .46583 .54645 L .46592 .54652 L F
.46637 .54792 m .46608 .54733 L .46675 .54965 L F
.46428 .5385 m .46608 .54733 L .46637 .54792 L F
.46305 .53725 m .46363 .54591 L .46443 .5454 L .899 .526 .321 r
F
.46434 .5413 m .46443 .5454 L .46544 .54475 L F
.46305 .53725 m .46443 .5454 L .46434 .5413 L F
.46253 .53562 m .46263 .53659 L .46305 .53725 L F
.46263 .53659 m .46363 .54591 L .46305 .53725 L F
.46263 .53659 m .46073 .53611 L .46363 .54591 L F
.46098 .53011 m .46125 .5324 L .46287 .53676 L .891 .494 .264 r
F
.46253 .53562 m .46166 .53586 L .46263 .53659 L .899 .526 .321 r
F
.46166 .53586 m .46073 .53611 L .46263 .53659 L F
.46292 .5368 m .46287 .53676 L .46305 .53725 L .891 .494 .264 r
F
.46098 .53011 m .46287 .53676 L .46292 .5368 L F
.46324 .53755 m .46305 .53725 L .46359 .53871 L F
.46098 .53011 m .46305 .53725 L .46324 .53755 L F
.46 .52924 m .46073 .53611 L .46166 .53586 L .891 .493 .262 r
F
.46125 .5324 m .46166 .53586 L .46253 .53562 L F
.46 .52924 m .46166 .53586 L .46125 .5324 L F
.45961 .52826 m .4597 .52885 L .46 .52924 L F
.4597 .52885 m .46073 .53611 L .46 .52924 L F
.4597 .52885 m .45782 .52828 L .46073 .53611 L F
.45961 .52826 m .45892 .52827 L .4597 .52885 L F
.45892 .52827 m .45782 .52828 L .4597 .52885 L F
.45763 .52333 m .45811 .52518 L .45988 .52898 L .875 .448 .185 r
F
.4599 .529 m .45988 .52898 L .46 .52924 L F
.45763 .52333 m .45988 .52898 L .4599 .529 L F
.46011 .52938 m .46 .52924 L .46041 .53012 L F
.45763 .52333 m .46 .52924 L .46011 .52938 L F
.45694 .52277 m .45782 .52828 L .45892 .52827 L .876 .45 .19 r
F
.45811 .52518 m .45892 .52827 L .45961 .52826 L F
.45694 .52277 m .45892 .52827 L .45811 .52518 L F
.45669 .52224 m .45674 .52255 L .45694 .52277 L F
.45674 .52255 m .45782 .52828 L .45694 .52277 L F
.45674 .52255 m .4549 .52191 L .45782 .52828 L F
.45669 .52224 m .45619 .52215 L .45674 .52255 L F
.45619 .52215 m .4549 .52191 L .45674 .52255 L F
.45424 .51774 m .45485 .51912 L .45687 .52264 L .846 .387 .089 r
F
.45688 .52265 m .45687 .52264 L .45694 .52277 L F
.45424 .51774 m .45687 .52264 L .45688 .52265 L F
.45698 .52281 m .45694 .52277 L .45722 .52325 L F
.45424 .51774 m .45694 .52277 L .45698 .52281 L F
.62541 .50314 m .62372 .50206 L .62705 .49742 L .908 .864 .785 r
F
.62209 .508 m .62372 .50206 L .62541 .50314 L .921 .87 .771 r
F
.44303 .50659 m .44441 .51037 L .44655 .51121 L .788 .289 0 r
F
.44303 .50659 m .4409 .50549 L .44441 .51037 L F
.38188 .46531 m .3832 .46445 L .3854 .46632 L .151 .538 .923 r
F
.38188 .46531 m .37968 .4634 L .3832 .46445 L F
.38759 .4682 m .38891 .46757 L .39111 .4694 L .075 .493 .896 r
F
.38759 .4682 m .3854 .46632 L .38891 .46757 L F
.78061 .42695 m .78289 .42293 L .78466 .42525 L .699 .767 .905 r
F
.78061 .42695 m .77883 .42464 L .78289 .42293 L F
.37616 .46257 m .37747 .46149 L .37968 .4634 L .214 .573 .941 r
F
.37616 .46257 m .37395 .46062 L .37747 .46149 L F
.3933 .47123 m .39463 .47089 L .39682 .47266 L 0 .435 .857 r
F
.3933 .47123 m .39111 .4694 L .39463 .47089 L F
.60613 .55202 m .60428 .55269 L .60789 .54474 L .977 .917 .662 r
F
.60253 .56001 m .60428 .55269 L .60613 .55202 L .976 .922 .624 r
F
.8242 .42138 m .82657 .41745 L .82829 .41979 L .688 .763 .908 r
F
.8242 .42138 m .82248 .41905 L .82657 .41745 L F
.19875 .42251 m .19984 .41928 L .20238 .42161 L .611 .738 .935 r
F
.19875 .42251 m .1962 .42018 L .19984 .41928 L F
.51365 .57639 m .51514 .58873 L .51699 .58587 L .872 .508 .358 r
F
.51365 .57639 m .5118 .57827 L .51514 .58873 L F
.49442 .55717 m .4958 .56754 L .49769 .56594 L .884 .505 .315 r
F
.49442 .55717 m .49253 .55802 L .4958 .56754 L F
.74698 .43248 m .74918 .42834 L .751 .43064 L .711 .773 .901 r
F
.74698 .43248 m .74516 .43019 L .74918 .42834 L F
.37043 .45995 m .37174 .45868 L .37395 .46062 L .267 .601 .952 r
F
.37043 .45995 m .36822 .45797 L .37174 .45868 L F
.64799 .47333 m .64986 .46818 L .6517 .47002 L .827 .827 .847 r
F
.64799 .47333 m .64615 .47153 L .64986 .46818 L F
.64429 .47682 m .64615 .47153 L .64799 .47333 L .838 .831 .841 r
F
.13109 .41639 m .13205 .41301 L .13468 .41537 L .627 .742 .93 r
F
.13109 .41639 m .12845 .41404 L .13205 .41301 L F
.33243 .44622 m .33368 .44408 L .33594 .44617 L .468 .692 .964 r
F
.33243 .44622 m .33017 .44412 L .33368 .44408 L F
.399 .47445 m .40033 .47442 L .40252 .47613 L 0 .363 .8 r
F
.399 .47445 m .39682 .47266 L .40033 .47442 L F
.64429 .47682 m .64244 .47507 L .64615 .47153 L .838 .831 .841 r
F
.64059 .48051 m .64244 .47507 L .64429 .47682 L .849 .837 .833 r
F
.6517 .47002 m .65358 .46499 L .65542 .46688 L .818 .822 .853 r
F
.6517 .47002 m .64986 .46818 L .65358 .46499 L F
.15693 .4184 m .15794 .41507 L .16054 .41741 L .622 .74 .931 r
F
.15693 .4184 m .15433 .41605 L .15794 .41507 L F
.81431 .42227 m .81666 .41832 L .81839 .42066 L .69 .764 .908 r
F
.81431 .42227 m .81258 .41994 L .81666 .41832 L F
.67966 .45259 m .68161 .44814 L .68342 .4502 L .765 .798 .88 r
F
.67966 .45259 m .67785 .45054 L .68161 .44814 L F
.70963 .44138 m .71165 .43724 L .71342 .43938 L .733 .784 .893 r
F
.70963 .44138 m .70786 .43925 L .71165 .43724 L F
.77074 .4281 m .773 .42404 L .77478 .42636 L .702 .769 .904 r
F
.77074 .4281 m .76895 .42579 L .773 .42404 L F
.25643 .42977 m .25763 .42677 L .2601 .42908 L .583 .73 .944 r
F
.25643 .42977 m .25396 .42747 L .25763 .42677 L F
.31025 .44023 m .31154 .43767 L .31394 .43991 L .52 .711 .958 r
F
.31025 .44023 m .30785 .43798 L .31154 .43767 L F
.52587 .58774 m .52743 .6005 L .52926 .59688 L .855 .496 .373 r
F
.52587 .58774 m .52404 .59034 L .52743 .6005 L F
.3647 .45743 m .366 .456 L .36822 .45797 L .311 .623 .959 r
F
.3647 .45743 m .36248 .45544 L .366 .456 L F
.72326 .43754 m .72542 .43328 L .72727 .43556 L .723 .779 .897 r
F
.72326 .43754 m .72141 .43528 L .72542 .43328 L F
.24049 .42738 m .24166 .4243 L .24415 .42662 L .593 .733 .941 r
F
.24049 .42738 m .238 .42507 L .24166 .4243 L F
.65542 .46688 m .65731 .46195 L .65914 .46388 L .808 .818 .858 r
F
.65542 .46688 m .65358 .46499 L .65731 .46195 L F
.27236 .43236 m .27358 .42946 L .27603 .43175 L .57 .726 .948 r
F
.27236 .43236 m .26991 .43007 L .27358 .42946 L F
.64059 .48051 m .63874 .47883 L .64244 .47507 L .849 .837 .833 r
F
.6369 .48444 m .63874 .47883 L .64059 .48051 L .861 .842 .824 r
F
.63038 .49309 m .63204 .48766 L .63372 .48904 L .886 .853 .805 r
F
.69651 .44553 m .6985 .44128 L .70029 .44339 L .745 .789 .888 r
F
.69651 .44553 m .69472 .44342 L .6985 .44128 L F
.18275 .4206 m .18382 .41733 L .18638 .41967 L .616 .739 .934 r
F
.18275 .4206 m .18019 .41826 L .18382 .41733 L F
.42957 .49548 m .43093 .49784 L .43309 .49904 L .669 .133 0 r
F
.42957 .49548 m .42742 .49411 L .43093 .49784 L F
.80443 .42321 m .80675 .41924 L .8085 .42157 L .692 .765 .907 r
F
.80443 .42321 m .80268 .42088 L .80675 .41924 L F
.22453 .42515 m .22567 .42201 L .22818 .42433 L .601 .735 .939 r
F
.22453 .42515 m .22202 .42283 L .22567 .42201 L F
.40469 .47786 m .40603 .47819 L .40821 .47984 L 0 .276 .724 r
F
.40469 .47786 m .40252 .47613 L .40603 .47819 L F
.88769 .41529 m .8902 .41143 L .89183 .41378 L .68 .759 .911 r
F
.88769 .41529 m .88605 .41294 L .8902 .41143 L F
.28827 .4352 m .28952 .43242 L .29195 .4347 L .553 .721 .952 r
F
.28827 .4352 m .28584 .43292 L .28952 .43242 L F
.65914 .46388 m .66104 .45905 L .66287 .461 L .8 .814 .863 r
F
.65914 .46388 m .65731 .46195 L .66104 .45905 L F
.87779 .41597 m .88027 .4121 L .88192 .41445 L .681 .759 .91 r
F
.87779 .41597 m .87613 .41362 L .88027 .4121 L F
.35896 .45502 m .36025 .45344 L .36248 .45544 L .348 .641 .963 r
F
.35896 .45502 m .35673 .453 L .36025 .45344 L F
.46814 .53057 m .46943 .53734 L .47136 .53716 L .875 .453 .2 r
F
.46814 .53057 m .46622 .53032 L .46943 .53734 L F
.73712 .43395 m .73931 .42977 L .74114 .43206 L .715 .775 .899 r
F
.73712 .43395 m .73529 .43167 L .73931 .42977 L F
.76087 .42932 m .7631 .42524 L .76491 .42755 L .705 .77 .903 r
F
.76087 .42932 m .75906 .42702 L .7631 .42524 L F
.86788 .41667 m .87034 .41279 L .87201 .41514 L .682 .76 .91 r
F
.86788 .41667 m .86622 .41432 L .87034 .41279 L F
.6369 .48444 m .63505 .48283 L .63874 .47883 L .861 .842 .824 r
F
.63322 .48863 m .63505 .48283 L .6369 .48444 L .874 .848 .814 r
F
.1409 .4167 m .14189 .41334 L .1445 .41569 L .625 .741 .93 r
F
.1409 .4167 m .13828 .41435 L .14189 .41334 L F
.61717 .51953 m .61548 .51891 L .61878 .51324 L .943 .883 .744 r
F
.61387 .52545 m .61548 .51891 L .61717 .51953 L .956 .889 .724 r
F
.20856 .42306 m .20967 .41986 L .2122 .42219 L .608 .737 .937 r
F
.20856 .42306 m .20602 .42073 L .20967 .41986 L F
.79454 .4242 m .79685 .4202 L .79861 .42253 L .695 .766 .906 r
F
.79454 .4242 m .79278 .42187 L .79685 .4202 L F
.85798 .4174 m .86042 .41351 L .8621 .41586 L .683 .76 .91 r
F
.85798 .4174 m .8563 .41505 L .86042 .41351 L F
.16675 .41878 m .16778 .41548 L .17036 .41782 L .62 .74 .932 r
F
.16675 .41878 m .16416 .41644 L .16778 .41548 L F
.68342 .4502 m .68538 .44581 L .68718 .44788 L .759 .796 .882 r
F
.68342 .4502 m .68161 .44814 L .68538 .44581 L F
.66287 .461 m .66478 .45626 L .66661 .45824 L .792 .811 .867 r
F
.66287 .461 m .66104 .45905 L .66478 .45626 L F
.44904 .51227 m .45019 .5161 L .45198 .51665 L .824 .346 .025 r
F
.44904 .51227 m .44726 .51151 L .45019 .5161 L F
.84808 .41816 m .8505 .41426 L .85219 .41661 L .685 .761 .909 r
F
.84808 .41816 m .84639 .41582 L .8505 .41426 L F
.62209 .508 m .62041 .50706 L .62372 .50206 L .921 .87 .771 r
F
.61878 .51324 m .62041 .50706 L .62209 .508 L .935 .877 .755 r
F
.35321 .45269 m .3545 .45098 L .35673 .453 L .379 .655 .966 r
F
.35321 .45269 m .35098 .45065 L .3545 .45098 L F
.63038 .49309 m .6287 .4918 L .63204 .48766 L .886 .853 .805 r
F
.62705 .49742 m .6287 .4918 L .63038 .49309 L .899 .859 .793 r
F
.41038 .48149 m .41173 .48226 L .4139 .48381 L 0 .173 .624 r
F
.41038 .48149 m .40821 .47984 L .41173 .48226 L F
.30416 .43835 m .30544 .43572 L .30785 .43798 L .53 .714 .957 r
F
.30416 .43835 m .30175 .43609 L .30544 .43572 L F
.32611 .44392 m .32743 .44158 L .32981 .44379 L .483 .697 .963 r
F
.32611 .44392 m .32373 .4417 L .32743 .44158 L F
.19257 .42109 m .19365 .41784 L .1962 .42018 L .613 .738 .935 r
F
.19257 .42109 m .19001 .41875 L .19365 .41784 L F
.55626 .60764 m .55814 .61742 L .56005 .61219 L .73 .366 .361 r
F
.55626 .60764 m .55434 .61213 L .55814 .61742 L F
.78466 .42525 m .78695 .42123 L .78872 .42355 L .697 .767 .906 r
F
.78466 .42525 m .78289 .42293 L .78695 .42123 L F
.60076 .56691 m .59892 .56845 L .60253 .56001 L .965 .929 .606 r
F
.59715 .57503 m .59892 .56845 L .60076 .56691 L .938 .922 .552 r
F
.83818 .41896 m .84058 .41504 L .84228 .41738 L .686 .762 .909 r
F
.83818 .41896 m .83648 .41661 L .84058 .41504 L F
.61227 .53205 m .61058 .53186 L .61387 .52545 L .963 .896 .712 r
F
.48738 .5506 m .48872 .56034 L .49063 .55907 L .886 .501 .299 r
F
.48738 .5506 m .48548 .55118 L .48872 .56034 L F
.71342 .43938 m .71555 .43505 L .71741 .43731 L .73 .782 .894 r
F
.71342 .43938 m .71155 .43713 L .71555 .43505 L F
.751 .43064 m .75322 .42652 L .75503 .42882 L .709 .772 .902 r
F
.751 .43064 m .74918 .42834 L .75322 .42652 L F
.70029 .44339 m .70229 .43917 L .70407 .4413 L .741 .787 .89 r
F
.70029 .44339 m .6985 .44128 L .70229 .43917 L F
.25029 .42819 m .25148 .42516 L .25396 .42747 L .586 .731 .943 r
F
.25029 .42819 m .24781 .42588 L .25148 .42516 L F
.63322 .48863 m .63136 .48712 L .63505 .48283 L .874 .848 .814 r
F
.26623 .43071 m .26745 .42777 L .26991 .43007 L .575 .728 .947 r
F
.26623 .43071 m .26377 .42841 L .26745 .42777 L F
.82829 .41979 m .83067 .41585 L .83238 .4182 L .688 .762 .908 r
F
.82829 .41979 m .82657 .41745 L .83067 .41585 L F
.23434 .42585 m .2355 .42275 L .238 .42507 L .596 .734 .94 r
F
.23434 .42585 m .23184 .42353 L .2355 .42275 L F
.15072 .41704 m .15172 .4137 L .15433 .41605 L .623 .741 .931 r
F
.15072 .41704 m .14811 .41469 L .15172 .4137 L F
.66661 .45824 m .66853 .45358 L .67035 .45559 L .785 .807 .871 r
F
.66661 .45824 m .66478 .45626 L .66853 .45358 L F
.72727 .43556 m .72943 .43132 L .73127 .4336 L .721 .778 .898 r
F
.72727 .43556 m .72542 .43328 L .72943 .43132 L F
.34746 .45045 m .34874 .44861 L .35098 .45065 L .406 .667 .966 r
F
.34746 .45045 m .34522 .44839 L .34874 .44861 L F
.28215 .43346 m .2834 .43064 L .28584 .43292 L .559 .723 .95 r
F
.28215 .43346 m .27971 .43118 L .2834 .43064 L F
.77478 .42636 m .77705 .42231 L .77883 .42464 L .7 .768 .905 r
F
.77478 .42636 m .773 .42404 L .77705 .42231 L F
.17656 .41921 m .17761 .41592 L .18019 .41826 L .617 .739 .933 r
F
.17656 .41921 m .17398 .41687 L .17761 .41592 L F
.60789 .54474 m .60604 .54511 L .60964 .53732 L .975 .909 .677 r
F
.60428 .55269 m .60604 .54511 L .60789 .54474 L .98 .914 .642 r
F
.21837 .42367 m .2195 .4205 L .22202 .42283 L .603 .736 .938 r
F
.21837 .42367 m .21585 .42134 L .2195 .4205 L F
.81839 .42066 m .82075 .41671 L .82248 .41905 L .689 .763 .908 r
F
.81839 .42066 m .81666 .41832 L .82075 .41671 L F
.57512 .6073 m .57701 .60985 L .57885 .60546 L .314 0 .18 r
F
.57512 .6073 m .57326 .6118 L .57701 .60985 L F
.68718 .44788 m .68915 .44353 L .69095 .44563 L .755 .793 .884 r
F
.68718 .44788 m .68538 .44581 L .68915 .44353 L F
.59537 .58079 m .59354 .58325 L .59715 .57503 L .896 .918 .524 r
F
.59174 .58819 m .59354 .58325 L .59537 .58079 L .804 .872 .435 r
F
.43524 .50027 m .4366 .50341 L .43875 .50443 L .747 .231 0 r
F
.43524 .50027 m .43309 .49904 L .4366 .50341 L F
.41607 .48539 m .41741 .48665 L .41958 .4881 L .484 0 0 r
F
.41607 .48539 m .4139 .48381 L .41741 .48665 L F
.54483 .60282 m .54667 .61558 L .54861 .61036 L .801 .445 .382 r
F
.54784 .6214 m .54832 .6197 L .54494 .61167 L .793 .452 .412 r
F
.54483 .60282 m .54295 .60678 L .54667 .61558 L .801 .445 .382 r
F
.55021 .62184 m .54861 .61036 L .54667 .61558 L .777 .43 .399 r
F
.54832 .6197 m .5484 .61941 L .54553 .61299 L .793 .452 .412 r
F
.54832 .6197 m .54553 .61299 L .54494 .61167 L F
.54295 .60678 m .54287 .60694 L .54553 .61299 L .801 .445 .382 r
F
.54295 .60678 m .54553 .61299 L .54667 .61558 L F
.32003 .44189 m .32134 .43947 L .32373 .4417 L .496 .702 .962 r
F
.32003 .44189 m .31764 .43966 L .32134 .43947 L F
.50662 .57076 m .50806 .58307 L .50994 .58049 L .878 .514 .353 r
F
.50662 .57076 m .50475 .57239 L .50806 .58307 L F
.8085 .42157 m .81084 .4176 L .81258 .41994 L .691 .764 .907 r
F
.8085 .42157 m .80675 .41924 L .81084 .4176 L F
.74114 .43206 m .74333 .42789 L .74516 .43019 L .713 .774 .9 r
F
.74114 .43206 m .73931 .42977 L .74333 .42789 L F
.20238 .42161 m .20348 .4184 L .20602 .42073 L .609 .737 .936 r
F
.20238 .42161 m .19984 .41928 L .20348 .4184 L F
.62705 .49742 m .62536 .49623 L .6287 .4918 L .899 .859 .793 r
F
.62372 .50206 m .62536 .49623 L .62705 .49742 L .912 .865 .78 r
F
.29806 .4365 m .29933 .43383 L .30175 .43609 L .538 .716 .955 r
F
.29806 .4365 m .29564 .43424 L .29933 .43383 L F
.58257 .60215 m .58442 .60126 L .58626 .59756 L 0 0 0 r
F
.46109 .52407 m .46236 .53009 L .46429 .53016 L .868 .432 .161 r
F
.46109 .52407 m .45916 .52362 L .46236 .53009 L F
.55055 .60596 m .55242 .61747 L .55434 .61213 L .771 .413 .376 r
F
.55055 .60596 m .54861 .61036 L .55242 .61747 L F
.67035 .45559 m .67228 .451 L .6741 .45302 L .778 .804 .874 r
F
.67035 .45559 m .66853 .45358 L .67228 .451 L F
.13468 .41537 m .13565 .412 L .13828 .41435 L .626 .741 .93 r
F
.13468 .41537 m .13205 .41301 L .13565 .412 L F
.3417 .44828 m .34297 .44633 L .34522 .44839 L .429 .676 .966 r
F
.3417 .44828 m .33946 .4462 L .34297 .44633 L F
.76491 .42755 m .76715 .42347 L .76895 .42579 L .703 .77 .904 r
F
.76491 .42755 m .7631 .42524 L .76715 .42347 L F
.89183 .41378 m .89434 .40992 L .89597 .41228 L .679 .758 .911 r
F
.89183 .41378 m .8902 .41143 L .89434 .40992 L F
.16054 .41741 m .16156 .41409 L .16416 .41644 L .621 .74 .932 r
F
.16054 .41741 m .15794 .41507 L .16156 .41409 L F
.88192 .41445 m .88441 .41058 L .88605 .41294 L .68 .759 .911 r
F
.88192 .41445 m .88027 .4121 L .88441 .41058 L F
.79861 .42253 m .80093 .41855 L .80268 .42088 L .694 .765 .907 r
F
.79861 .42253 m .79685 .4202 L .80093 .41855 L F
.87201 .41514 m .87448 .41126 L .87613 .41362 L .681 .759 .91 r
F
.87201 .41514 m .87034 .41279 L .87448 .41126 L F
.70407 .4413 m .70608 .43711 L .70786 .43925 L .737 .785 .891 r
F
.70407 .4413 m .70229 .43917 L .70608 .43711 L F
.18638 .41967 m .18745 .41641 L .19001 .41875 L .614 .739 .934 r
F
.18638 .41967 m .18382 .41733 L .18745 .41641 L F
.71741 .43731 m .71956 .43301 L .72141 .43528 L .727 .781 .895 r
F
.71741 .43731 m .71555 .43505 L .71956 .43301 L F
.48033 .54387 m .48165 .55286 L .48357 .55193 L .887 .494 .278 r
F
.48033 .54387 m .47842 .54419 L .48165 .55286 L F
.8621 .41586 m .86455 .41197 L .86622 .41432 L .683 .76 .91 r
F
.8621 .41586 m .86042 .41351 L .86455 .41197 L F
.2601 .42908 m .2613 .42611 L .26377 .42841 L .579 .729 .945 r
F
.2601 .42908 m .25763 .42677 L .2613 .42611 L F
.24415 .42662 m .24532 .42356 L .24781 .42588 L .59 .732 .942 r
F
.24415 .42662 m .24166 .4243 L .24532 .42356 L F
.85219 .41661 m .85462 .4127 L .8563 .41505 L .684 .761 .91 r
F
.85219 .41661 m .8505 .41426 L .85462 .4127 L F
.27603 .43175 m .27727 .42889 L .27971 .43118 L .564 .725 .949 r
F
.27603 .43175 m .27358 .42946 L .27727 .42889 L F
.22818 .42433 m .22933 .4212 L .23184 .42353 L .598 .734 .94 r
F
.22818 .42433 m .22567 .42201 L .22933 .4212 L F
.78872 .42355 m .79102 .41954 L .79278 .42187 L .696 .766 .906 r
F
.78872 .42355 m .78695 .42123 L .79102 .41954 L F
.69095 .44563 m .69293 .44132 L .69472 .44342 L .75 .791 .886 r
F
.69095 .44563 m .68915 .44353 L .69293 .44132 L F
.61878 .51324 m .61709 .51248 L .62041 .50706 L .935 .877 .755 r
F
.61548 .51891 m .61709 .51248 L .61878 .51324 L .948 .883 .736 r
F
.33594 .44617 m .3372 .44413 L .33946 .4462 L .448 .684 .966 r
F
.33594 .44617 m .33368 .44408 L .3372 .44413 L F
.75503 .42882 m .75726 .42471 L .75906 .42702 L .707 .771 .902 r
F
.75503 .42882 m .75322 .42652 L .75726 .42471 L F
.6741 .45302 m .67604 .4485 L .67785 .45054 L .772 .801 .877 r
F
.6741 .45302 m .67228 .451 L .67604 .4485 L F
.31394 .43991 m .31524 .43742 L .31764 .43966 L .508 .706 .96 r
F
.31394 .43991 m .31154 .43767 L .31524 .43742 L F
.1445 .41569 m .14549 .41234 L .14811 .41469 L .624 .741 .931 r
F
.1445 .41569 m .14189 .41334 L .14549 .41234 L F
.73127 .4336 m .73345 .42938 L .73529 .43167 L .718 .777 .899 r
F
.73127 .4336 m .72943 .43132 L .73345 .42938 L F
.53107 .59377 m .53267 .60699 L .53448 .60279 L .844 .49 .384 r
F
.53107 .59377 m .52926 .59688 L .53267 .60699 L F
.84228 .41738 m .84469 .41347 L .84639 .41582 L .685 .761 .909 r
F
.84228 .41738 m .84058 .41504 L .84469 .41347 L F
.57885 .60546 m .58073 .60627 L .58257 .60215 L .093 0 .075 r
F
.57885 .60546 m .57701 .60985 L .58073 .60627 L F
.42175 .48958 m .42309 .49143 L .42526 .49276 L .598 .054 0 r
F
.42175 .48958 m .41958 .4881 L .42309 .49143 L F
.2122 .42219 m .21332 .41901 L .21585 .42134 L .605 .736 .937 r
F
.2122 .42219 m .20967 .41986 L .21332 .41901 L F
.61387 .52545 m .61218 .52507 L .61548 .51891 L .956 .889 .724 r
F
.61058 .53186 m .61218 .52507 L .61387 .52545 L .967 .896 .7 r
F
.17036 .41782 m .1714 .41452 L .17398 .41687 L .619 .74 .933 r
F
.17036 .41782 m .16778 .41548 L .1714 .41452 L F
.58257 .60215 m .58073 .60627 L .58442 .60126 L 0 0 0 r
F
.29195 .4347 m .29321 .43197 L .29564 .43424 L .545 .719 .953 r
F
.29195 .4347 m .28952 .43242 L .29321 .43197 L F
.45375 .51724 m .45198 .51665 L .4549 .52191 L .851 .395 .102 r
F
.83238 .4182 m .83477 .41426 L .83648 .41661 L .687 .762 .909 r
F
.83238 .4182 m .83067 .41585 L .83477 .41426 L F
.37968 .4634 m .38099 .46257 L .3832 .46445 L .136 .529 .918 r
F
.37968 .4634 m .37747 .46149 L .38099 .46257 L F
.77883 .42464 m .78111 .4206 L .78289 .42293 L .699 .768 .905 r
F
.77883 .42464 m .77705 .42231 L .78111 .4206 L F
.3854 .46632 m .38671 .46574 L .38891 .46757 L .058 .482 .889 r
F
.3854 .46632 m .3832 .46445 L .38671 .46574 L F
.37395 .46062 m .37526 .45958 L .37747 .46149 L .202 .567 .938 r
F
.37395 .46062 m .37174 .45868 L .37526 .45958 L F
.62372 .50206 m .62203 .501 L .62536 .49623 L .912 .865 .78 r
F
.62041 .50706 m .62203 .501 L .62372 .50206 L .926 .871 .765 r
F
.51884 .58343 m .52036 .5969 L .52221 .59337 L .866 .51 .376 r
F
.51884 .58343 m .51699 .58587 L .52036 .5969 L F
.82248 .41905 m .82485 .4151 L .82657 .41745 L .689 .763 .908 r
F
.82248 .41905 m .82075 .41671 L .82485 .4151 L F
.39111 .4694 m .39243 .46911 L .39463 .47089 L 0 .421 .846 r
F
.39111 .4694 m .38891 .46757 L .39243 .46911 L F
.1962 .42018 m .19729 .41694 L .19984 .41928 L .611 .738 .935 r
F
.1962 .42018 m .19365 .41784 L .19729 .41694 L F
.60253 .56001 m .60068 .56124 L .60428 .55269 L .976 .922 .624 r
F
.59892 .56845 m .60068 .56124 L .60253 .56001 L .963 .92 .577 r
F
.36822 .45797 m .36952 .45673 L .37174 .45868 L .257 .596 .95 r
F
.36822 .45797 m .366 .456 L .36952 .45673 L F
.33017 .44412 m .33142 .44199 L .33368 .44408 L .466 .691 .965 r
F
.33017 .44412 m .32791 .44202 L .33142 .44199 L F
.74516 .43019 m .74736 .42604 L .74918 .42834 L .711 .773 .901 r
F
.74516 .43019 m .74333 .42789 L .74736 .42604 L F
.70786 .43925 m .70987 .43509 L .71165 .43724 L .734 .784 .893 r
F
.70786 .43925 m .70608 .43711 L .70987 .43509 L F
.12845 .41404 m .12941 .41066 L .13205 .41301 L .627 .742 .93 r
F
.12845 .41404 m .12581 .41168 L .12941 .41066 L F
.67785 .45054 m .6798 .44608 L .68161 .44814 L .766 .798 .879 r
F
.67785 .45054 m .67604 .4485 L .6798 .44608 L F
.15433 .41605 m .15534 .41272 L .15794 .41507 L .622 .74 .931 r
F
.15433 .41605 m .15172 .4137 L .15534 .41272 L F
.64615 .47153 m .64802 .46633 L .64986 .46818 L .83 .827 .846 r
F
.64615 .47153 m .6443 .46973 L .64802 .46633 L F
.64244 .47507 m .6443 .46973 L .64615 .47153 L .841 .832 .839 r
F
.81258 .41994 m .81492 .41598 L .81666 .41832 L .69 .764 .908 r
F
.81258 .41994 m .81084 .4176 L .81492 .41598 L F
.64986 .46818 m .65174 .4631 L .65358 .46499 L .82 .823 .852 r
F
.64986 .46818 m .64802 .46633 L .65174 .4631 L F
.49958 .56459 m .50098 .57658 L .50287 .57432 L .884 .517 .345 r
F
.49958 .56459 m .49769 .56594 L .50098 .57658 L F
.39682 .47266 m .39814 .4727 L .40033 .47442 L 0 .345 .785 r
F
.39682 .47266 m .39463 .47089 L .39814 .4727 L F
.76895 .42579 m .7712 .42172 L .773 .42404 L .702 .769 .904 r
F
.76895 .42579 m .76715 .42347 L .7712 .42172 L F
.25396 .42747 m .25515 .42446 L .25763 .42677 L .583 .73 .944 r
F
.25396 .42747 m .25148 .42516 L .25515 .42446 L F
.36248 .45544 m .36377 .45402 L .366 .456 L .303 .619 .958 r
F
.36248 .45544 m .36025 .45344 L .36377 .45402 L F
.64244 .47507 m .64059 .47333 L .6443 .46973 L .841 .832 .839 r
F
.63874 .47883 m .64059 .47333 L .64244 .47507 L .852 .838 .831 r
F
.69472 .44342 m .69671 .43916 L .6985 .44128 L .746 .789 .888 r
F
.69472 .44342 m .69293 .44132 L .69671 .43916 L F
.30785 .43798 m .30913 .43542 L .31154 .43767 L .519 .71 .958 r
F
.30785 .43798 m .30544 .43572 L .30913 .43542 L F
.47328 .53709 m .47457 .54526 L .4765 .54465 L .885 .482 .253 r
F
.47328 .53709 m .47136 .53716 L .47457 .54526 L F
.238 .42507 m .23916 .42198 L .24166 .4243 L .593 .733 .941 r
F
.238 .42507 m .2355 .42275 L .23916 .42198 L F
.4409 .50549 m .44226 .50958 L .44441 .51037 L .804 .314 0 r
F
.4409 .50549 m .43875 .50443 L .44226 .50958 L F
.72141 .43528 m .72357 .431 L .72542 .43328 L .724 .779 .896 r
F
.72141 .43528 m .71956 .43301 L .72357 .431 L F
.6287 .4918 m .63035 .4863 L .63204 .48766 L .889 .854 .801 r
F
.26991 .43007 m .27113 .42717 L .27358 .42946 L .569 .726 .948 r
F
.26991 .43007 m .26745 .42777 L .27113 .42717 L F
.65358 .46499 m .65547 .46003 L .65731 .46195 L .81 .819 .857 r
F
.65358 .46499 m .65174 .4631 L .65547 .46003 L F
.18019 .41826 m .18124 .41498 L .18382 .41733 L .616 .739 .934 r
F
.18019 .41826 m .17761 .41592 L .18124 .41498 L F
.56572 .61062 m .56763 .61725 L .5695 .61203 L .598 .233 .32 r
F
.56572 .61062 m .56384 .61552 L .56763 .61725 L F
.80268 .42088 m .80501 .4169 L .80675 .41924 L .693 .765 .907 r
F
.80268 .42088 m .80093 .41855 L .80501 .4169 L F
.22202 .42283 m .22315 .41968 L .22567 .42201 L .601 .735 .939 r
F
.22202 .42283 m .2195 .4205 L .22315 .41968 L F
.88605 .41294 m .88856 .40906 L .8902 .41143 L .68 .759 .911 r
F
.88605 .41294 m .88441 .41058 L .88856 .40906 L F
.63874 .47883 m .63689 .47716 L .64059 .47333 L .852 .838 .831 r
F
.63505 .48283 m .63689 .47716 L .63874 .47883 L .865 .843 .821 r
F
.35673 .453 m .35802 .45143 L .36025 .45344 L .341 .638 .963 r
F
.35673 .453 m .3545 .45098 L .35802 .45143 L F
.60899 .53868 m .6073 .53882 L .61058 .53186 L .973 .902 .687 r
F
.60571 .54585 m .6073 .53882 L .60899 .53868 L .98 .907 .657 r
F
.87613 .41362 m .87862 .40973 L .88027 .4121 L .681 .759 .91 r
F
.87613 .41362 m .87448 .41126 L .87862 .40973 L F
.28584 .43292 m .28708 .43014 L .28952 .43242 L .552 .721 .952 r
F
.28584 .43292 m .2834 .43064 L .28708 .43014 L F
.65731 .46195 m .65921 .45709 L .66104 .45905 L .802 .815 .862 r
F
.65731 .46195 m .65547 .46003 L .65921 .45709 L F
.40252 .47613 m .40385 .47656 L .40603 .47819 L 0 .252 .702 r
F
.40252 .47613 m .40033 .47442 L .40385 .47656 L F
.73529 .43167 m .73747 .42747 L .73931 .42977 L .716 .775 .899 r
F
.73529 .43167 m .73345 .42938 L .73747 .42747 L F
.86622 .41432 m .86868 .41043 L .87034 .41279 L .682 .76 .91 r
F
.86622 .41432 m .86455 .41197 L .86868 .41043 L F
.75906 .42702 m .7613 .42292 L .7631 .42524 L .705 .771 .903 r
F
.75906 .42702 m .75726 .42471 L .7613 .42292 L F
.13828 .41435 m .13926 .41099 L .14189 .41334 L .625 .741 .93 r
F
.13828 .41435 m .13565 .412 L .13926 .41099 L F
.20602 .42073 m .20713 .41752 L .20967 .41986 L .607 .737 .937 r
F
.20602 .42073 m .20348 .4184 L .20713 .41752 L F
.42742 .49411 m .42877 .49667 L .43093 .49784 L .693 .163 0 r
F
.42742 .49411 m .42526 .49276 L .42877 .49667 L F
.79278 .42187 m .79509 .41787 L .79685 .4202 L .695 .766 .906 r
F
.79278 .42187 m .79102 .41954 L .79509 .41787 L F
.8563 .41505 m .85874 .41115 L .86042 .41351 L .683 .76 .91 r
F
.8563 .41505 m .85462 .4127 L .85874 .41115 L F
.68161 .44814 m .68357 .44373 L .68538 .44581 L .76 .796 .882 r
F
.68161 .44814 m .6798 .44608 L .68357 .44373 L F
.16416 .41644 m .16518 .41312 L .16778 .41548 L .62 .74 .932 r
F
.16416 .41644 m .16156 .41409 L .16518 .41312 L F
.63505 .48283 m .63319 .48124 L .63689 .47716 L .865 .843 .821 r
F
.63136 .48712 m .63319 .48124 L .63505 .48283 L .878 .849 .811 r
F
.35098 .45065 m .35226 .44895 L .3545 .45098 L .374 .653 .965 r
F
.35098 .45065 m .34874 .44861 L .35226 .44895 L F
.66104 .45905 m .66295 .45428 L .66478 .45626 L .794 .811 .866 r
F
.66104 .45905 m .65921 .45709 L .66295 .45428 L F
.84639 .41582 m .84881 .4119 L .8505 .41426 L .685 .761 .909 r
F
.84639 .41582 m .84469 .41347 L .84881 .4119 L F
.44726 .51151 m .4484 .51561 L .45019 .5161 L .834 .364 .052 r
F
.44726 .51151 m .44548 .51078 L .4484 .51561 L F
.6287 .4918 m .627 .49053 L .63035 .4863 L .889 .854 .801 r
F
.62536 .49623 m .627 .49053 L .6287 .4918 L .903 .86 .789 r
F
.30175 .43609 m .30302 .43347 L .30544 .43572 L .528 .713 .957 r
F
.30175 .43609 m .29933 .43383 L .30302 .43347 L F
.19001 .41875 m .19109 .41549 L .19365 .41784 L .613 .738 .935 r
F
.19001 .41875 m .18745 .41641 L .19109 .41549 L F
.78289 .42293 m .78517 .41889 L .78695 .42123 L .697 .767 .905 r
F
.78289 .42293 m .78111 .4206 L .78517 .41889 L F
.83648 .41661 m .83888 .41268 L .84058 .41504 L .686 .762 .909 r
F
.83648 .41661 m .83477 .41426 L .83888 .41268 L F
.32373 .4417 m .32504 .43936 L .32743 .44158 L .481 .696 .963 r
F
.32373 .4417 m .32134 .43947 L .32504 .43936 L F
.6985 .44128 m .7005 .43704 L .70229 .43917 L .742 .787 .89 r
F
.6985 .44128 m .69671 .43916 L .7005 .43704 L F
.61548 .51891 m .61379 .51836 L .61709 .51248 L .948 .883 .736 r
F
.61218 .52507 m .61379 .51836 L .61548 .51891 L .961 .889 .714 r
F
.40821 .47984 m .40955 .48071 L .41173 .48226 L 0 .146 .596 r
F
.40821 .47984 m .40603 .47819 L .40955 .48071 L F
.71155 .43713 m .71369 .43278 L .71555 .43505 L .73 .782 .894 r
F
.71155 .43713 m .70968 .43487 L .71369 .43278 L F
.62041 .50706 m .61871 .50616 L .62203 .501 L .926 .871 .765 r
F
.61709 .51248 m .61871 .50616 L .62041 .50706 L .939 .877 .747 r
F
.74918 .42834 m .7514 .4242 L .75322 .42652 L .709 .772 .902 r
F
.74918 .42834 m .74736 .42604 L .7514 .4242 L F
.24781 .42588 m .249 .42284 L .25148 .42516 L .586 .731 .943 r
F
.24781 .42588 m .24532 .42356 L .249 .42284 L F
.26377 .42841 m .26498 .42547 L .26745 .42777 L .574 .728 .947 r
F
.26377 .42841 m .2613 .42611 L .26498 .42547 L F
.59715 .57503 m .59532 .57723 L .59892 .56845 L .938 .922 .552 r
F
.59354 .58325 m .59532 .57723 L .59715 .57503 L .881 .897 .478 r
F
.82657 .41745 m .82895 .4135 L .83067 .41585 L .688 .762 .908 r
F
.82657 .41745 m .82485 .4151 L .82895 .4135 L F
.14811 .41469 m .14911 .41134 L .15172 .4137 L .623 .741 .931 r
F
.14811 .41469 m .14549 .41234 L .14911 .41134 L F
.46622 .53032 m .46749 .53765 L .46943 .53734 L .881 .467 .222 r
F
.46622 .53032 m .46429 .53016 L .46749 .53765 L F
.23184 .42353 m .23299 .42042 L .2355 .42275 L .595 .734 .941 r
F
.23184 .42353 m .22933 .4212 L .23299 .42042 L F
.59174 .58819 m .58991 .59131 L .59354 .58325 L .804 .872 .435 r
F
.58809 .59512 m .58991 .59131 L .59174 .58819 L .643 .775 .311 r
F
.34522 .44839 m .34649 .44657 L .34874 .44861 L .401 .665 .966 r
F
.34522 .44839 m .34297 .44633 L .34649 .44657 L F
.66478 .45626 m .6667 .45157 L .66853 .45358 L .786 .808 .87 r
F
.66478 .45626 m .66295 .45428 L .6667 .45157 L F
.49253 .55802 m .49389 .56944 L .4958 .56754 L .887 .516 .333 r
F
.49253 .55802 m .49063 .55907 L .49389 .56944 L F
.53628 .5992 m .53791 .6125 L .53971 .60781 L .83 .479 .391 r
F
.53628 .5992 m .53448 .60279 L .53791 .6125 L F
.72542 .43328 m .72758 .42903 L .72943 .43132 L .721 .778 .897 r
F
.72542 .43328 m .72357 .431 L .72758 .42903 L F
.27971 .43118 m .28095 .42835 L .2834 .43064 L .558 .723 .951 r
F
.27971 .43118 m .27727 .42889 L .28095 .42835 L F
.17398 .41687 m .17503 .41357 L .17761 .41592 L .617 .739 .933 r
F
.17398 .41687 m .1714 .41452 L .17503 .41357 L F
.773 .42404 m .77526 .41999 L .77705 .42231 L .7 .768 .905 r
F
.773 .42404 m .7712 .42172 L .77526 .41999 L F
.63136 .48712 m .6295 .48562 L .63319 .48124 L .878 .849 .811 r
F
.21585 .42134 m .21697 .41817 L .2195 .4205 L .603 .736 .938 r
F
.21585 .42134 m .21332 .41901 L .21697 .41817 L F
.81666 .41832 m .81902 .41436 L .82075 .41671 L .69 .763 .908 r
F
.81666 .41832 m .81492 .41598 L .81902 .41436 L F
.68538 .44581 m .68735 .44144 L .68915 .44353 L .755 .794 .884 r
F
.68538 .44581 m .68357 .44373 L .68735 .44144 L F
.60428 .55269 m .60244 .55358 L .60604 .54511 L .98 .914 .642 r
F
.60068 .56124 m .60244 .55358 L .60428 .55269 L .976 .916 .599 r
F
.80675 .41924 m .80909 .41526 L .81084 .4176 L .692 .764 .907 r
F
.80675 .41924 m .80501 .4169 L .80909 .41526 L F
.31764 .43966 m .31894 .43724 L .32134 .43947 L .494 .702 .962 r
F
.31764 .43966 m .31524 .43742 L .31894 .43724 L F
.33946 .4462 m .34072 .44427 L .34297 .44633 L .425 .675 .966 r
F
.33946 .4462 m .3372 .44413 L .34072 .44427 L F
.19984 .41928 m .20093 .41605 L .20348 .4184 L .609 .737 .936 r
F
.19984 .41928 m .19729 .41694 L .20093 .41605 L F
.73931 .42977 m .7415 .42559 L .74333 .42789 L .713 .774 .9 r
F
.73931 .42977 m .73747 .42747 L .7415 .42559 L F
.66853 .45358 m .67046 .44896 L .67228 .451 L .779 .805 .873 r
F
.66853 .45358 m .6667 .45157 L .67046 .44896 L F
.29564 .43424 m .2969 .43156 L .29933 .43383 L .537 .716 .955 r
F
.29564 .43424 m .29321 .43197 L .2969 .43156 L F
.13205 .41301 m .13302 .40964 L .13565 .412 L .626 .741 .93 r
F
.13205 .41301 m .12941 .41066 L .13302 .40964 L F
.61058 .53186 m .6089 .53177 L .61218 .52507 L .967 .896 .7 r
F
.6073 .53882 m .6089 .53177 L .61058 .53186 L .977 .901 .673 r
F
.8902 .41143 m .89271 .40755 L .89434 .40992 L .679 .758 .911 r
F
.8902 .41143 m .88856 .40906 L .89271 .40755 L F
.4139 .48381 m .41524 .48521 L .41741 .48665 L .515 0 0 r
F
.4139 .48381 m .41173 .48226 L .41524 .48521 L F
.62536 .49623 m .62367 .49507 L .627 .49053 L .903 .86 .789 r
F
.62203 .501 m .62367 .49507 L .62536 .49623 L .916 .866 .775 r
F
.7631 .42524 m .76535 .42115 L .76715 .42347 L .704 .77 .903 r
F
.7631 .42524 m .7613 .42292 L .76535 .42115 L F
.15794 .41507 m .15896 .41174 L .16156 .41409 L .621 .74 .932 r
F
.15794 .41507 m .15534 .41272 L .15896 .41174 L F
.88027 .4121 m .88276 .40821 L .88441 .41058 L .68 .759 .911 r
F
.88027 .4121 m .87862 .40973 L .88276 .40821 L F
.70229 .43917 m .70429 .43498 L .70608 .43711 L .738 .786 .891 r
F
.70229 .43917 m .7005 .43704 L .70429 .43498 L F
.5118 .57827 m .51327 .59206 L .51514 .58873 L .874 .519 .374 r
F
.5118 .57827 m .50994 .58049 L .51327 .59206 L F
.79685 .4202 m .79917 .4162 L .80093 .41855 L .694 .765 .907 r
F
.79685 .4202 m .79509 .41787 L .79917 .4162 L F
.87034 .41279 m .87282 .4089 L .87448 .41126 L .681 .759 .91 r
F
.87034 .41279 m .86868 .41043 L .87282 .4089 L F
.43309 .49904 m .43443 .50244 L .4366 .50341 L .767 .258 0 r
F
.43309 .49904 m .43093 .49784 L .43443 .50244 L F
.18382 .41733 m .18488 .41406 L .18745 .41641 L .614 .738 .934 r
F
.18382 .41733 m .18124 .41498 L .18488 .41406 L F
.53123 .28159 m .53097 .29165 L .53117 .28118 L .857 .679 .146 r
F
.86042 .41351 m .86287 .4096 L .86455 .41197 L .683 .76 .91 r
F
.86042 .41351 m .85874 .41115 L .86287 .4096 L F
.25763 .42677 m .25883 .4238 L .2613 .42611 L .578 .729 .946 r
F
.25763 .42677 m .25515 .42446 L .25883 .4238 L F
.71555 .43505 m .71769 .43073 L .71956 .43301 L .727 .781 .895 r
F
.71555 .43505 m .71369 .43278 L .71769 .43073 L F
.24166 .4243 m .24283 .42124 L .24532 .42356 L .589 .732 .942 r
F
.24166 .4243 m .23916 .42198 L .24283 .42124 L F
.68915 .44353 m .69113 .43921 L .69293 .44132 L .751 .792 .886 r
F
.68915 .44353 m .68735 .44144 L .69113 .43921 L F
.33368 .44408 m .33494 .44205 L .3372 .44413 L .445 .683 .966 r
F
.33368 .44408 m .33142 .44199 L .33494 .44205 L F
.8505 .41426 m .85293 .41034 L .85462 .4127 L .684 .761 .91 r
F
.8505 .41426 m .84881 .4119 L .85293 .41034 L F
.22567 .42201 m .22681 .41887 L .22933 .4212 L .598 .734 .94 r
F
.22567 .42201 m .22315 .41968 L .22681 .41887 L F
.48548 .55118 m .48681 .56186 L .48872 .56034 L .889 .513 .317 r
F
.48548 .55118 m .48357 .55193 L .48681 .56186 L F
.27358 .42946 m .27481 .42659 L .27727 .42889 L .564 .725 .949 r
F
.27358 .42946 m .27113 .42717 L .27481 .42659 L F
.78695 .42123 m .78925 .4172 L .79102 .41954 L .696 .766 .906 r
F
.78695 .42123 m .78517 .41889 L .78925 .4172 L F
.67228 .451 m .67422 .44645 L .67604 .4485 L .773 .802 .876 r
F
.67228 .451 m .67046 .44896 L .67422 .44645 L F
.45916 .52362 m .46041 .53012 L .46236 .53009 L .875 .448 .185 r
F
.75322 .42652 m .75544 .42239 L .75726 .42471 L .707 .772 .902 r
F
.75322 .42652 m .7514 .4242 L .75544 .42239 L F
.14189 .41334 m .14287 .40998 L .14549 .41234 L .624 .741 .931 r
F
.14189 .41334 m .13926 .41099 L .14287 .40998 L F
.84058 .41504 m .84299 .41111 L .84469 .41347 L .685 .761 .909 r
F
.84058 .41504 m .83888 .41268 L .84299 .41111 L F
.72943 .43132 m .7316 .42709 L .73345 .42938 L .719 .777 .898 r
F
.72943 .43132 m .72758 .42903 L .7316 .42709 L F
.31154 .43767 m .31283 .43518 L .31524 .43742 L .507 .706 .96 r
F
.31154 .43767 m .30913 .43542 L .31283 .43518 L F
.20967 .41986 m .21078 .41667 L .21332 .41901 L .605 .736 .937 r
F
.20967 .41986 m .20713 .41752 L .21078 .41667 L F
.16778 .41548 m .16881 .41216 L .1714 .41452 L .619 .74 .933 r
F
.16778 .41548 m .16518 .41312 L .16881 .41216 L F
.5415 .60381 m .53971 .60781 L .54316 .61672 L .812 .462 .394 r
F
.83067 .41585 m .83305 .41191 L .83477 .41426 L .687 .762 .909 r
F
.83067 .41585 m .82895 .4135 L .83305 .41191 L F
.28952 .43242 m .29078 .42969 L .29321 .43197 L .544 .719 .954 r
F
.28952 .43242 m .28708 .43014 L .29078 .42969 L F
.52404 .59034 m .5256 .60474 L .52743 .6005 L .857 .508 .39 r
F
.52404 .59034 m .52221 .59337 L .5256 .60474 L F
.61709 .51248 m .6154 .51175 L .61871 .50616 L .939 .877 .747 r
F
.61379 .51836 m .6154 .51175 L .61709 .51248 L .953 .883 .727 r
F
.77705 .42231 m .77933 .41826 L .78111 .4206 L .699 .768 .905 r
F
.77705 .42231 m .77526 .41999 L .77933 .41826 L F
.37747 .46149 m .37878 .4607 L .38099 .46257 L .122 .52 .913 r
F
.37747 .46149 m .37526 .45958 L .37878 .4607 L F
.37174 .45868 m .37304 .45766 L .37526 .45958 L .19 .56 .934 r
F
.37174 .45868 m .36952 .45673 L .37304 .45766 L F
.3832 .46445 m .38451 .46392 L .38671 .46574 L .039 .47 .881 r
F
.3832 .46445 m .38099 .46257 L .38451 .46392 L F
.45198 .51665 m .45311 .52164 L .4549 .52191 L .859 .412 .126 r
F
.45198 .51665 m .45019 .5161 L .45311 .52164 L F
.41958 .4881 m .42092 .49013 L .42309 .49143 L .626 .085 0 r
F
.41958 .4881 m .41741 .48665 L .42092 .49013 L F
.32791 .44202 m .32916 .4399 L .33142 .44199 L .463 .69 .965 r
F
.32791 .44202 m .32564 .43992 L .32916 .4399 L F
.82075 .41671 m .82312 .41275 L .82485 .4151 L .689 .763 .908 r
F
.82075 .41671 m .81902 .41436 L .82312 .41275 L F
.19365 .41784 m .19473 .41459 L .19729 .41694 L .611 .738 .935 r
F
.19365 .41784 m .19109 .41549 L .19473 .41459 L F
.70608 .43711 m .70809 .43295 L .70987 .43509 L .734 .784 .893 r
F
.70608 .43711 m .70429 .43498 L .70809 .43295 L F
.366 .456 m .36729 .45478 L .36952 .45673 L .248 .591 .948 r
F
.366 .456 m .36377 .45402 L .36729 .45478 L F
.38891 .46757 m .39023 .46734 L .39243 .46911 L 0 .405 .834 r
F
.38891 .46757 m .38671 .46574 L .39023 .46734 L F
.74333 .42789 m .74553 .42373 L .74736 .42604 L .711 .773 .901 r
F
.74333 .42789 m .7415 .42559 L .74553 .42373 L F
.67604 .4485 m .67799 .44401 L .6798 .44608 L .767 .799 .879 r
F
.67604 .4485 m .67422 .44645 L .67799 .44401 L F
.12581 .41168 m .12677 .40829 L .12941 .41066 L .627 .742 .93 r
F
.12581 .41168 m .12316 .40932 L .12677 .40829 L F
.62203 .501 m .62034 .49997 L .62367 .49507 L .916 .866 .775 r
F
.61871 .50616 m .62034 .49997 L .62203 .501 L .93 .872 .759 r
F
.15172 .4137 m .15273 .41036 L .15534 .41272 L .622 .74 .931 r
F
.15172 .4137 m .14911 .41134 L .15273 .41036 L F
.69293 .44132 m .69491 .43704 L .69671 .43916 L .746 .789 .888 r
F
.69293 .44132 m .69113 .43921 L .69491 .43704 L F
.81084 .4176 m .81319 .41363 L .81492 .41598 L .691 .764 .908 r
F
.81084 .4176 m .80909 .41526 L .81319 .41363 L F
.36025 .45344 m .36154 .45204 L .36377 .45402 L .295 .615 .957 r
F
.36025 .45344 m .35802 .45143 L .36154 .45204 L F
.76715 .42347 m .76941 .41939 L .7712 .42172 L .702 .769 .904 r
F
.76715 .42347 m .76535 .42115 L .76941 .41939 L F
.25148 .42516 m .25267 .42215 L .25515 .42446 L .582 .73 .944 r
F
.25148 .42516 m .249 .42284 L .25267 .42215 L F
.6443 .46973 m .64617 .46449 L .64802 .46633 L .832 .828 .844 r
F
.6443 .46973 m .64245 .46794 L .64617 .46449 L F
.64059 .47333 m .64245 .46794 L .6443 .46973 L .843 .833 .836 r
F
.64802 .46633 m .6499 .46122 L .65174 .4631 L .822 .824 .85 r
F
.64802 .46633 m .64617 .46449 L .6499 .46122 L F
.61218 .52507 m .61049 .52477 L .61379 .51836 L .961 .889 .714 r
F
.6089 .53177 m .61049 .52477 L .61218 .52507 L .972 .895 .689 r
F
.2355 .42275 m .23666 .41965 L .23916 .42198 L .592 .733 .941 r
F
.2355 .42275 m .23299 .42042 L .23666 .41965 L F
.60571 .54585 m .60402 .54638 L .6073 .53882 L .98 .907 .657 r
F
.60244 .55358 m .60402 .54638 L .60571 .54585 L .982 .91 .622 r
F
.627 .49053 m .62866 .48494 L .63035 .4863 L .893 .855 .797 r
F
.47842 .54419 m .47972 .554 L .48165 .55286 L .89 .506 .298 r
F
.47842 .54419 m .4765 .54465 L .47972 .554 L F
.30544 .43572 m .30672 .43316 L .30913 .43542 L .518 .71 .959 r
F
.30544 .43572 m .30302 .43347 L .30672 .43316 L F
.39463 .47089 m .39595 .471 L .39814 .4727 L 0 .325 .768 r
F
.39463 .47089 m .39243 .46911 L .39595 .471 L F
.71956 .43301 m .72171 .42872 L .72357 .431 L .724 .779 .896 r
F
.71956 .43301 m .71769 .43073 L .72171 .42872 L F
.26745 .42777 m .26867 .42486 L .27113 .42717 L .569 .726 .948 r
F
.26745 .42777 m .26498 .42547 L .26867 .42486 L F
.17761 .41592 m .17867 .41263 L .18124 .41498 L .616 .739 .934 r
F
.17761 .41592 m .17503 .41357 L .17867 .41263 L F
.56005 .61219 m .56195 .62134 L .56384 .61552 L .68 .324 .364 r
F
.56005 .61219 m .55814 .61742 L .56195 .62134 L F
.65174 .4631 m .65363 .4581 L .65547 .46003 L .812 .819 .856 r
F
.65174 .4631 m .6499 .46122 L .65363 .4581 L F
.59892 .56845 m .59708 .57032 L .60068 .56124 L .963 .92 .577 r
F
.59532 .57723 m .59708 .57032 L .59892 .56845 L .93 .907 .514 r
F
.64059 .47333 m .63873 .4716 L .64245 .46794 L .843 .833 .836 r
F
.63689 .47716 m .63873 .4716 L .64059 .47333 L .855 .838 .828 r
F
.80093 .41855 m .80325 .41455 L .80501 .4169 L .693 .765 .907 r
F
.80093 .41855 m .79917 .4162 L .80325 .41455 L F
.2195 .4205 m .22063 .41734 L .22315 .41968 L .601 .735 .939 r
F
.2195 .4205 m .21697 .41817 L .22063 .41734 L F
.88441 .41058 m .88691 .4067 L .88856 .40906 L .68 .759 .911 r
F
.88441 .41058 m .88276 .40821 L .88691 .4067 L F
.3545 .45098 m .35578 .44943 L .35802 .45143 L .335 .635 .962 r
F
.3545 .45098 m .35226 .44895 L .35578 .44943 L F
.87448 .41126 m .87696 .40737 L .87862 .40973 L .681 .759 .91 r
F
.87448 .41126 m .87282 .4089 L .87696 .40737 L F
.5695 .61203 m .5714 .61713 L .57326 .6118 L .494 .138 .291 r
F
.5695 .61203 m .56763 .61725 L .5714 .61713 L F
.65547 .46003 m .65737 .45513 L .65921 .45709 L .803 .815 .861 r
F
.65547 .46003 m .65363 .4581 L .65737 .45513 L F
.2834 .43064 m .28464 .42786 L .28708 .43014 L .551 .721 .952 r
F
.2834 .43064 m .28095 .42835 L .28464 .42786 L F
.86455 .41197 m .86701 .40806 L .86868 .41043 L .682 .76 .91 r
F
.86455 .41197 m .86287 .4096 L .86701 .40806 L F
.63689 .47716 m .63503 .47549 L .63873 .4716 L .855 .838 .828 r
F
.63319 .48124 m .63503 .47549 L .63689 .47716 L .868 .844 .819 r
F
.50475 .57239 m .50617 .5861 L .50806 .58307 L .881 .525 .369 r
F
.50475 .57239 m .50287 .57432 L .50617 .5861 L F
.13565 .412 m .13662 .40862 L .13926 .41099 L .625 .741 .93 r
F
.13565 .412 m .13302 .40964 L .13662 .40862 L F
.73345 .42938 m .73563 .42517 L .73747 .42747 L .716 .776 .899 r
F
.73345 .42938 m .7316 .42709 L .73563 .42517 L F
.75726 .42471 m .75949 .4206 L .7613 .42292 L .705 .771 .903 r
F
.75726 .42471 m .75544 .42239 L .75949 .4206 L F
.20348 .4184 m .20458 .41518 L .20713 .41752 L .607 .737 .937 r
F
.20348 .4184 m .20093 .41605 L .20458 .41518 L F
.6798 .44608 m .68176 .44164 L .68357 .44373 L .761 .796 .881 r
F
.6798 .44608 m .67799 .44401 L .68176 .44164 L F
.79102 .41954 m .79332 .41552 L .79509 .41787 L .695 .766 .906 r
F
.79102 .41954 m .78925 .4172 L .79332 .41552 L F
.40033 .47442 m .40166 .47493 L .40385 .47656 L 0 .228 .679 r
F
.40033 .47442 m .39814 .4727 L .40166 .47493 L F
.85462 .4127 m .85706 .40879 L .85874 .41115 L .683 .76 .91 r
F
.85462 .4127 m .85293 .41034 L .85706 .40879 L F
.16156 .41409 m .16258 .41077 L .16518 .41312 L .62 .74 .932 r
F
.16156 .41409 m .15896 .41174 L .16258 .41077 L F
.43875 .50443 m .44009 .50885 L .44226 .50958 L .819 .338 .006 r
F
.43875 .50443 m .4366 .50341 L .44009 .50885 L F
.34874 .44861 m .35001 .44692 L .35226 .44895 L .369 .65 .965 r
F
.34874 .44861 m .34649 .44657 L .35001 .44692 L F
.65921 .45709 m .66112 .45229 L .66295 .45428 L .795 .812 .865 r
F
.65921 .45709 m .65737 .45513 L .66112 .45229 L F
.84469 .41347 m .84711 .40954 L .84881 .4119 L .685 .761 .909 r
F
.84469 .41347 m .84299 .41111 L .84711 .40954 L F
.69671 .43916 m .6987 .43491 L .7005 .43704 L .742 .788 .889 r
F
.69671 .43916 m .69491 .43704 L .6987 .43491 L F
.18745 .41641 m .18852 .41314 L .19109 .41549 L .613 .738 .935 r
F
.18745 .41641 m .18488 .41406 L .18852 .41314 L F
.627 .49053 m .62531 .48927 L .62866 .48494 L .893 .855 .797 r
F
.62367 .49507 m .62531 .48927 L .627 .49053 L .906 .861 .784 r
F
.44548 .51078 m .44661 .51516 L .4484 .51561 L .844 .382 .077 r
F
.44548 .51078 m .44369 .5101 L .44661 .51516 L F
.29933 .43383 m .3006 .4312 L .30302 .43347 L .527 .713 .957 r
F
.29933 .43383 m .2969 .43156 L .3006 .4312 L F
.78111 .4206 m .7834 .41656 L .78517 .41889 L .698 .767 .905 r
F
.78111 .4206 m .77933 .41826 L .7834 .41656 L F
.83477 .41426 m .83717 .41032 L .83888 .41268 L .686 .762 .909 r
F
.83477 .41426 m .83305 .41191 L .83717 .41032 L F
.42526 .49276 m .42659 .49553 L .42877 .49667 L .716 .192 0 r
F
.42526 .49276 m .42309 .49143 L .42659 .49553 L F
.63319 .48124 m .63133 .47966 L .63503 .47549 L .868 .844 .819 r
F
.6295 .48562 m .63133 .47966 L .63319 .48124 L .882 .85 .807 r
F
.32134 .43947 m .32264 .43714 L .32504 .43936 L .478 .696 .963 r
F
.32134 .43947 m .31894 .43724 L .32264 .43714 L F
.47136 .53716 m .47264 .54605 L .47457 .54526 L .889 .495 .273 r
F
.47136 .53716 m .46943 .53734 L .47264 .54605 L F
.74736 .42604 m .74958 .42189 L .7514 .4242 L .709 .772 .902 r
F
.74736 .42604 m .74553 .42373 L .74958 .42189 L F
.70968 .43487 m .71181 .43051 L .71369 .43278 L .731 .782 .894 r
F
.70968 .43487 m .70781 .43261 L .71181 .43051 L F
.24532 .42356 m .2465 .42052 L .249 .42284 L .586 .731 .943 r
F
.24532 .42356 m .24283 .42124 L .2465 .42052 L F
.34297 .44633 m .34424 .44452 L .34649 .44657 L .397 .663 .966 r
F
.34297 .44633 m .34072 .44427 L .34424 .44452 L F
.2613 .42611 m .26251 .42316 L .26498 .42547 L .573 .727 .947 r
F
.2613 .42611 m .25883 .4238 L .26251 .42316 L F
.82485 .4151 m .82722 .41114 L .82895 .4135 L .688 .762 .908 r
F
.82485 .4151 m .82312 .41275 L .82722 .41114 L F
.14549 .41234 m .14649 .40898 L .14911 .41134 L .623 .741 .931 r
F
.14549 .41234 m .14287 .40998 L .14649 .40898 L F
.66295 .45428 m .66487 .44956 L .6667 .45157 L .788 .808 .869 r
F
.66295 .45428 m .66112 .45229 L .66487 .44956 L F
.22933 .4212 m .23048 .41809 L .23299 .42042 L .595 .734 .941 r
F
.22933 .4212 m .22681 .41887 L .23048 .41809 L F
.40603 .47819 m .40736 .47918 L .40955 .48071 L 0 .118 .568 r
F
.40603 .47819 m .40385 .47656 L .40736 .47918 L F
.72357 .431 m .72573 .42674 L .72758 .42903 L .721 .778 .897 r
F
.72357 .431 m .72171 .42872 L .72573 .42674 L F
.68357 .44373 m .68554 .43934 L .68735 .44144 L .756 .794 .884 r
F
.68357 .44373 m .68176 .44164 L .68554 .43934 L F
.1714 .41452 m .17244 .41121 L .17503 .41357 L .617 .739 .933 r
F
.1714 .41452 m .16881 .41216 L .17244 .41121 L F
.61871 .50616 m .61701 .50529 L .62034 .49997 L .93 .872 .759 r
F
.6154 .51175 m .61701 .50529 L .61871 .50616 L .944 .878 .74 r
F
.59354 .58325 m .5917 .58617 L .59532 .57723 L .881 .897 .478 r
F
.58991 .59131 m .5917 .58617 L .59354 .58325 L .775 .837 .376 r
F
.27727 .42889 m .2785 .42606 L .28095 .42835 L .557 .723 .951 r
F
.27727 .42889 m .27481 .42659 L .2785 .42606 L F
.6073 .53882 m .60561 .53909 L .6089 .53177 L .977 .901 .673 r
F
.60402 .54638 m .60561 .53909 L .6073 .53882 L .983 .905 .641 r
F
.7712 .42172 m .77347 .41765 L .77526 .41999 L .7 .768 .904 r
F
.7712 .42172 m .76941 .41939 L .77347 .41765 L F
.21332 .41901 m .21444 .41583 L .21697 .41817 L .603 .736 .938 r
F
.21332 .41901 m .21078 .41667 L .21444 .41583 L F
.81492 .41598 m .81728 .412 L .81902 .41436 L .69 .763 .908 r
F
.81492 .41598 m .81319 .41363 L .81728 .412 L F
.61379 .51836 m .61209 .51786 L .6154 .51175 L .953 .883 .727 r
F
.61049 .52477 m .61209 .51786 L .61379 .51836 L .965 .889 .704 r
F
.3372 .44413 m .33846 .4422 L .34072 .44427 L .421 .673 .966 r
F
.3372 .44413 m .33494 .44205 L .33846 .4422 L F
.6295 .48562 m .62764 .48414 L .63133 .47966 L .882 .85 .807 r
F
.80501 .4169 m .80734 .41291 L .80909 .41526 L .692 .764 .907 r
F
.80501 .4169 m .80325 .41455 L .80734 .41291 L F
.6667 .45157 m .66863 .44693 L .67046 .44896 L .78 .805 .872 r
F
.6667 .45157 m .66487 .44956 L .66863 .44693 L F
.19729 .41694 m .19838 .41371 L .20093 .41605 L .609 .737 .936 r
F
.19729 .41694 m .19473 .41459 L .19838 .41371 L F
.73747 .42747 m .73966 .42328 L .7415 .42559 L .714 .775 .9 r
F
.73747 .42747 m .73563 .42517 L .73966 .42328 L F
.31524 .43742 m .31654 .43501 L .31894 .43724 L .492 .701 .962 r
F
.31524 .43742 m .31283 .43518 L .31654 .43501 L F
.12941 .41066 m .13037 .40727 L .13302 .40964 L .626 .741 .93 r
F
.12941 .41066 m .12677 .40829 L .13037 .40727 L F
.29321 .43197 m .29447 .42928 L .2969 .43156 L .536 .716 .955 r
F
.29321 .43197 m .29078 .42969 L .29447 .42928 L F
.88856 .40906 m .89107 .40518 L .89271 .40755 L .679 .758 .911 r
F
.88856 .40906 m .88691 .4067 L .89107 .40518 L F
.7005 .43704 m .7025 .43283 L .70429 .43498 L .738 .786 .891 r
F
.7005 .43704 m .6987 .43491 L .7025 .43283 L F
.49769 .56594 m .49907 .57923 L .50098 .57658 L .886 .528 .361 r
F
.49769 .56594 m .4958 .56754 L .49907 .57923 L F
.7613 .42292 m .76354 .41882 L .76535 .42115 L .704 .77 .903 r
F
.7613 .42292 m .75949 .4206 L .76354 .41882 L F
.15534 .41272 m .15635 .40937 L .15896 .41174 L .621 .74 .932 r
F
.15534 .41272 m .15273 .41036 L .15635 .40937 L F
.87862 .40973 m .88111 .40584 L .88276 .40821 L .68 .759 .911 r
F
.87862 .40973 m .87696 .40737 L .88111 .40584 L F
.60068 .56124 m .59884 .56274 L .60244 .55358 L .976 .916 .599 r
F
.59708 .57032 m .59884 .56274 L .60068 .56124 L .959 .91 .545 r
F
.62367 .49507 m .62197 .49393 L .62531 .48927 L .906 .861 .784 r
F
.62034 .49997 m .62197 .49393 L .62367 .49507 L .92 .867 .769 r
F
.46429 .53016 m .46555 .5381 L .46749 .53765 L .886 .481 .244 r
F
.46429 .53016 m .46236 .53009 L .46555 .5381 L F
.79509 .41787 m .79741 .41386 L .79917 .4162 L .694 .765 .907 r
F
.79509 .41787 m .79332 .41552 L .79741 .41386 L F
.86868 .41043 m .87115 .40653 L .87282 .4089 L .681 .759 .91 r
F
.86868 .41043 m .86701 .40806 L .87115 .40653 L F
.41173 .48226 m .41305 .4838 L .41524 .48521 L .545 0 0 r
F
.41173 .48226 m .40955 .48071 L .41305 .4838 L F
.18124 .41498 m .1823 .4117 L .18488 .41406 L .614 .738 .934 r
F
.18124 .41498 m .17867 .41263 L .1823 .4117 L F
.55655 .62263 m .55434 .61213 L .55606 .62259 L .737 .387 .388 r
F
.55655 .62263 m .55814 .61742 L .55434 .61213 L F
.55606 .62259 m .55434 .61213 L .55242 .61747 L F
.85874 .41115 m .86119 .40724 L .86287 .4096 L .683 .76 .91 r
F
.85874 .41115 m .85706 .40879 L .86119 .40724 L F
.68735 .44144 m .68932 .4371 L .69113 .43921 L .751 .792 .886 r
F
.68735 .44144 m .68554 .43934 L .68932 .4371 L F
.25515 .42446 m .25635 .42148 L .25883 .4238 L .578 .729 .946 r
F
.25515 .42446 m .25267 .42215 L .25635 .42148 L F
.23916 .42198 m .24033 .41891 L .24283 .42124 L .589 .732 .942 r
F
.23916 .42198 m .23666 .41965 L .24033 .41891 L F
.33142 .44199 m .33268 .43996 L .33494 .44205 L .442 .682 .966 r
F
.33142 .44199 m .32916 .4399 L .33268 .43996 L F
.71369 .43278 m .71583 .42845 L .71769 .43073 L .728 .781 .895 r
F
.71369 .43278 m .71181 .43051 L .71583 .42845 L F
.51699 .58587 m .5185 .60104 L .52036 .5969 L .868 .521 .392 r
F
.51699 .58587 m .51514 .58873 L .5185 .60104 L F
.84881 .4119 m .85124 .40798 L .85293 .41034 L .684 .761 .91 r
F
.84881 .4119 m .84711 .40954 L .85124 .40798 L F
.67046 .44896 m .67239 .44439 L .67422 .44645 L .774 .802 .876 r
F
.67046 .44896 m .66863 .44693 L .67239 .44439 L F
.52926 .59688 m .53085 .6119 L .53267 .60699 L .847 .502 .401 r
F
.52926 .59688 m .52743 .6005 L .53085 .6119 L F
.22315 .41968 m .22429 .41654 L .22681 .41887 L .598 .734 .94 r
F
.22315 .41968 m .22063 .41734 L .22429 .41654 L F
.27113 .42717 m .27235 .42429 L .27481 .42659 L .563 .724 .949 r
F
.27113 .42717 m .26867 .42486 L .27235 .42429 L F
.78517 .41889 m .78747 .41486 L .78925 .4172 L .696 .766 .906 r
F
.78517 .41889 m .7834 .41656 L .78747 .41486 L F
.7514 .4242 m .75362 .42007 L .75544 .42239 L .707 .772 .902 r
F
.7514 .4242 m .74958 .42189 L .75362 .42007 L F
.58442 .60126 m .58258 .60566 L .58626 .59891 L 0 0 0 r
F
.58073 .60627 m .58258 .60566 L .58442 .60126 L 0 0 .007 r
F
.13926 .41099 m .14024 .40761 L .14287 .40998 L .624 .741 .931 r
F
.13926 .41099 m .13662 .40862 L .14024 .40761 L F
.83888 .41268 m .84129 .40875 L .84299 .41111 L .685 .761 .909 r
F
.83888 .41268 m .83717 .41032 L .84129 .40875 L F
.72758 .42903 m .72975 .42479 L .7316 .42709 L .719 .777 .898 r
F
.72758 .42903 m .72573 .42674 L .72975 .42479 L F
.30913 .43542 m .31042 .43293 L .31283 .43518 L .505 .705 .96 r
F
.30913 .43542 m .30672 .43316 L .31042 .43293 L F
.43093 .49784 m .43226 .50151 L .43443 .50244 L .784 .284 0 r
F
.43093 .49784 m .42877 .49667 L .43226 .50151 L F
.20713 .41752 m .20824 .41432 L .21078 .41667 L .605 .736 .937 r
F
.20713 .41752 m .20458 .41518 L .20824 .41432 L F
.16518 .41312 m .16621 .4098 L .16881 .41216 L .618 .74 .933 r
F
.16518 .41312 m .16258 .41077 L .16621 .4098 L F
.57326 .6118 m .57516 .61507 L .57701 .60985 L .346 .004 .235 r
F
.57326 .6118 m .5714 .61713 L .57516 .61507 L F
.6089 .53177 m .6072 .53178 L .61049 .52477 L .972 .895 .689 r
F
.60561 .53909 m .6072 .53178 L .6089 .53177 L .981 .899 .659 r
F
.82895 .4135 m .83134 .40955 L .83305 .41191 L .687 .762 .909 r
F
.82895 .4135 m .82722 .41114 L .83134 .40955 L F
.28708 .43014 m .28834 .4274 L .29078 .42969 L .543 .718 .954 r
F
.28708 .43014 m .28464 .42786 L .28834 .4274 L F
.77526 .41999 m .77754 .41592 L .77933 .41826 L .699 .768 .905 r
F
.77526 .41999 m .77347 .41765 L .77754 .41592 L F
.37526 .45958 m .37656 .45883 L .37878 .4607 L .106 .511 .908 r
F
.37526 .45958 m .37304 .45766 L .37656 .45883 L F
.32564 .43992 m .32688 .4378 L .32916 .4399 L .46 .689 .965 r
F
.32564 .43992 m .32336 .43781 L .32688 .4378 L F
.36952 .45673 m .37081 .45575 L .37304 .45766 L .178 .553 .931 r
F
.36952 .45673 m .36729 .45478 L .37081 .45575 L F
.70429 .43498 m .70631 .43079 L .70809 .43295 L .735 .784 .892 r
F
.70429 .43498 m .7025 .43283 L .70631 .43079 L F
.38099 .46257 m .38229 .4621 L .38451 .46392 L .02 .457 .873 r
F
.38099 .46257 m .37878 .4607 L .38229 .4621 L F
.81902 .41436 m .82139 .41039 L .82312 .41275 L .689 .763 .908 r
F
.81902 .41436 m .81728 .412 L .82139 .41039 L F
.49063 .55907 m .49197 .57168 L .49389 .56944 L .89 .527 .35 r
F
.49063 .55907 m .48872 .56034 L .49197 .57168 L F
.19109 .41549 m .19217 .41224 L .19473 .41459 L .611 .738 .936 r
F
.19109 .41549 m .18852 .41314 L .19217 .41224 L F
.55105 .62197 m .54861 .61036 L .55021 .62184 L .777 .43 .399 r
F
.55105 .62197 m .55242 .61747 L .54861 .61036 L F
.36377 .45402 m .36506 .45284 L .36729 .45478 L .237 .585 .946 r
F
.36377 .45402 m .36154 .45204 L .36506 .45284 L F
.67422 .44645 m .67617 .44193 L .67799 .44401 L .768 .799 .878 r
F
.67422 .44645 m .67239 .44439 L .67617 .44193 L F
.7415 .42559 m .7437 .42141 L .74553 .42373 L .712 .774 .901 r
F
.7415 .42559 m .73966 .42328 L .7437 .42141 L F
.45019 .5161 m .45132 .52144 L .45311 .52164 L .866 .427 .149 r
F
.45019 .5161 m .4484 .51561 L .45132 .52144 L F
.12316 .40932 m .12411 .40592 L .12677 .40829 L .627 .742 .93 r
F
.12316 .40932 m .12051 .40695 L .12411 .40592 L F
.69113 .43921 m .69311 .43491 L .69491 .43704 L .747 .79 .887 r
F
.69113 .43921 m .68932 .4371 L .69311 .43491 L F
.38671 .46574 m .38802 .46557 L .39023 .46734 L 0 .389 .822 r
F
.38671 .46574 m .38451 .46392 L .38802 .46557 L F
.14911 .41134 m .15011 .40799 L .15273 .41036 L .622 .74 .931 r
F
.14911 .41134 m .14649 .40898 L .15011 .40799 L F
.80909 .41526 m .81144 .41127 L .81319 .41363 L .691 .764 .908 r
F
.80909 .41526 m .80734 .41291 L .81144 .41127 L F
.35802 .45143 m .3593 .45006 L .36154 .45204 L .287 .611 .956 r
F
.35802 .45143 m .35578 .44943 L .3593 .45006 L F
.6154 .51175 m .6137 .51108 L .61701 .50529 L .944 .878 .74 r
F
.61209 .51786 m .6137 .51108 L .6154 .51175 L .957 .883 .718 r
F
.41741 .48665 m .41874 .48885 L .42092 .49013 L .652 .115 0 r
F
.41741 .48665 m .41524 .48521 L .41874 .48885 L F
.76535 .42115 m .76761 .41706 L .76941 .41939 L .702 .769 .904 r
F
.76535 .42115 m .76354 .41882 L .76761 .41706 L F
.249 .42284 m .25018 .41983 L .25267 .42215 L .582 .73 .945 r
F
.249 .42284 m .2465 .42052 L .25018 .41983 L F
.62034 .49997 m .61864 .49897 L .62197 .49393 L .92 .867 .769 r
F
.61701 .50529 m .61864 .49897 L .62034 .49997 L .934 .872 .752 r
F
.62531 .48927 m .62696 .48361 L .62866 .48494 L .897 .856 .793 r
F
.23299 .42042 m .23415 .41732 L .23666 .41965 L .592 .733 .942 r
F
.23299 .42042 m .23048 .41809 L .23415 .41732 L F
.64617 .46449 m .64804 .45933 L .6499 .46122 L .824 .824 .849 r
F
.64617 .46449 m .64431 .46265 L .64804 .45933 L F
.64245 .46794 m .64431 .46265 L .64617 .46449 L .835 .829 .842 r
F
.17503 .41357 m .17608 .41027 L .17867 .41263 L .616 .739 .934 r
F
.17503 .41357 m .17244 .41121 L .17608 .41027 L F
.30302 .43347 m .3043 .43091 L .30672 .43316 L .516 .709 .959 r
F
.30302 .43347 m .3006 .4312 L .3043 .43091 L F
.64245 .46794 m .64059 .46615 L .64431 .46265 L .835 .829 .842 r
F
.63873 .4716 m .64059 .46615 L .64245 .46794 L .846 .834 .834 r
F
.26498 .42547 m .2662 .42255 L .26867 .42486 L .568 .726 .948 r
F
.26498 .42547 m .26251 .42316 L .2662 .42255 L F
.71769 .43073 m .71984 .42643 L .72171 .42872 L .725 .78 .896 r
F
.71769 .43073 m .71583 .42845 L .71984 .42643 L F
.60244 .55358 m .60075 .55458 L .60402 .54638 L .982 .91 .622 r
F
.59917 .56187 m .60075 .55458 L .60244 .55358 L .977 .909 .579 r
F
.6499 .46122 m .65178 .45618 L .65363 .4581 L .814 .82 .854 r
F
.6499 .46122 m .64804 .45933 L .65178 .45618 L F
.39243 .46911 m .39374 .4693 L .39595 .471 L 0 .304 .75 r
F
.39243 .46911 m .39023 .46734 L .39374 .4693 L F
.79917 .4162 m .8015 .4122 L .80325 .41455 L .693 .765 .907 r
F
.79917 .4162 m .79741 .41386 L .8015 .4122 L F
.88276 .40821 m .88526 .40432 L .88691 .4067 L .68 .759 .911 r
F
.88276 .40821 m .88111 .40584 L .88526 .40432 L F
.35226 .44895 m .35354 .44742 L .35578 .44943 L .328 .631 .961 r
F
.35226 .44895 m .35001 .44692 L .35354 .44742 L F
.21697 .41817 m .2181 .415 L .22063 .41734 L .6 .735 .939 r
F
.21697 .41817 m .21444 .41583 L .2181 .415 L F
.63873 .4716 m .63687 .46987 L .64059 .46615 L .846 .834 .834 r
F
.63503 .47549 m .63687 .46987 L .63873 .4716 L .858 .839 .826 r
F
.87282 .4089 m .8753 .40499 L .87696 .40737 L .681 .759 .91 r
F
.87282 .4089 m .87115 .40653 L .8753 .40499 L F
.58073 .60627 m .57889 .61117 L .58258 .60566 L 0 0 .007 r
F
.57701 .60985 m .57889 .61117 L .58073 .60627 L .139 0 .142 r
F
.65363 .4581 m .65553 .45318 L .65737 .45513 L .805 .816 .86 r
F
.65363 .4581 m .65178 .45618 L .65553 .45318 L F
.28095 .42835 m .28219 .42556 L .28464 .42786 L .55 .72 .952 r
F
.28095 .42835 m .2785 .42606 L .28219 .42556 L F
.86287 .4096 m .86533 .40569 L .86701 .40806 L .682 .76 .91 r
F
.86287 .4096 m .86119 .40724 L .86533 .40569 L F
.57701 .60985 m .57516 .61507 L .57889 .61117 L .139 0 .142 r
F
.67799 .44401 m .67994 .43955 L .68176 .44164 L .762 .797 .881 r
F
.67799 .44401 m .67617 .44193 L .67994 .43955 L F
.13302 .40964 m .13398 .40625 L .13662 .40862 L .625 .741 .93 r
F
.13302 .40964 m .13037 .40727 L .13398 .40625 L F
.75544 .42239 m .75768 .41827 L .75949 .4206 L .706 .771 .903 r
F
.75544 .42239 m .75362 .42007 L .75768 .41827 L F
.7316 .42709 m .73378 .42286 L .73563 .42517 L .716 .776 .899 r
F
.7316 .42709 m .72975 .42479 L .73378 .42286 L F
.20093 .41605 m .20203 .41283 L .20458 .41518 L .607 .737 .937 r
F
.20093 .41605 m .19838 .41371 L .20203 .41283 L F
.48357 .55193 m .48488 .56366 L .48681 .56186 L .892 .524 .334 r
F
.48357 .55193 m .48165 .55286 L .48488 .56366 L F
.78925 .4172 m .79155 .41318 L .79332 .41552 L .695 .766 .906 r
F
.78925 .4172 m .78747 .41486 L .79155 .41318 L F
.85293 .41034 m .85537 .40642 L .85706 .40879 L .683 .76 .91 r
F
.85293 .41034 m .85124 .40798 L .85537 .40642 L F
.15896 .41174 m .15998 .4084 L .16258 .41077 L .62 .74 .932 r
F
.15896 .41174 m .15635 .40937 L .15998 .4084 L F
.34649 .44657 m .34776 .44489 L .35001 .44692 L .363 .648 .965 r
F
.34649 .44657 m .34424 .44452 L .34776 .44489 L F
.63503 .47549 m .63316 .47384 L .63687 .46987 L .858 .839 .826 r
F
.63133 .47966 m .63316 .47384 L .63503 .47549 L .872 .845 .815 r
F
.39814 .4727 m .39946 .47331 L .40166 .47493 L 0 .203 .655 r
F
.39814 .4727 m .39595 .471 L .39946 .47331 L F
.65737 .45513 m .65928 .4503 L .66112 .45229 L .797 .812 .864 r
F
.65737 .45513 m .65553 .45318 L .65928 .4503 L F
.61049 .52477 m .6088 .52455 L .61209 .51786 L .965 .889 .704 r
F
.6072 .53178 m .6088 .52455 L .61049 .52477 L .976 .894 .676 r
F
.69491 .43704 m .69691 .43278 L .6987 .43491 L .743 .788 .889 r
F
.69491 .43704 m .69311 .43491 L .69691 .43278 L F
.84299 .41111 m .84541 .40717 L .84711 .40954 L .685 .761 .909 r
F
.84299 .41111 m .84129 .40875 L .84541 .40717 L F
.59532 .57723 m .59348 .57985 L .59708 .57032 L .93 .907 .514 r
F
.5917 .58617 m .59348 .57985 L .59532 .57723 L .863 .872 .429 r
F
.18488 .41406 m .18595 .41079 L .18852 .41314 L .612 .738 .935 r
F
.18488 .41406 m .1823 .4117 L .18595 .41079 L F
.77933 .41826 m .78161 .41421 L .7834 .41656 L .698 .767 .905 r
F
.77933 .41826 m .77754 .41592 L .78161 .41421 L F
.83305 .41191 m .83545 .40796 L .83717 .41032 L .686 .762 .909 r
F
.83305 .41191 m .83134 .40955 L .83545 .40796 L F
.2969 .43156 m .29817 .42893 L .3006 .4312 L .526 .712 .957 r
F
.2969 .43156 m .29447 .42928 L .29817 .42893 L F
.62531 .48927 m .62361 .48803 L .62696 .48361 L .897 .856 .793 r
F
.62197 .49393 m .62361 .48803 L .62531 .48927 L .91 .861 .78 r
F
.44369 .5101 m .44481 .51478 L .44661 .51516 L .853 .399 .102 r
F
.44369 .5101 m .4419 .50945 L .44481 .51478 L F
.34072 .44427 m .34198 .44246 L .34424 .44452 L .393 .661 .966 r
F
.34072 .44427 m .33846 .4422 L .34198 .44246 L F
.31894 .43724 m .32024 .43492 L .32264 .43714 L .476 .695 .964 r
F
.31894 .43724 m .31654 .43501 L .32024 .43492 L F
.24283 .42124 m .24401 .41819 L .2465 .42052 L .585 .731 .944 r
F
.24283 .42124 m .24033 .41891 L .24401 .41819 L F
.74553 .42373 m .74775 .41956 L .74958 .42189 L .71 .773 .901 r
F
.74553 .42373 m .7437 .42141 L .74775 .41956 L F
.70781 .43261 m .70994 .42823 L .71181 .43051 L .731 .783 .894 r
F
.70781 .43261 m .70593 .43034 L .70994 .42823 L F
.14287 .40998 m .14386 .40661 L .14649 .40898 L .623 .741 .931 r
F
.14287 .40998 m .14024 .40761 L .14386 .40661 L F
.25883 .4238 m .26003 .42084 L .26251 .42316 L .573 .727 .947 r
F
.25883 .4238 m .25635 .42148 L .26003 .42084 L F
.82312 .41275 m .8255 .40878 L .82722 .41114 L .688 .762 .908 r
F
.82312 .41275 m .82139 .41039 L .8255 .40878 L F
.66112 .45229 m .66303 .44755 L .66487 .44956 L .789 .809 .868 r
F
.66112 .45229 m .65928 .4503 L .66303 .44755 L F
.50994 .58049 m .51139 .59595 L .51327 .59206 L .876 .53 .39 r
F
.50994 .58049 m .50806 .58307 L .51139 .59595 L F
.22681 .41887 m .22796 .41575 L .23048 .41809 L .595 .733 .941 r
F
.22681 .41887 m .22429 .41654 L .22796 .41575 L F
.63133 .47966 m .62946 .47809 L .63316 .47384 L .872 .845 .815 r
F
.62764 .48414 m .62946 .47809 L .63133 .47966 L .885 .851 .804 r
F
.68176 .44164 m .68372 .43723 L .68554 .43934 L .757 .794 .883 r
F
.68176 .44164 m .67994 .43955 L .68372 .43723 L F
.4366 .50341 m .43792 .50819 L .44009 .50885 L .832 .36 .038 r
F
.4366 .50341 m .43443 .50244 L .43792 .50819 L F
.72171 .42872 m .72387 .42444 L .72573 .42674 L .722 .778 .897 r
F
.72171 .42872 m .71984 .42643 L .72387 .42444 L F
.4765 .54465 m .47778 .55538 L .47972 .554 L .893 .517 .315 r
F
.4765 .54465 m .47457 .54526 L .47778 .55538 L F
.16881 .41216 m .16985 .40885 L .17244 .41121 L .617 .739 .933 r
F
.16881 .41216 m .16621 .4098 L .16985 .40885 L F
.60402 .54638 m .60234 .54708 L .60561 .53909 L .983 .905 .641 r
F
.60075 .55458 m .60234 .54708 L .60402 .54638 L .984 .905 .602 r
F
.76941 .41939 m .77167 .41531 L .77347 .41765 L .701 .768 .904 r
F
.76941 .41939 m .76761 .41706 L .77167 .41531 L F
.42309 .49143 m .42441 .49443 L .42659 .49553 L .738 .22 0 r
F
.42309 .49143 m .42092 .49013 L .42441 .49443 L F
.27481 .42659 m .27604 .42376 L .2785 .42606 L .557 .722 .951 r
F
.27481 .42659 m .27235 .42429 L .27604 .42376 L F
.81319 .41363 m .81554 .40964 L .81728 .412 L .69 .763 .908 r
F
.81319 .41363 m .81144 .41127 L .81554 .40964 L F
.21078 .41667 m .2119 .41348 L .21444 .41583 L .603 .735 .938 r
F
.21078 .41667 m .20824 .41432 L .2119 .41348 L F
.53448 .60279 m .53611 .61799 L .53791 .6125 L .833 .491 .408 r
F
.53448 .60279 m .53267 .60699 L .53611 .61799 L F
.40385 .47656 m .40516 .47766 L .40736 .47918 L .453 0 0 r
F
.40385 .47656 m .40166 .47493 L .40516 .47766 L F
.58991 .59131 m .58807 .59501 L .5917 .58617 L .775 .837 .376 r
F
.58626 .59891 m .58807 .59501 L .58877 .59368 L 0 0 0 r
F
.58807 .59501 m .58624 .5994 L .58738 .59635 L .742 .798 .315 r
F
.58807 .59501 m .58738 .59635 L .58987 .58964 L F
.58877 .59368 m .58807 .59501 L .58991 .59131 L 0 0 0 r
F
.33494 .44205 m .3362 .44013 L .33846 .4422 L .418 .671 .966 r
F
.33494 .44205 m .33268 .43996 L .3362 .44013 L F
.66487 .44956 m .6668 .44489 L .66863 .44693 L .782 .805 .872 r
F
.66487 .44956 m .66303 .44755 L .6668 .44489 L F
.80325 .41455 m .80559 .41055 L .80734 .41291 L .692 .764 .907 r
F
.80325 .41455 m .8015 .4122 L .80559 .41055 L F
.56606 .62247 m .56384 .61552 L .56553 .62251 L .611 .263 .355 r
F
.56606 .62247 m .56763 .61725 L .56384 .61552 L F
.56553 .62251 m .56384 .61552 L .56195 .62134 L F
.61701 .50529 m .61531 .50446 L .61864 .49897 L .934 .872 .752 r
F
.6137 .51108 m .61531 .50446 L .61701 .50529 L .948 .878 .732 r
F
.19473 .41459 m .19582 .41135 L .19838 .41371 L .609 .737 .936 r
F
.19473 .41459 m .19217 .41224 L .19582 .41135 L F
.6987 .43491 m .70071 .43068 L .7025 .43283 L .739 .786 .891 r
F
.6987 .43491 m .69691 .43278 L .70071 .43068 L F
.12677 .40829 m .12772 .40489 L .13037 .40727 L .626 .741 .93 r
F
.12677 .40829 m .12411 .40592 L .12772 .40489 L F
.73563 .42517 m .73782 .42096 L .73966 .42328 L .714 .775 .9 r
F
.73563 .42517 m .73378 .42286 L .73782 .42096 L F
.88691 .4067 m .88942 .4028 L .89107 .40518 L .679 .758 .911 r
F
.88691 .4067 m .88526 .40432 L .88942 .4028 L F
.31283 .43518 m .31412 .43277 L .31654 .43501 L .49 .7 .962 r
F
.31283 .43518 m .31042 .43293 L .31412 .43277 L F
.29078 .42969 m .29203 .427 L .29447 .42928 L .535 .715 .956 r
F
.29078 .42969 m .28834 .4274 L .29203 .427 L F
.15273 .41036 m .15373 .40701 L .15635 .40937 L .621 .74 .932 r
F
.15273 .41036 m .15011 .40799 L .15373 .40701 L F
.75949 .4206 m .76173 .41648 L .76354 .41882 L .704 .77 .903 r
F
.75949 .4206 m .75768 .41827 L .76173 .41648 L F
.87696 .40737 m .87945 .40346 L .88111 .40584 L .68 .759 .911 r
F
.87696 .40737 m .8753 .40499 L .87945 .40346 L F
.79332 .41552 m .79564 .4115 L .79741 .41386 L .694 .765 .907 r
F
.79332 .41552 m .79155 .41318 L .79564 .4115 L F
.86701 .40806 m .86948 .40415 L .87115 .40653 L .682 .759 .91 r
F
.86701 .40806 m .86533 .40569 L .86948 .40415 L F
.62764 .48414 m .62577 .48268 L .62946 .47809 L .885 .851 .804 r
F
.68554 .43934 m .68751 .43498 L .68932 .4371 L .752 .792 .885 r
F
.68554 .43934 m .68372 .43723 L .68751 .43498 L F
.46943 .53734 m .47069 .54702 L .47264 .54605 L .893 .507 .292 r
F
.46943 .53734 m .46749 .53765 L .47069 .54702 L F
.32916 .4399 m .3304 .43787 L .33268 .43996 L .439 .68 .966 r
F
.32916 .4399 m .32688 .4378 L .3304 .43787 L F
.62197 .49393 m .62027 .49281 L .62361 .48803 L .91 .861 .78 r
F
.61864 .49897 m .62027 .49281 L .62197 .49393 L .924 .867 .764 r
F
.17867 .41263 m .17972 .40934 L .1823 .4117 L .614 .738 .934 r
F
.17867 .41263 m .17608 .41027 L .17972 .40934 L F
.85706 .40879 m .85951 .40486 L .86119 .40724 L .683 .76 .91 r
F
.85706 .40879 m .85537 .40642 L .85951 .40486 L F
.61209 .51786 m .61039 .51743 L .6137 .51108 L .957 .883 .718 r
F
.6088 .52455 m .61039 .51743 L .61209 .51786 L .969 .888 .693 r
F
.23666 .41965 m .23782 .41658 L .24033 .41891 L .589 .732 .943 r
F
.23666 .41965 m .23415 .41732 L .23782 .41658 L F
.25267 .42215 m .25386 .41916 L .25635 .42148 L .577 .729 .946 r
F
.25267 .42215 m .25018 .41983 L .25386 .41916 L F
.71181 .43051 m .71395 .42617 L .71583 .42845 L .728 .781 .895 r
F
.71181 .43051 m .70994 .42823 L .71395 .42617 L F
.66863 .44693 m .67057 .44233 L .67239 .44439 L .775 .802 .875 r
F
.66863 .44693 m .6668 .44489 L .67057 .44233 L F
.84711 .40954 m .84954 .4056 L .85124 .40798 L .684 .761 .91 r
F
.84711 .40954 m .84541 .40717 L .84954 .4056 L F
.4549 .52191 m .45603 .52839 L .45782 .52828 L .881 .464 .21 r
F
.4549 .52191 m .45311 .52164 L .45603 .52839 L F
.22063 .41734 m .22176 .41419 L .22429 .41654 L .598 .734 .94 r
F
.22063 .41734 m .2181 .415 L .22176 .41419 L F
.7834 .41656 m .78569 .41251 L .78747 .41486 L .696 .766 .906 r
F
.7834 .41656 m .78161 .41421 L .78569 .41251 L F
.26867 .42486 m .26989 .42198 L .27235 .42429 L .562 .724 .95 r
F
.26867 .42486 m .2662 .42255 L .26989 .42198 L F
.40955 .48071 m .41086 .4824 L .41305 .4838 L .574 .03 0 r
F
.40955 .48071 m .40736 .47918 L .41086 .4824 L F
.74958 .42189 m .7518 .41774 L .75362 .42007 L .708 .772 .902 r
F
.74958 .42189 m .74775 .41956 L .7518 .41774 L F
.13662 .40862 m .1376 .40524 L .14024 .40761 L .624 .741 .931 r
F
.13662 .40862 m .13398 .40625 L .1376 .40524 L F
.83717 .41032 m .83958 .40638 L .84129 .40875 L .685 .761 .909 r
F
.83717 .41032 m .83545 .40796 L .83958 .40638 L F
.60561 .53909 m .60392 .53948 L .6072 .53178 L .981 .899 .659 r
F
.60234 .54708 m .60392 .53948 L .60561 .53909 L .986 .901 .623 r
F
.72573 .42674 m .7279 .42248 L .72975 .42479 L .719 .777 .898 r
F
.72573 .42674 m .72387 .42444 L .7279 .42248 L F
.52221 .59337 m .52375 .60971 L .5256 .60474 L .86 .519 .405 r
F
.52221 .59337 m .52036 .5969 L .52375 .60971 L F
.20458 .41518 m .20569 .41197 L .20824 .41432 L .605 .736 .938 r
F
.20458 .41518 m .20203 .41283 L .20569 .41197 L F
.16258 .41077 m .16361 .40744 L .16621 .4098 L .618 .739 .933 r
F
.16258 .41077 m .15998 .4084 L .16361 .40744 L F
.30672 .43316 m .308 .43068 L .31042 .43293 L .503 .705 .961 r
F
.30672 .43316 m .3043 .43091 L .308 .43068 L F
.82722 .41114 m .82961 .40718 L .83134 .40955 L .687 .762 .909 r
F
.82722 .41114 m .8255 .40878 L .82961 .40718 L F
.32336 .43781 m .3246 .43569 L .32688 .4378 L .458 .688 .965 r
F
.32336 .43781 m .32108 .4357 L .3246 .43569 L F
.7025 .43283 m .70452 .42864 L .70631 .43079 L .735 .784 .892 r
F
.7025 .43283 m .70071 .43068 L .70452 .42864 L F
.28464 .42786 m .28589 .42512 L .28834 .4274 L .542 .718 .954 r
F
.28464 .42786 m .28219 .42556 L .28589 .42512 L F
.50287 .57432 m .50427 .58963 L .50617 .5861 L .883 .535 .384 r
F
.50287 .57432 m .50098 .57658 L .50427 .58963 L F
.77347 .41765 m .77574 .41358 L .77754 .41592 L .699 .768 .905 r
F
.77347 .41765 m .77167 .41531 L .77574 .41358 L F
.59708 .57032 m .59524 .57256 L .59884 .56274 L .959 .91 .545 r
F
.59348 .57985 m .59524 .57256 L .59708 .57032 L .919 .889 .474 r
F
.37304 .45766 m .37433 .45696 L .37656 .45883 L .09 .501 .902 r
F
.37304 .45766 m .37081 .45575 L .37433 .45696 L F
.36729 .45478 m .36858 .45384 L .37081 .45575 L .165 .545 .927 r
F
.36729 .45478 m .36506 .45284 L .36858 .45384 L F
.46236 .53009 m .46359 .53871 L .46555 .5381 L .891 .494 .264 r
F
.81728 .412 m .81965 .40802 L .82139 .41039 L .689 .763 .908 r
F
.81728 .412 m .81554 .40964 L .81965 .40802 L F
.67239 .44439 m .67434 .43986 L .67617 .44193 L .769 .8 .878 r
F
.67239 .44439 m .67057 .44233 L .67434 .43986 L F
.18852 .41314 m .1896 .40988 L .19217 .41224 L .611 .738 .936 r
F
.18852 .41314 m .18595 .41079 L .1896 .40988 L F
.37878 .4607 m .38007 .46027 L .38229 .4621 L 0 .444 .863 r
F
.37878 .4607 m .37656 .45883 L .38007 .46027 L F
.36154 .45204 m .36282 .45089 L .36506 .45284 L .227 .58 .944 r
F
.36154 .45204 m .3593 .45006 L .36282 .45089 L F
.68932 .4371 m .69131 .43278 L .69311 .43491 L .748 .79 .887 r
F
.68932 .4371 m .68751 .43498 L .69131 .43278 L F
.12051 .40695 m .12145 .40354 L .12411 .40592 L .627 .742 .93 r
F
.12051 .40695 m .11785 .40458 L .12145 .40354 L F
.73966 .42328 m .74187 .41909 L .7437 .42141 L .712 .774 .901 r
F
.73966 .42328 m .73782 .42096 L .74187 .41909 L F
.42877 .49667 m .43008 .50064 L .43226 .50151 L .801 .309 0 r
F
.42877 .49667 m .42659 .49553 L .43008 .50064 L F
.14649 .40898 m .14748 .40562 L .15011 .40799 L .622 .74 .932 r
F
.14649 .40898 m .14386 .40661 L .14748 .40562 L F
.54214 .62011 m .53971 .60781 L .54106 .61985 L .815 .475 .412 r
F
.54214 .62011 m .54316 .61672 L .53971 .60781 L F
.54106 .61985 m .53971 .60781 L .53791 .6125 L F
.35578 .44943 m .35706 .44808 L .3593 .45006 L .279 .607 .954 r
F
.35578 .44943 m .35354 .44742 L .35706 .44808 L F
.80734 .41291 m .80969 .40891 L .81144 .41127 L .691 .764 .908 r
F
.80734 .41291 m .80559 .41055 L .80969 .40891 L F
.38451 .46392 m .38581 .46381 L .38802 .46557 L 0 .372 .808 r
F
.38451 .46392 m .38229 .4621 L .38581 .46381 L F
.76354 .41882 m .7658 .41472 L .76761 .41706 L .702 .769 .904 r
F
.76354 .41882 m .76173 .41648 L .7658 .41472 L F
.2465 .42052 m .24768 .4175 L .25018 .41983 L .581 .73 .945 r
F
.2465 .42052 m .24401 .41819 L .24768 .4175 L F
.4484 .51561 m .44952 .52132 L .45132 .52144 L .873 .442 .171 r
F
.4484 .51561 m .44661 .51516 L .44952 .52132 L F
.62361 .48803 m .62526 .48228 L .62696 .48361 L .9 .857 .789 r
F
.23048 .41809 m .23163 .41498 L .23415 .41732 L .592 .733 .942 r
F
.23048 .41809 m .22796 .41575 L .23163 .41498 L F
.17244 .41121 m .17349 .40791 L .17608 .41027 L .616 .739 .934 r
F
.17244 .41121 m .16985 .40885 L .17349 .40791 L F
.26251 .42316 m .26372 .42024 L .2662 .42255 L .568 .726 .948 r
F
.26251 .42316 m .26003 .42084 L .26372 .42024 L F
.3006 .4312 m .30187 .42864 L .3043 .43091 L .515 .709 .959 r
F
.3006 .4312 m .29817 .42893 L .30187 .42864 L F
.64431 .46265 m .64619 .45744 L .64804 .45933 L .826 .825 .847 r
F
.64431 .46265 m .64245 .46081 L .64619 .45744 L F
.64059 .46615 m .64245 .46081 L .64431 .46265 L .837 .83 .84 r
F
.71583 .42845 m .71798 .42413 L .71984 .42643 L .725 .78 .896 r
F
.71583 .42845 m .71395 .42617 L .71798 .42413 L F
.35001 .44692 m .35129 .44541 L .35354 .44742 L .322 .628 .96 r
F
.35001 .44692 m .34776 .44489 L .35129 .44541 L F
.79741 .41386 m .79973 .40984 L .8015 .4122 L .693 .765 .907 r
F
.79741 .41386 m .79564 .4115 L .79973 .40984 L F
.88111 .40584 m .88361 .40194 L .88526 .40432 L .68 .759 .911 r
F
.88111 .40584 m .87945 .40346 L .88361 .40194 L F
.64059 .46615 m .63873 .46436 L .64245 .46081 L .837 .83 .84 r
F
.63687 .46987 m .63873 .46436 L .64059 .46615 L .849 .835 .832 r
F
.64804 .45933 m .64993 .45425 L .65178 .45618 L .816 .821 .853 r
F
.64804 .45933 m .64619 .45744 L .64993 .45425 L F
.21444 .41583 m .21556 .41265 L .2181 .415 L .6 .735 .939 r
F
.21444 .41583 m .2119 .41348 L .21556 .41265 L F
.61864 .49897 m .61693 .498 L .62027 .49281 L .924 .867 .764 r
F
.61531 .50446 m .61693 .498 L .61864 .49897 L .939 .873 .745 r
F
.87115 .40653 m .87363 .40261 L .8753 .40499 L .681 .759 .91 r
F
.87115 .40653 m .86948 .40415 L .87363 .40261 L F
.39023 .46734 m .39153 .46761 L .39374 .4693 L 0 .283 .731 r
F
.39023 .46734 m .38802 .46557 L .39153 .46761 L F
.41524 .48521 m .41655 .48761 L .41874 .48885 L .677 .144 0 r
F
.41524 .48521 m .41305 .4838 L .41655 .48761 L F
.6072 .53178 m .60551 .5319 L .6088 .52455 L .976 .894 .676 r
F
.60392 .53948 m .60551 .5319 L .6072 .53178 L .984 .897 .644 r
F
.67617 .44193 m .67812 .43746 L .67994 .43955 L .763 .797 .88 r
F
.67617 .44193 m .67434 .43986 L .67812 .43746 L F
.6137 .51108 m .612 .51046 L .61531 .50446 L .948 .878 .732 r
F
.61039 .51743 m .612 .51046 L .6137 .51108 L .962 .883 .709 r
F
.65178 .45618 m .65368 .45122 L .65553 .45318 L .807 .817 .858 r
F
.65178 .45618 m .64993 .45425 L .65368 .45122 L F
.86119 .40724 m .86366 .40331 L .86533 .40569 L .682 .76 .91 r
F
.86119 .40724 m .85951 .40486 L .86366 .40331 L F
.2785 .42606 m .27974 .42327 L .28219 .42556 L .55 .72 .953 r
F
.2785 .42606 m .27604 .42376 L .27974 .42327 L F
.63687 .46987 m .63501 .46815 L .63873 .46436 L .849 .835 .832 r
F
.63316 .47384 m .63501 .46815 L .63687 .46987 L .862 .84 .823 r
F
.13037 .40727 m .13134 .40387 L .13398 .40625 L .625 .741 .93 r
F
.13037 .40727 m .12772 .40489 L .13134 .40387 L F
.75362 .42007 m .75586 .41593 L .75768 .41827 L .706 .771 .903 r
F
.75362 .42007 m .7518 .41774 L .75586 .41593 L F
.19838 .41371 m .19947 .41048 L .20203 .41283 L .607 .737 .937 r
F
.19838 .41371 m .19582 .41135 L .19947 .41048 L F
.72975 .42479 m .73193 .42055 L .73378 .42286 L .717 .776 .899 r
F
.72975 .42479 m .7279 .42248 L .73193 .42055 L F
.78747 .41486 m .78978 .41082 L .79155 .41318 L .695 .766 .906 r
F
.78747 .41486 m .78569 .41251 L .78978 .41082 L F
.34424 .44452 m .34551 .44286 L .34776 .44489 L .358 .645 .964 r
F
.34424 .44452 m .34198 .44246 L .34551 .44286 L F
.85124 .40798 m .85368 .40404 L .85537 .40642 L .683 .76 .91 r
F
.85124 .40798 m .84954 .4056 L .85368 .40404 L F
.15635 .40937 m .15736 .40603 L .15998 .4084 L .62 .74 .932 r
F
.15635 .40937 m .15373 .40701 L .15736 .40603 L F
.69311 .43491 m .69511 .43063 L .69691 .43278 L .743 .788 .889 r
F
.69311 .43491 m .69131 .43278 L .69511 .43063 L F
.4958 .56754 m .49716 .58233 L .49907 .57923 L .888 .537 .376 r
F
.4958 .56754 m .49389 .56944 L .49716 .58233 L F
.59917 .56187 m .59749 .56345 L .60075 .55458 L .977 .909 .579 r
F
.5959 .57073 m .59749 .56345 L .59917 .56187 L .959 .901 .525 r
F
.84129 .40875 m .84371 .4048 L .84541 .40717 L .685 .761 .909 r
F
.84129 .40875 m .83958 .40638 L .84371 .4048 L F
.65553 .45318 m .65743 .44831 L .65928 .4503 L .798 .813 .863 r
F
.65553 .45318 m .65368 .45122 L .65743 .44831 L F
.54784 .6214 m .54494 .61167 L .54609 .62107 L .793 .452 .412 r
F
.54609 .62107 m .54494 .61167 L .54316 .61672 L F
.63316 .47384 m .63129 .47219 L .63501 .46815 L .862 .84 .823 r
F
.62946 .47809 m .63129 .47219 L .63316 .47384 L .875 .846 .812 r
F
.1823 .4117 m .18337 .40843 L .18595 .41079 L .612 .738 .935 r
F
.1823 .4117 m .17972 .40934 L .18337 .40843 L F
.39595 .471 m .39725 .47171 L .39946 .47331 L 0 .177 .63 r
F
.39595 .471 m .39374 .4693 L .39725 .47171 L F
.83134 .40955 m .83374 .40559 L .83545 .40796 L .686 .762 .909 r
F
.83134 .40955 m .82961 .40718 L .83374 .40559 L F
.77754 .41592 m .77982 .41186 L .78161 .41421 L .698 .767 .905 r
F
.77754 .41592 m .77574 .41358 L .77982 .41186 L F
.33846 .4422 m .33972 .44041 L .34198 .44246 L .388 .659 .966 r
F
.33846 .4422 m .3362 .44013 L .33972 .44041 L F
.29447 .42928 m .29573 .42666 L .29817 .42893 L .525 .712 .957 r
F
.29447 .42928 m .29203 .427 L .29573 .42666 L F
.62361 .48803 m .62191 .48681 L .62526 .48228 L .9 .857 .789 r
F
.62027 .49281 m .62191 .48681 L .62361 .48803 L .914 .862 .775 r
F
.24033 .41891 m .2415 .41586 L .24401 .41819 L .585 .731 .944 r
F
.24033 .41891 m .23782 .41658 L .2415 .41586 L F
.7437 .42141 m .74591 .41724 L .74775 .41956 L .71 .773 .901 r
F
.7437 .42141 m .74187 .41909 L .74591 .41724 L F
.31654 .43501 m .31783 .43269 L .32024 .43492 L .473 .694 .964 r
F
.31654 .43501 m .31412 .43277 L .31783 .43269 L F
.14024 .40761 m .14122 .40424 L .14386 .40661 L .623 .741 .931 r
F
.14024 .40761 m .1376 .40524 L .14122 .40424 L F
.82139 .41039 m .82377 .40641 L .8255 .40878 L .688 .762 .908 r
F
.82139 .41039 m .81965 .40802 L .82377 .40641 L F
.65928 .4503 m .66119 .44553 L .66303 .44755 L .79 .809 .867 r
F
.65928 .4503 m .65743 .44831 L .66119 .44553 L F
.4419 .50945 m .443 .51445 L .44481 .51478 L .861 .415 .125 r
F
.4419 .50945 m .44009 .50885 L .443 .51445 L F
.25635 .42148 m .25755 .41852 L .26003 .42084 L .572 .727 .947 r
F
.25635 .42148 m .25386 .41916 L .25755 .41852 L F
.67994 .43955 m .68191 .43513 L .68372 .43723 L .758 .795 .883 r
F
.67994 .43955 m .67812 .43746 L .68191 .43513 L F
.70593 .43034 m .70806 .42595 L .70994 .42823 L .732 .783 .893 r
F
.70593 .43034 m .70404 .42807 L .70806 .42595 L F
.22429 .41654 m .22543 .41341 L .22796 .41575 L .595 .733 .941 r
F
.22429 .41654 m .22176 .41419 L .22543 .41341 L F
.58258 .60566 m .58443 .60339 L .58626 .59891 L 0 0 0 r
F
.16621 .4098 m .16725 .40648 L .16985 .40885 L .617 .739 .933 r
F
.16621 .4098 m .16361 .40744 L .16725 .40648 L F
.71984 .42643 m .722 .42214 L .72387 .42444 L .722 .778 .897 r
F
.71984 .42643 m .71798 .42413 L .722 .42214 L F
.76761 .41706 m .76987 .41296 L .77167 .41531 L .701 .769 .904 r
F
.76761 .41706 m .7658 .41472 L .76987 .41296 L F
.81144 .41127 m .8138 .40728 L .81554 .40964 L .69 .763 .908 r
F
.81144 .41127 m .80969 .40891 L .8138 .40728 L F
.20824 .41432 m .20935 .41113 L .2119 .41348 L .602 .735 .938 r
F
.20824 .41432 m .20569 .41197 L .20935 .41113 L F
.27235 .42429 m .27358 .42145 L .27604 .42376 L .556 .722 .951 r
F
.27235 .42429 m .26989 .42198 L .27358 .42145 L F
.33268 .43996 m .33393 .43805 L .3362 .44013 L .414 .67 .966 r
F
.33268 .43996 m .3304 .43787 L .33393 .43805 L F
.62946 .47809 m .62759 .47654 L .63129 .47219 L .875 .846 .812 r
F
.62577 .48268 m .62759 .47654 L .62946 .47809 L .889 .852 .8 r
F
.48872 .56034 m .49004 .57429 L .49197 .57168 L .892 .537 .365 r
F
.48872 .56034 m .48681 .56186 L .49004 .57429 L F
.5917 .58617 m .58987 .58964 L .59348 .57985 L .863 .872 .429 r
F
.58807 .59501 m .58987 .58964 L .5917 .58617 L .742 .798 .315 r
F
.6088 .52455 m .6071 .52442 L .61039 .51743 L .969 .888 .693 r
F
.60551 .5319 m .6071 .52442 L .6088 .52455 L .98 .892 .663 r
F
.69691 .43278 m .69891 .42853 L .70071 .43068 L .74 .786 .89 r
F
.69691 .43278 m .69511 .43063 L .69891 .42853 L F
.66303 .44755 m .66496 .44285 L .6668 .44489 L .783 .806 .871 r
F
.66303 .44755 m .66119 .44553 L .66496 .44285 L F
.40166 .47493 m .40296 .47616 L .40516 .47766 L .483 0 0 r
F
.40166 .47493 m .39946 .47331 L .40296 .47616 L F
.8015 .4122 m .80383 .40819 L .80559 .41055 L .692 .764 .907 r
F
.8015 .4122 m .79973 .40984 L .80383 .40819 L F
.19217 .41224 m .19325 .40899 L .19582 .41135 L .609 .737 .936 r
F
.19217 .41224 m .1896 .40988 L .19325 .40899 L F
.12411 .40592 m .12506 .40251 L .12772 .40489 L .626 .741 .93 r
F
.12411 .40592 m .12145 .40354 L .12506 .40251 L F
.73378 .42286 m .73598 .41864 L .73782 .42096 L .714 .775 .9 r
F
.73378 .42286 m .73193 .42055 L .73598 .41864 L F
.88526 .40432 m .88778 .40042 L .88942 .4028 L .679 .758 .911 r
F
.88526 .40432 m .88361 .40194 L .88778 .40042 L F
.60075 .55458 m .59907 .5558 L .60234 .54708 L .984 .905 .602 r
F
.59749 .56345 m .59907 .5558 L .60075 .55458 L .976 .901 .554 r
F
.42092 .49013 m .42223 .49338 L .42441 .49443 L .758 .247 0 r
F
.42092 .49013 m .41874 .48885 L .42223 .49338 L F
.15011 .40799 m .15111 .40463 L .15373 .40701 L .621 .74 .932 r
F
.15011 .40799 m .14748 .40562 L .15111 .40463 L F
.56156 .62281 m .55814 .61742 L .55909 .62279 L .689 .347 .392 r
F
.56156 .62281 m .56195 .62134 L .55814 .61742 L F
.55909 .62279 m .55814 .61742 L .55655 .62263 L F
.31042 .43293 m .31171 .43052 L .31412 .43277 L .488 .699 .962 r
F
.31042 .43293 m .308 .43068 L .31171 .43052 L F
.75768 .41827 m .75992 .41414 L .76173 .41648 L .704 .77 .903 r
F
.75768 .41827 m .75586 .41593 L .75992 .41414 L F
.28834 .4274 m .28959 .42472 L .29203 .427 L .533 .715 .956 r
F
.28834 .4274 m .28589 .42512 L .28959 .42472 L F
.8753 .40499 m .87779 .40108 L .87945 .40346 L .68 .759 .911 r
F
.8753 .40499 m .87363 .40261 L .87779 .40108 L F
.51514 .58873 m .51663 .60588 L .5185 .60104 L .87 .531 .406 r
F
.51514 .58873 m .51327 .59206 L .51663 .60588 L F
.43443 .50244 m .43574 .50761 L .43792 .50819 L .844 .381 .068 r
F
.43443 .50244 m .43226 .50151 L .43574 .50761 L F
.86533 .40569 m .86781 .40177 L .86948 .40415 L .682 .759 .91 r
F
.86533 .40569 m .86366 .40331 L .86781 .40177 L F
.68372 .43723 m .6857 .43286 L .68751 .43498 L .753 .792 .885 r
F
.68372 .43723 m .68191 .43513 L .6857 .43286 L F
.79155 .41318 m .79387 .40914 L .79564 .4115 L .694 .765 .906 r
F
.79155 .41318 m .78978 .41082 L .79387 .40914 L F
.32688 .4378 m .32813 .43578 L .3304 .43787 L .436 .679 .966 r
F
.32688 .4378 m .3246 .43569 L .32813 .43578 L F
.61531 .50446 m .61361 .50367 L .61693 .498 L .939 .873 .745 r
F
.612 .51046 m .61361 .50367 L .61531 .50446 L .953 .878 .724 r
F
.57009 .62164 m .56763 .61725 L .56904 .62186 L .513 .175 .331 r
F
.57009 .62164 m .5714 .61713 L .56763 .61725 L F
.56904 .62186 m .56763 .61725 L .56606 .62247 L F
.17608 .41027 m .17713 .40698 L .17972 .40934 L .614 .738 .934 r
F
.17608 .41027 m .17349 .40791 L .17713 .40698 L F
.85537 .40642 m .85782 .40248 L .85951 .40486 L .683 .76 .91 r
F
.85537 .40642 m .85368 .40404 L .85782 .40248 L F
.48165 .55286 m .48293 .56578 L .48488 .56366 L .895 .534 .35 r
F
.48165 .55286 m .47972 .554 L .48293 .56578 L F
.23415 .41732 m .23531 .41424 L .23782 .41658 L .588 .732 .943 r
F
.23415 .41732 m .23163 .41498 L .23531 .41424 L F
.25018 .41983 m .25137 .41683 L .25386 .41916 L .577 .728 .946 r
F
.25018 .41983 m .24768 .4175 L .25137 .41683 L F
.6668 .44489 m .66873 .44027 L .67057 .44233 L .776 .803 .874 r
F
.6668 .44489 m .66496 .44285 L .66873 .44027 L F
.84541 .40717 m .84784 .40323 L .84954 .4056 L .684 .761 .909 r
F
.84541 .40717 m .84371 .4048 L .84784 .40323 L F
.62027 .49281 m .61856 .49172 L .62191 .48681 L .914 .862 .775 r
F
.61693 .498 m .61856 .49172 L .62027 .49281 L .929 .868 .758 r
F
.70994 .42823 m .71208 .42387 L .71395 .42617 L .729 .781 .895 r
F
.70994 .42823 m .70806 .42595 L .71208 .42387 L F
.2181 .415 m .21923 .41184 L .22176 .41419 L .597 .734 .94 r
F
.2181 .415 m .21556 .41265 L .21923 .41184 L F
.62577 .48268 m .62389 .48123 L .62759 .47654 L .889 .852 .8 r
F
.78161 .41421 m .78391 .41015 L .78569 .41251 L .697 .767 .906 r
F
.78161 .41421 m .77982 .41186 L .78391 .41015 L F
.2662 .42255 m .26741 .41967 L .26989 .42198 L .562 .724 .95 r
F
.2662 .42255 m .26372 .42024 L .26741 .41967 L F
.13398 .40625 m .13496 .40286 L .1376 .40524 L .624 .741 .931 r
F
.13398 .40625 m .13134 .40387 L .13496 .40286 L F
.74775 .41956 m .74997 .4154 L .7518 .41774 L .708 .772 .902 r
F
.74775 .41956 m .74591 .41724 L .74997 .4154 L F
.83545 .40796 m .83786 .404 L .83958 .40638 L .686 .761 .909 r
F
.83545 .40796 m .83374 .40559 L .83786 .404 L F
.52946 .61626 m .52743 .6005 L .52887 .61607 L .849 .513 .416 r
F
.52946 .61626 m .53085 .6119 L .52743 .6005 L F
.52887 .61607 m .52743 .6005 L .5256 .60474 L F
.72387 .42444 m .72604 .42017 L .7279 .42248 L .72 .777 .898 r
F
.72387 .42444 m .722 .42214 L .72604 .42017 L F
.20203 .41283 m .20313 .40961 L .20569 .41197 L .605 .736 .938 r
F
.20203 .41283 m .19947 .41048 L .20313 .40961 L F
.15998 .4084 m .161 .40507 L .16361 .40744 L .618 .739 .933 r
F
.15998 .4084 m .15736 .40603 L .161 .40507 L F
.70071 .43068 m .70272 .42647 L .70452 .42864 L .736 .785 .892 r
F
.70071 .43068 m .69891 .42853 L .70272 .42647 L F
.32108 .4357 m .32232 .43358 L .3246 .43569 L .455 .687 .965 r
F
.32108 .4357 m .3188 .43358 L .32232 .43358 L F
.3043 .43091 m .30558 .42842 L .308 .43068 L .502 .704 .961 r
F
.3043 .43091 m .30187 .42864 L .30558 .42842 L F
.8255 .40878 m .82789 .40481 L .82961 .40718 L .687 .762 .909 r
F
.8255 .40878 m .82377 .40641 L .82789 .40481 L F
.40736 .47918 m .40866 .48103 L .41086 .4824 L .602 .06 0 r
F
.40736 .47918 m .40516 .47766 L .40866 .48103 L F
.47457 .54526 m .47583 .55703 L .47778 .55538 L .896 .528 .332 r
F
.47457 .54526 m .47264 .54605 L .47583 .55703 L F
.45311 .52164 m .45422 .5286 L .45603 .52839 L .886 .476 .23 r
F
.45311 .52164 m .45132 .52144 L .45422 .5286 L F
.77167 .41531 m .77395 .41123 L .77574 .41358 L .699 .768 .905 r
F
.77167 .41531 m .76987 .41296 L .77395 .41123 L F
.28219 .42556 m .28343 .42282 L .28589 .42512 L .541 .718 .954 r
F
.28219 .42556 m .27974 .42327 L .28343 .42282 L F
.60234 .54708 m .60065 .54795 L .60392 .53948 L .986 .901 .623 r
F
.59907 .5558 m .60065 .54795 L .60234 .54708 L .984 .9 .58 r
F
.61039 .51743 m .60869 .51707 L .612 .51046 L .962 .883 .709 r
F
.6071 .52442 m .60869 .51707 L .61039 .51743 L .974 .887 .681 r
F
.36506 .45284 m .36634 .45192 L .36858 .45384 L .151 .537 .923 r
F
.36506 .45284 m .36282 .45089 L .36634 .45192 L F
.67057 .44233 m .67251 .43778 L .67434 .43986 L .77 .8 .877 r
F
.67057 .44233 m .66873 .44027 L .67251 .43778 L F
.37081 .45575 m .3721 .45509 L .37433 .45696 L .073 .49 .895 r
F
.37081 .45575 m .36858 .45384 L .3721 .45509 L F
.68751 .43498 m .6895 .43065 L .69131 .43278 L .748 .79 .887 r
F
.68751 .43498 m .6857 .43286 L .6895 .43065 L F
.81554 .40964 m .81791 .40565 L .81965 .40802 L .689 .763 .908 r
F
.81554 .40964 m .8138 .40728 L .81791 .40565 L F
.18595 .41079 m .18702 .40752 L .1896 .40988 L .61 .738 .936 r
F
.18595 .41079 m .18337 .40843 L .18702 .40752 L F
.3593 .45006 m .36058 .44893 L .36282 .45089 L .216 .574 .941 r
F
.3593 .45006 m .35706 .44808 L .36058 .44893 L F
.37656 .45883 m .37785 .45846 L .38007 .46027 L 0 .43 .854 r
F
.37656 .45883 m .37433 .45696 L .37785 .45846 L F
.11785 .40458 m .11879 .40116 L .12145 .40354 L .627 .742 .93 r
F
.11785 .40458 m .11518 .4022 L .11879 .40116 L F
.73782 .42096 m .74002 .41676 L .74187 .41909 L .712 .774 .901 r
F
.73782 .42096 m .73598 .41864 L .74002 .41676 L F
.14386 .40661 m .14485 .40324 L .14748 .40562 L .622 .74 .932 r
F
.14386 .40661 m .14122 .40424 L .14485 .40324 L F
.35354 .44742 m .35481 .4461 L .35706 .44808 L .27 .602 .952 r
F
.35354 .44742 m .35129 .44541 L .35481 .4461 L F
.80559 .41055 m .80794 .40654 L .80969 .40891 L .691 .764 .907 r
F
.80559 .41055 m .80383 .40819 L .80794 .40654 L F
.46749 .53765 m .46873 .54821 L .47069 .54702 L .896 .519 .31 r
F
.46749 .53765 m .46555 .5381 L .46873 .54821 L F
.76173 .41648 m .76399 .41237 L .7658 .41472 L .703 .769 .904 r
F
.76173 .41648 m .75992 .41414 L .76399 .41237 L F
.38229 .4621 m .38359 .46206 L .38581 .46381 L 0 .354 .794 r
F
.38229 .4621 m .38007 .46027 L .38359 .46206 L F
.24401 .41819 m .24518 .41516 L .24768 .4175 L .581 .73 .945 r
F
.24401 .41819 m .2415 .41586 L .24518 .41516 L F
.22796 .41575 m .22911 .41264 L .23163 .41498 L .591 .732 .942 r
F
.22796 .41575 m .22543 .41341 L .22911 .41264 L F
.62191 .48681 m .62355 .48097 L .62526 .48228 L .904 .857 .785 r
F
.16985 .40885 m .17089 .40554 L .17349 .40791 L .615 .739 .934 r
F
.16985 .40885 m .16725 .40648 L .17089 .40554 L F
.34776 .44489 m .34903 .4434 L .35129 .44541 L .314 .624 .96 r
F
.34776 .44489 m .34551 .44286 L .34903 .4434 L F
.26003 .42084 m .26124 .41792 L .26372 .42024 L .567 .725 .948 r
F
.26003 .42084 m .25755 .41852 L .26124 .41792 L F
.29817 .42893 m .29944 .42637 L .30187 .42864 L .513 .708 .959 r
F
.29817 .42893 m .29573 .42666 L .29944 .42637 L F
.71395 .42617 m .7161 .42183 L .71798 .42413 L .726 .78 .896 r
F
.71395 .42617 m .71208 .42387 L .7161 .42183 L F
.87945 .40346 m .88195 .39955 L .88361 .40194 L .68 .759 .911 r
F
.87945 .40346 m .87779 .40108 L .88195 .39955 L F
.79564 .4115 m .79797 .40747 L .79973 .40984 L .693 .765 .907 r
F
.79564 .4115 m .79387 .40914 L .79797 .40747 L F
.2119 .41348 m .21302 .4103 L .21556 .41265 L .6 .735 .939 r
F
.2119 .41348 m .20935 .41113 L .21302 .4103 L F
.64245 .46081 m .64433 .45556 L .64619 .45744 L .829 .826 .845 r
F
.64245 .46081 m .64059 .45897 L .64433 .45556 L F
.63873 .46436 m .64059 .45897 L .64245 .46081 L .84 .831 .838 r
F
.64619 .45744 m .64807 .45233 L .64993 .45425 L .818 .821 .852 r
F
.64619 .45744 m .64433 .45556 L .64807 .45233 L F
.86948 .40415 m .87196 .40023 L .87363 .40261 L .681 .759 .91 r
F
.86948 .40415 m .86781 .40177 L .87196 .40023 L F
.67434 .43986 m .67629 .43536 L .67812 .43746 L .764 .797 .88 r
F
.67434 .43986 m .67251 .43778 L .67629 .43536 L F
.44661 .51516 m .44771 .52129 L .44952 .52132 L .879 .455 .192 r
F
.44661 .51516 m .44481 .51478 L .44771 .52129 L F
.58258 .60566 m .58075 .61088 L .58443 .60339 L 0 0 0 r
F
.57889 .61117 m .58075 .61088 L .58258 .60566 L 0 0 .078 r
F
.63873 .46436 m .63686 .46258 L .64059 .45897 L .84 .831 .838 r
F
.63501 .46815 m .63686 .46258 L .63873 .46436 L .852 .836 .83 r
F
.85951 .40486 m .86197 .40093 L .86366 .40331 L .682 .76 .91 r
F
.85951 .40486 m .85782 .40248 L .86197 .40093 L F
.42659 .49553 m .4279 .49982 L .43008 .50064 L .816 .332 0 r
F
.42659 .49553 m .42441 .49443 L .4279 .49982 L F
.12772 .40489 m .12868 .40149 L .13134 .40387 L .625 .741 .93 r
F
.12772 .40489 m .12506 .40251 L .12868 .40149 L F
.60392 .53948 m .60223 .54003 L .60551 .5319 L .984 .897 .644 r
F
.60065 .54795 m .60223 .54003 L .60392 .53948 L .988 .897 .605 r
F
.64993 .45425 m .65183 .44925 L .65368 .45122 L .809 .817 .857 r
F
.64993 .45425 m .64807 .45233 L .65183 .44925 L F
.38802 .46557 m .38932 .46593 L .39153 .46761 L 0 .26 .711 r
F
.38802 .46557 m .38581 .46381 L .38932 .46593 L F
.27604 .42376 m .27727 .42096 L .27974 .42327 L .549 .72 .953 r
F
.27604 .42376 m .27358 .42145 L .27727 .42096 L F
.34198 .44246 m .34324 .44082 L .34551 .44286 L .352 .642 .964 r
F
.34198 .44246 m .33972 .44041 L .34324 .44082 L F
.19582 .41135 m .19691 .40811 L .19947 .41048 L .607 .737 .937 r
F
.19582 .41135 m .19325 .40899 L .19691 .40811 L F
.7518 .41774 m .75403 .41359 L .75586 .41593 L .706 .771 .903 r
F
.7518 .41774 m .74997 .4154 L .75403 .41359 L F
.69131 .43278 m .6933 .42849 L .69511 .43063 L .744 .788 .889 r
F
.69131 .43278 m .6895 .43065 L .6933 .42849 L F
.7279 .42248 m .73008 .41823 L .73193 .42055 L .717 .776 .899 r
F
.7279 .42248 m .72604 .42017 L .73008 .41823 L F
.78569 .41251 m .788 .40846 L .78978 .41082 L .695 .766 .906 r
F
.78569 .41251 m .78391 .41015 L .788 .40846 L F
.61693 .498 m .61523 .49707 L .61856 .49172 L .929 .868 .758 r
F
.61361 .50367 m .61523 .49707 L .61693 .498 L .943 .873 .738 r
F
.84954 .4056 m .85198 .40166 L .85368 .40404 L .683 .76 .91 r
F
.84954 .4056 m .84784 .40323 L .85198 .40166 L F
.15373 .40701 m .15474 .40366 L .15736 .40603 L .619 .74 .932 r
F
.15373 .40701 m .15111 .40463 L .15474 .40366 L F
.63501 .46815 m .63314 .46643 L .63686 .46258 L .852 .836 .83 r
F
.63129 .47219 m .63314 .46643 L .63501 .46815 L .865 .841 .82 r
F
.50806 .58307 m .5095 .6005 L .51139 .59595 L .878 .539 .404 r
F
.50806 .58307 m .50617 .5861 L .5095 .6005 L F
.55606 .62259 m .55242 .61747 L .55554 .62251 L .737 .387 .388 r
F
.55554 .62251 m .55242 .61747 L .55309 .6223 L .743 .405 .411 r
F
.55309 .6223 m .55242 .61747 L .55105 .62197 L F
.59348 .57985 m .59164 .58297 L .59524 .57256 L .919 .889 .474 r
F
.58987 .58964 m .59164 .58297 L .59348 .57985 L .841 .844 .379 r
F
.41305 .4838 m .41435 .48639 L .41655 .48761 L .701 .173 0 r
F
.41305 .4838 m .41086 .4824 L .41435 .48639 L F
.83958 .40638 m .842 .40242 L .84371 .4048 L .685 .761 .909 r
F
.83958 .40638 m .83786 .404 L .842 .40242 L F
.65368 .45122 m .65558 .44632 L .65743 .44831 L .8 .813 .862 r
F
.65368 .45122 m .65183 .44925 L .65558 .44632 L F
.17972 .40934 m .18078 .40606 L .18337 .40843 L .612 .738 .935 r
F
.17972 .40934 m .17713 .40698 L .18078 .40606 L F
.3362 .44013 m .33745 .43835 L .33972 .44041 L .383 .656 .966 r
F
.3362 .44013 m .33393 .43805 L .33745 .43835 L F
.82961 .40718 m .83201 .40321 L .83374 .40559 L .686 .762 .909 r
F
.82961 .40718 m .82789 .40481 L .83201 .40321 L F
.612 .51046 m .61029 .5099 L .61361 .50367 L .953 .878 .724 r
F
.60869 .51707 m .61029 .5099 L .612 .51046 L .966 .882 .699 r
F
.77574 .41358 m .77803 .4095 L .77982 .41186 L .698 .767 .905 r
F
.77574 .41358 m .77395 .41123 L .77803 .4095 L F
.29203 .427 m .29329 .42438 L .29573 .42666 L .523 .712 .958 r
F
.29203 .427 m .28959 .42472 L .29329 .42438 L F
.63129 .47219 m .62942 .47056 L .63314 .46643 L .865 .841 .82 r
F
.62759 .47654 m .62942 .47056 L .63129 .47219 L .878 .847 .809 r
F
.39374 .4693 m .39504 .47011 L .39725 .47171 L 0 .151 .603 r
F
.39374 .4693 m .39153 .46761 L .39504 .47011 L F
.67812 .43746 m .68008 .43301 L .68191 .43513 L .759 .795 .882 r
F
.67812 .43746 m .67629 .43536 L .68008 .43301 L F
.23782 .41658 m .23899 .41352 L .2415 .41586 L .584 .731 .944 r
F
.23782 .41658 m .23531 .41424 L .23899 .41352 L F
.74187 .41909 m .74408 .4149 L .74591 .41724 L .71 .773 .901 r
F
.74187 .41909 m .74002 .41676 L .74408 .4149 L F
.1376 .40524 m .13858 .40186 L .14122 .40424 L .623 .741 .931 r
F
.1376 .40524 m .13496 .40286 L .13858 .40186 L F
.65743 .44831 m .65935 .44351 L .66119 .44553 L .792 .81 .866 r
F
.65743 .44831 m .65558 .44632 L .65935 .44351 L F
.62191 .48681 m .6202 .48562 L .62355 .48097 L .904 .857 .785 r
F
.61856 .49172 m .6202 .48562 L .62191 .48681 L .918 .863 .769 r
F
.81965 .40802 m .82203 .40404 L .82377 .40641 L .688 .762 .908 r
F
.81965 .40802 m .81791 .40565 L .82203 .40404 L F
.25386 .41916 m .25506 .4162 L .25755 .41852 L .572 .727 .947 r
F
.25386 .41916 m .25137 .41683 L .25506 .4162 L F
.22176 .41419 m .2229 .41106 L .22543 .41341 L .594 .733 .941 r
F
.22176 .41419 m .21923 .41184 L .2229 .41106 L F
.31412 .43277 m .31542 .43045 L .31783 .43269 L .471 .693 .964 r
F
.31412 .43277 m .31171 .43052 L .31542 .43045 L F
.57361 .62029 m .5714 .61713 L .57296 .62054 L .373 .05 .284 r
F
.57361 .62029 m .57516 .61507 L .5714 .61713 L F
.57296 .62054 m .5714 .61713 L .57009 .62164 L F
.70404 .42807 m .70617 .42366 L .70806 .42595 L .732 .783 .893 r
F
.70404 .42807 m .70215 .42579 L .70617 .42366 L F
.16361 .40744 m .16464 .40411 L .16725 .40648 L .617 .739 .933 r
F
.16361 .40744 m .161 .40507 L .16464 .40411 L F
.44009 .50885 m .44118 .51419 L .443 .51445 L .868 .43 .148 r
F
.44009 .50885 m .43829 .5083 L .44118 .51419 L F
.71798 .42413 m .72014 .41983 L .722 .42214 L .723 .779 .897 r
F
.71798 .42413 m .7161 .42183 L .72014 .41983 L F
.7658 .41472 m .76806 .41061 L .76987 .41296 L .701 .769 .904 r
F
.7658 .41472 m .76399 .41237 L .76806 .41061 L F
.60551 .5319 m .60381 .53215 L .6071 .52442 L .98 .892 .663 r
F
.60223 .54003 m .60381 .53215 L .60551 .5319 L .987 .894 .628 r
F
.80969 .40891 m .81205 .4049 L .8138 .40728 L .69 .763 .908 r
F
.80969 .40891 m .80794 .40654 L .81205 .4049 L F
.3304 .43787 m .33165 .43597 L .33393 .43805 L .41 .668 .966 r
F
.3304 .43787 m .32813 .43578 L .33165 .43597 L F
.20569 .41197 m .2068 .40877 L .20935 .41113 L .602 .735 .938 r
F
.20569 .41197 m .20313 .40961 L .2068 .40877 L F
.55021 .62184 m .54667 .61558 L .54949 .62167 L .777 .43 .399 r
F
.26989 .42198 m .27111 .41914 L .27358 .42145 L .555 .722 .951 r
F
.26989 .42198 m .26741 .41967 L .27111 .41914 L F
.69511 .43063 m .69711 .42637 L .69891 .42853 L .74 .787 .89 r
F
.69511 .43063 m .6933 .42849 L .69711 .42637 L F
.5959 .57073 m .59422 .57299 L .59749 .56345 L .959 .901 .525 r
F
.59263 .58008 m .59422 .57299 L .5959 .57073 L .922 .88 .457 r
F
.66119 .44553 m .66312 .44081 L .66496 .44285 L .784 .806 .87 r
F
.66119 .44553 m .65935 .44351 L .66312 .44081 L F
.79973 .40984 m .80207 .40582 L .80383 .40819 L .692 .764 .907 r
F
.79973 .40984 m .79797 .40747 L .80207 .40582 L F
.1896 .40988 m .19067 .40663 L .19325 .40899 L .608 .737 .936 r
F
.1896 .40988 m .18702 .40752 L .19067 .40663 L F
.12145 .40354 m .1224 .40013 L .12506 .40251 L .626 .741 .93 r
F
.12145 .40354 m .11879 .40116 L .1224 .40013 L F
.62759 .47654 m .62571 .47499 L .62942 .47056 L .878 .847 .809 r
F
.62389 .48123 m .62571 .47499 L .62759 .47654 L .893 .853 .796 r
F
.88361 .40194 m .88612 .39802 L .88778 .40042 L .679 .758 .911 r
F
.88361 .40194 m .88195 .39955 L .88612 .39802 L F
.73193 .42055 m .73412 .41632 L .73598 .41864 L .715 .775 .9 r
F
.73193 .42055 m .73008 .41823 L .73412 .41632 L F
.57889 .61117 m .57705 .61699 L .58075 .61088 L 0 0 .078 r
F
.57516 .61507 m .57705 .61699 L .57889 .61117 L .178 0 .202 r
F
.14748 .40562 m .14848 .40225 L .15111 .40463 L .621 .74 .932 r
F
.14748 .40562 m .14485 .40324 L .14848 .40225 L F
.87363 .40261 m .87612 .39869 L .87779 .40108 L .68 .759 .911 r
F
.87363 .40261 m .87196 .40023 L .87612 .39869 L F
.75586 .41593 m .7581 .4118 L .75992 .41414 L .704 .77 .903 r
F
.75586 .41593 m .75403 .41359 L .7581 .4118 L F
.68191 .43513 m .68388 .43073 L .6857 .43286 L .754 .793 .885 r
F
.68191 .43513 m .68008 .43301 L .68388 .43073 L F
.28589 .42512 m .28714 .42243 L .28959 .42472 L .532 .715 .956 r
F
.28589 .42512 m .28343 .42282 L .28714 .42243 L F
.39946 .47331 m .40075 .47467 L .40296 .47616 L .513 0 0 r
F
.39946 .47331 m .39725 .47171 L .40075 .47467 L F
.308 .43068 m .30928 .42827 L .31171 .43052 L .486 .698 .963 r
F
.308 .43068 m .30558 .42842 L .30928 .42827 L F
.3246 .43569 m .32584 .43368 L .32813 .43578 L .433 .677 .966 r
F
.3246 .43569 m .32232 .43358 L .32584 .43368 L F
.86366 .40331 m .86613 .39938 L .86781 .40177 L .682 .759 .91 r
F
.86366 .40331 m .86197 .40093 L .86613 .39938 L F
.78978 .41082 m .79209 .40678 L .79387 .40914 L .694 .765 .906 r
F
.78978 .41082 m .788 .40846 L .79209 .40678 L F
.50098 .57658 m .50236 .59377 L .50427 .58963 L .885 .544 .398 r
F
.50098 .57658 m .49907 .57923 L .50236 .59377 L F
.536 .61837 m .53267 .60699 L .53367 .61773 L .836 .502 .424 r
F
.536 .61837 m .53611 .61799 L .53267 .60699 L F
.53367 .61773 m .53267 .60699 L .53085 .6119 L F
.17349 .40791 m .17453 .4046 L .17713 .40698 L .614 .738 .934 r
F
.17349 .40791 m .17089 .40554 L .17453 .4046 L F
.85368 .40404 m .85613 .4001 L .85782 .40248 L .683 .76 .91 r
F
.85368 .40404 m .85198 .40166 L .85613 .4001 L F
.58527 .60188 m .58441 .60462 L .58624 .5994 L 0 0 0 r
F
.5826 .60873 m .58434 .6048 L .58527 .60188 L F
.58434 .6048 m .58441 .60462 L .58527 .60188 L F
.58624 .5994 m .58441 .60462 L .5855 .60137 L .707 .756 .254 r
F
.58561 .60105 m .5855 .60137 L .5856 .60107 L F
.58624 .5994 m .5855 .60137 L .58561 .60105 L F
.5855 .60137 m .5844 .60476 L .58606 .5997 L 0 0 0 r
F
.5843 .60492 m .58431 .6049 L .5855 .60137 L F
.58431 .6049 m .5844 .60476 L .5855 .60137 L F
.58276 .60947 m .58376 .60661 L .5843 .60492 L F
.58376 .60661 m .5844 .60476 L .5843 .60492 L F
.58443 .60339 m .58624 .5994 L .58688 .59775 L F
.58443 .60339 m .5826 .60873 L .58624 .5994 L F
.58624 .5994 m .5856 .60107 L .58804 .59376 L .707 .756 .254 r
F
.58688 .59775 m .58624 .5994 L .58807 .59501 L 0 0 0 r
F
.66496 .44285 m .66689 .43821 L .66873 .44027 L .778 .803 .874 r
F
.66496 .44285 m .66312 .44081 L .66689 .43821 L F
.57486 .61952 m .57516 .61507 L .57361 .62029 L .178 0 .202 r
F
.57486 .61952 m .57705 .61699 L .57516 .61507 L F
.23163 .41498 m .23279 .41189 L .23531 .41424 L .588 .732 .943 r
F
.23163 .41498 m .22911 .41264 L .23279 .41189 L F
.24768 .4175 m .24887 .4145 L .25137 .41683 L .576 .728 .946 r
F
.24768 .4175 m .24518 .41516 L .24887 .4145 L F
.84371 .4048 m .84614 .40084 L .84784 .40323 L .684 .761 .909 r
F
.84371 .4048 m .842 .40242 L .84614 .40084 L F
.41874 .48885 m .42003 .49236 L .42223 .49338 L .776 .272 0 r
F
.41874 .48885 m .41655 .48761 L .42003 .49236 L F
.70806 .42595 m .7102 .42158 L .71208 .42387 L .729 .782 .894 r
F
.70806 .42595 m .70617 .42366 L .7102 .42158 L F
.21556 .41265 m .21669 .40949 L .21923 .41184 L .597 .734 .94 r
F
.21556 .41265 m .21302 .4103 L .21669 .40949 L F
.77982 .41186 m .78212 .40779 L .78391 .41015 L .697 .767 .906 r
F
.77982 .41186 m .77803 .4095 L .78212 .40779 L F
.6071 .52442 m .6054 .52438 L .60869 .51707 L .974 .887 .681 r
F
.60381 .53215 m .6054 .52438 L .6071 .52442 L .983 .89 .649 r
F
.13134 .40387 m .1323 .40048 L .13496 .40286 L .624 .741 .931 r
F
.13134 .40387 m .12868 .40149 L .1323 .40048 L F
.26372 .42024 m .26493 .41735 L .26741 .41967 L .561 .724 .95 r
F
.26372 .42024 m .26124 .41792 L .26493 .41735 L F
.83374 .40559 m .83614 .40162 L .83786 .404 L .686 .761 .909 r
F
.83374 .40559 m .83201 .40321 L .83614 .40162 L F
.61361 .50367 m .6119 .50294 L .61523 .49707 L .943 .873 .738 r
F
.61029 .5099 m .6119 .50294 L .61361 .50367 L .957 .878 .715 r
F
.74591 .41724 m .74814 .41306 L .74997 .4154 L .708 .772 .902 r
F
.74591 .41724 m .74408 .4149 L .74814 .41306 L F
.61856 .49172 m .61685 .49066 L .6202 .48562 L .918 .863 .769 r
F
.61523 .49707 m .61685 .49066 L .61856 .49172 L .933 .868 .752 r
F
.69891 .42853 m .70092 .42431 L .70272 .42647 L .736 .785 .892 r
F
.69891 .42853 m .69711 .42637 L .70092 .42431 L F
.3188 .43358 m .32003 .43147 L .32232 .43358 L .452 .685 .965 r
F
.3188 .43358 m .3165 .43146 L .32003 .43147 L F
.45782 .52828 m .45892 .53674 L .46073 .53611 L .894 .504 .279 r
F
.45782 .52828 m .45603 .52839 L .45892 .53674 L F
.15736 .40603 m .15838 .40269 L .161 .40507 L .618 .739 .933 r
F
.15736 .40603 m .15474 .40366 L .15838 .40269 L F
.19947 .41048 m .20057 .40725 L .20313 .40961 L .604 .736 .938 r
F
.19947 .41048 m .19691 .40811 L .20057 .40725 L F
.722 .42214 m .72417 .41785 L .72604 .42017 L .72 .777 .898 r
F
.722 .42214 m .72014 .41983 L .72417 .41785 L F
.82377 .40641 m .82615 .40243 L .82789 .40481 L .687 .762 .909 r
F
.82377 .40641 m .82203 .40404 L .82615 .40243 L F
.30187 .42864 m .30314 .42615 L .30558 .42842 L .5 .703 .961 r
F
.30187 .42864 m .29944 .42637 L .30314 .42615 L F
.52248 .6137 m .52036 .5969 L .52172 .61344 L .862 .529 .42 r
F
.52248 .6137 m .52375 .60971 L .52036 .5969 L F
.52172 .61344 m .52036 .5969 L .5185 .60104 L F
.62389 .48123 m .62201 .4798 L .62571 .47499 L .893 .853 .796 r
F
.43226 .50151 m .43356 .5071 L .43574 .50761 L .855 .401 .097 r
F
.43226 .50151 m .43008 .50064 L .43356 .5071 L F
.59749 .56345 m .59581 .56532 L .59907 .5558 L .976 .901 .554 r
F
.59422 .57299 m .59581 .56532 L .59749 .56345 L .954 .888 .495 r
F
.6857 .43286 m .68768 .42851 L .6895 .43065 L .749 .791 .886 r
F
.6857 .43286 m .68388 .43073 L .68768 .42851 L F
.76987 .41296 m .77214 .40887 L .77395 .41123 L .7 .768 .905 r
F
.76987 .41296 m .76806 .41061 L .77214 .40887 L F
.66873 .44027 m .67068 .43569 L .67251 .43778 L .771 .8 .877 r
F
.66873 .44027 m .66689 .43821 L .67068 .43569 L F
.27974 .42327 m .28097 .42052 L .28343 .42282 L .54 .717 .954 r
F
.27974 .42327 m .27727 .42096 L .28097 .42052 L F
.36282 .45089 m .3641 .45001 L .36634 .45192 L .137 .529 .918 r
F
.36282 .45089 m .36058 .44893 L .3641 .45001 L F
.8138 .40728 m .81617 .40328 L .81791 .40565 L .689 .763 .908 r
F
.8138 .40728 m .81205 .4049 L .81617 .40328 L F
.36858 .45384 m .36986 .45322 L .3721 .45509 L .056 .479 .888 r
F
.36858 .45384 m .36634 .45192 L .36986 .45322 L F
.18337 .40843 m .18443 .40515 L .18702 .40752 L .61 .737 .936 r
F
.18337 .40843 m .18078 .40606 L .18443 .40515 L F
.49389 .56944 m .49523 .58595 L .49716 .58233 L .89 .547 .39 r
F
.49389 .56944 m .49197 .57168 L .49523 .58595 L F
.35706 .44808 m .35833 .44698 L .36058 .44893 L .205 .567 .938 r
F
.35706 .44808 m .35481 .4461 L .35833 .44698 L F
.40516 .47766 m .40645 .47968 L .40866 .48103 L .629 .09 0 r
F
.40516 .47766 m .40296 .47616 L .40645 .47968 L F
.11518 .4022 m .11611 .39877 L .11879 .40116 L .627 .742 .93 r
F
.11518 .4022 m .1125 .39981 L .11611 .39877 L F
.37433 .45696 m .37562 .45664 L .37785 .45846 L 0 .416 .843 r
F
.37433 .45696 m .3721 .45509 L .37562 .45664 L F
.73598 .41864 m .73818 .41443 L .74002 .41676 L .712 .774 .9 r
F
.73598 .41864 m .73412 .41632 L .73818 .41443 L F
.35129 .44541 m .35255 .44411 L .35481 .4461 L .261 .597 .951 r
F
.35129 .44541 m .34903 .4434 L .35255 .44411 L F
.14122 .40424 m .14221 .40086 L .14485 .40324 L .622 .74 .932 r
F
.14122 .40424 m .13858 .40186 L .14221 .40086 L F
.80383 .40819 m .80618 .40417 L .80794 .40654 L .691 .764 .907 r
F
.80383 .40819 m .80207 .40582 L .80618 .40417 L F
.45132 .52144 m .45241 .52892 L .45422 .5286 L .89 .488 .248 r
F
.45132 .52144 m .44952 .52132 L .45241 .52892 L F
.75992 .41414 m .76217 .41002 L .76399 .41237 L .703 .769 .904 r
F
.75992 .41414 m .7581 .4118 L .76217 .41002 L F
.2415 .41586 m .24267 .41282 L .24518 .41516 L .58 .729 .945 r
F
.2415 .41586 m .23899 .41352 L .24267 .41282 L F
.22543 .41341 m .22658 .41029 L .22911 .41264 L .591 .732 .942 r
F
.22543 .41341 m .2229 .41106 L .22658 .41029 L F
.16725 .40648 m .16828 .40316 L .17089 .40554 L .615 .739 .934 r
F
.16725 .40648 m .16464 .40411 L .16828 .40316 L F
.34551 .44286 m .34677 .44138 L .34903 .4434 L .307 .621 .958 r
F
.34551 .44286 m .34324 .44082 L .34677 .44138 L F
.6202 .48562 m .62184 .47968 L .62355 .48097 L .908 .858 .78 r
F
.38007 .46027 m .38136 .46031 L .38359 .46206 L 0 .335 .778 r
F
.38007 .46027 m .37785 .45846 L .38136 .46031 L F
.25755 .41852 m .25875 .41559 L .26124 .41792 L .566 .725 .949 r
F
.25755 .41852 m .25506 .4162 L .25875 .41559 L F
.87779 .40108 m .88029 .39716 L .88195 .39955 L .68 .759 .911 r
F
.87779 .40108 m .87612 .39869 L .88029 .39716 L F
.79387 .40914 m .79619 .4051 L .79797 .40747 L .693 .765 .907 r
F
.79387 .40914 m .79209 .40678 L .79619 .4051 L F
.71208 .42387 m .71423 .41953 L .7161 .42183 L .726 .78 .896 r
F
.71208 .42387 m .7102 .42158 L .71423 .41953 L F
.29573 .42666 m .297 .4241 L .29944 .42637 L .511 .707 .959 r
F
.29573 .42666 m .29329 .42438 L .297 .4241 L F
.20935 .41113 m .21046 .40794 L .21302 .4103 L .6 .735 .939 r
F
.20935 .41113 m .2068 .40877 L .21046 .40794 L F
.48681 .56186 m .4881 .57736 L .49004 .57429 L .894 .546 .379 r
F
.48681 .56186 m .48488 .56366 L .4881 .57736 L F
.60869 .51707 m .60699 .51679 L .61029 .5099 L .966 .882 .699 r
F
.6054 .52438 m .60699 .51679 L .60869 .51707 L .978 .886 .669 r
F
.67251 .43778 m .67446 .43326 L .67629 .43536 L .765 .798 .879 r
F
.67251 .43778 m .67068 .43569 L .67446 .43326 L F
.86781 .40177 m .87029 .39784 L .87196 .40023 L .681 .759 .91 r
F
.86781 .40177 m .86613 .39938 L .87029 .39784 L F
.64059 .45897 m .64246 .45367 L .64433 .45556 L .831 .827 .844 r
F
.64059 .45897 m .63872 .45713 L .64246 .45367 L F
.63686 .46258 m .63872 .45713 L .64059 .45897 L .842 .831 .836 r
F
.64433 .45556 m .64621 .4504 L .64807 .45233 L .821 .822 .85 r
F
.64433 .45556 m .64246 .45367 L .64621 .4504 L F
.59907 .5558 m .59738 .55727 L .60065 .54795 L .984 .9 .58 r
F
.59581 .56532 m .59738 .55727 L .59907 .5558 L .973 .892 .528 r
F
.85782 .40248 m .86028 .39854 L .86197 .40093 L .682 .76 .91 r
F
.85782 .40248 m .85613 .4001 L .86028 .39854 L F
.6895 .43065 m .69149 .42634 L .6933 .42849 L .745 .789 .888 r
F
.6895 .43065 m .68768 .42851 L .69149 .42634 L F
.12506 .40251 m .12602 .3991 L .12868 .40149 L .625 .741 .93 r
F
.12506 .40251 m .1224 .40013 L .12602 .3991 L F
.33972 .44041 m .34098 .43878 L .34324 .44082 L .346 .639 .963 r
F
.33972 .44041 m .33745 .43835 L .34098 .43878 L F
.63686 .46258 m .63499 .46081 L .63872 .45713 L .842 .831 .836 r
F
.63314 .46643 m .63499 .46081 L .63686 .46258 L .855 .837 .827 r
F
.64807 .45233 m .64997 .44729 L .65183 .44925 L .811 .818 .856 r
F
.64807 .45233 m .64621 .4504 L .64997 .44729 L F
.27358 .42145 m .27481 .41865 L .27727 .42096 L .548 .72 .953 r
F
.27358 .42145 m .27111 .41914 L .27481 .41865 L F
.19325 .40899 m .19433 .40575 L .19691 .40811 L .606 .736 .937 r
F
.19325 .40899 m .19067 .40663 L .19433 .40575 L F
.74997 .4154 m .7522 .41124 L .75403 .41359 L .706 .771 .903 r
F
.74997 .4154 m .74814 .41306 L .7522 .41124 L F
.78391 .41015 m .78621 .40609 L .788 .40846 L .695 .766 .906 r
F
.78391 .41015 m .78212 .40779 L .78621 .40609 L F
.84784 .40323 m .85028 .39927 L .85198 .40166 L .684 .76 .91 r
F
.84784 .40323 m .84614 .40084 L .85028 .39927 L F
.15111 .40463 m .15211 .40127 L .15474 .40366 L .619 .74 .932 r
F
.15111 .40463 m .14848 .40225 L .15211 .40127 L F
.72604 .42017 m .72822 .4159 L .73008 .41823 L .717 .776 .899 r
F
.72604 .42017 m .72417 .41785 L .72822 .4159 L F
.56553 .62251 m .56195 .62134 L .56418 .62259 L .611 .263 .355 r
F
.56418 .62259 m .56195 .62134 L .56224 .62277 L .622 .289 .386 r
F
.56224 .62277 m .56195 .62134 L .56156 .62281 L F
.38581 .46381 m .38709 .46425 L .38932 .46593 L 0 .237 .689 r
F
.38581 .46381 m .38359 .46206 L .38709 .46425 L F
.47972 .554 m .48098 .56828 L .48293 .56578 L .897 .543 .365 r
F
.47972 .554 m .47778 .55538 L .48098 .56828 L F
.44481 .51478 m .44589 .52134 L .44771 .52129 L .884 .468 .212 r
F
.44481 .51478 m .443 .51445 L .44589 .52134 L F
.83786 .404 m .84028 .40003 L .842 .40242 L .685 .761 .909 r
F
.83786 .404 m .83614 .40162 L .84028 .40003 L F
.65183 .44925 m .65373 .44433 L .65558 .44632 L .802 .814 .861 r
F
.65183 .44925 m .64997 .44729 L .65373 .44433 L F
.63314 .46643 m .63126 .46472 L .63499 .46081 L .855 .837 .827 r
F
.62942 .47056 m .63126 .46472 L .63314 .46643 L .868 .842 .817 r
F
.54106 .61985 m .53791 .6125 L .54034 .61962 L .815 .475 .412 r
F
.54034 .61962 m .53791 .6125 L .53857 .61921 L .818 .487 .428 r
F
.53857 .61921 m .53791 .6125 L .53611 .61799 L F
.33393 .43805 m .33518 .43629 L .33745 .43835 L .378 .654 .965 r
F
.33393 .43805 m .33165 .43597 L .33518 .43629 L F
.61523 .49707 m .61352 .49618 L .61685 .49066 L .933 .868 .752 r
F
.6119 .50294 m .61352 .49618 L .61523 .49707 L .947 .873 .731 r
F
.17713 .40698 m .17819 .40368 L .18078 .40606 L .612 .738 .935 r
F
.17713 .40698 m .17453 .4046 L .17819 .40368 L F
.82789 .40481 m .83029 .40083 L .83201 .40321 L .686 .762 .909 r
F
.82789 .40481 m .82615 .40243 L .83029 .40083 L F
.47264 .54605 m .47386 .55897 L .47583 .55703 L .899 .538 .348 r
F
.47264 .54605 m .47069 .54702 L .47386 .55897 L F
.77395 .41123 m .77623 .40714 L .77803 .4095 L .698 .767 .905 r
F
.77395 .41123 m .77214 .40887 L .77623 .40714 L F
.67629 .43536 m .67826 .4309 L .68008 .43301 L .76 .795 .882 r
F
.67629 .43536 m .67446 .43326 L .67826 .4309 L F
.42441 .49443 m .4257 .49907 L .4279 .49982 L .829 .355 .025 r
F
.42441 .49443 m .42223 .49338 L .4257 .49907 L F
.28959 .42472 m .29084 .42209 L .29329 .42438 L .522 .711 .958 r
F
.28959 .42472 m .28714 .42243 L .29084 .42209 L F
.60065 .54795 m .59896 .54903 L .60223 .54003 L .988 .897 .605 r
F
.59738 .55727 m .59896 .54903 L .60065 .54795 L .984 .893 .558 r
F
.41086 .4824 m .41215 .48521 L .41435 .48639 L .723 .201 0 r
F
.41086 .4824 m .40866 .48103 L .41215 .48521 L F
.65558 .44632 m .6575 .44149 L .65935 .44351 L .793 .81 .866 r
F
.65558 .44632 m .65373 .44433 L .6575 .44149 L F
.13496 .40286 m .13593 .39947 L .13858 .40186 L .623 .741 .931 r
F
.13496 .40286 m .1323 .40048 L .13593 .39947 L F
.23531 .41424 m .23647 .41117 L .23899 .41352 L .584 .73 .944 r
F
.23531 .41424 m .23279 .41189 L .23647 .41117 L F
.81791 .40565 m .82029 .40166 L .82203 .40404 L .688 .763 .908 r
F
.81791 .40565 m .81617 .40328 L .82029 .40166 L F
.74002 .41676 m .74223 .41256 L .74408 .4149 L .71 .773 .901 r
F
.74002 .41676 m .73818 .41443 L .74223 .41256 L F
.25137 .41683 m .25256 .41386 L .25506 .4162 L .571 .727 .947 r
F
.25137 .41683 m .24887 .4145 L .25256 .41386 L F
.21923 .41184 m .22036 .4087 L .2229 .41106 L .594 .733 .941 r
F
.21923 .41184 m .21669 .40949 L .22036 .4087 L F
.6202 .48562 m .61849 .48444 L .62184 .47968 L .908 .858 .78 r
F
.61685 .49066 m .61849 .48444 L .6202 .48562 L .922 .863 .764 r
F
.46555 .5381 m .46675 .54965 L .46873 .54821 L .899 .529 .326 r
F
.70215 .42579 m .70428 .42137 L .70617 .42366 L .733 .783 .893 r
F
.70215 .42579 m .70026 .42351 L .70428 .42137 L F
.31171 .43052 m .31299 .42821 L .31542 .43045 L .468 .692 .964 r
F
.31171 .43052 m .30928 .42827 L .31299 .42821 L F
.39153 .46761 m .39282 .46853 L .39504 .47011 L 0 .123 .576 r
F
.39153 .46761 m .38932 .46593 L .39282 .46853 L F
.62942 .47056 m .62754 .46893 L .63126 .46472 L .868 .842 .817 r
F
.62571 .47499 m .62754 .46893 L .62942 .47056 L .882 .848 .805 r
F
.161 .40507 m .16202 .40173 L .16464 .40411 L .617 .739 .933 r
F
.161 .40507 m .15838 .40269 L .16202 .40173 L F
.32813 .43578 m .32937 .43389 L .33165 .43597 L .406 .666 .966 r
F
.32813 .43578 m .32584 .43368 L .32937 .43389 L F
.6933 .42849 m .6953 .42421 L .69711 .42637 L .741 .787 .89 r
F
.6933 .42849 m .69149 .42634 L .6953 .42421 L F
.80794 .40654 m .81029 .40253 L .81205 .4049 L .69 .763 .908 r
F
.80794 .40654 m .80618 .40417 L .81029 .40253 L F
.76399 .41237 m .76625 .40825 L .76806 .41061 L .701 .769 .904 r
F
.76399 .41237 m .76217 .41002 L .76625 .40825 L F
.20313 .40961 m .20423 .4064 L .2068 .40877 L .602 .735 .938 r
F
.20313 .40961 m .20057 .40725 L .20423 .4064 L F
.7161 .42183 m .71826 .41751 L .72014 .41983 L .723 .779 .897 r
F
.7161 .42183 m .71423 .41953 L .71826 .41751 L F
.26741 .41967 m .26863 .41682 L .27111 .41914 L .554 .722 .951 r
F
.26741 .41967 m .26493 .41735 L .26863 .41682 L F
.61029 .5099 m .60858 .50941 L .6119 .50294 L .957 .878 .715 r
F
.60699 .51679 m .60858 .50941 L .61029 .5099 L .97 .882 .688 r
F
.43829 .5083 m .43936 .51401 L .44118 .51419 L .875 .444 .169 r
F
.43829 .5083 m .43647 .50779 L .43936 .51401 L F
.65935 .44351 m .66127 .43876 L .66312 .44081 L .786 .807 .869 r
F
.65935 .44351 m .6575 .44149 L .66127 .43876 L F
.79797 .40747 m .8003 .40344 L .80207 .40582 L .692 .764 .907 r
F
.79797 .40747 m .79619 .4051 L .8003 .40344 L F
.18702 .40752 m .18809 .40425 L .19067 .40663 L .608 .737 .936 r
F
.18702 .40752 m .18443 .40515 L .18809 .40425 L F
.11879 .40116 m .11973 .39774 L .1224 .40013 L .626 .741 .93 r
F
.11879 .40116 m .11611 .39877 L .11973 .39774 L F
.88195 .39955 m .88447 .39563 L .88612 .39802 L .679 .758 .911 r
F
.88195 .39955 m .88029 .39716 L .88447 .39563 L F
.60223 .54003 m .60053 .54074 L .60381 .53215 L .987 .894 .628 r
F
.59896 .54903 m .60053 .54074 L .60223 .54003 L .989 .892 .585 r
F
.68008 .43301 m .68206 .4286 L .68388 .43073 L .755 .793 .884 r
F
.68008 .43301 m .67826 .4309 L .68206 .4286 L F
.14485 .40324 m .14584 .39987 L .14848 .40225 L .621 .74 .932 r
F
.14485 .40324 m .14221 .40086 L .14584 .39987 L F
.73008 .41823 m .73227 .41398 L .73412 .41632 L .715 .775 .9 r
F
.73008 .41823 m .72822 .4159 L .73227 .41398 L F
.32232 .43358 m .32355 .43158 L .32584 .43368 L .429 .676 .966 r
F
.32232 .43358 m .32003 .43147 L .32355 .43158 L F
.87196 .40023 m .87445 .39629 L .87612 .39869 L .681 .759 .911 r
F
.87196 .40023 m .87029 .39784 L .87445 .39629 L F
.75403 .41359 m .75627 .40944 L .7581 .4118 L .705 .77 .903 r
F
.75403 .41359 m .7522 .41124 L .75627 .40944 L F
.28343 .42282 m .28468 .42013 L .28714 .42243 L .531 .714 .956 r
F
.28343 .42282 m .28097 .42052 L .28468 .42013 L F
.54609 .62107 m .54316 .61672 L .54472 .6207 L .793 .452 .412 r
F
.54472 .6207 m .54316 .61672 L .54356 .62049 L .796 .465 .429 r
F
.54356 .62049 m .54316 .61672 L .54214 .62011 L F
.86197 .40093 m .86444 .39699 L .86613 .39938 L .682 .759 .91 r
F
.86197 .40093 m .86028 .39854 L .86444 .39699 L F
.51503 .61071 m .51327 .59206 L .51467 .61058 L .872 .54 .42 r
F
.51503 .61071 m .51663 .60588 L .51327 .59206 L F
.51467 .61058 m .51327 .59206 L .51139 .59595 L F
.30558 .42842 m .30685 .42602 L .30928 .42827 L .484 .698 .963 r
F
.30558 .42842 m .30314 .42615 L .30685 .42602 L F
.54949 .62167 m .5484 .61941 L .54866 .62156 L .767 .436 .425 r
F
.54866 .62156 m .5484 .61941 L .54784 .6214 L F
.788 .40846 m .79031 .4044 L .79209 .40678 L .694 .765 .906 r
F
.788 .40846 m .78621 .40609 L .79031 .4044 L F
.58987 .58964 m .58804 .59376 L .59164 .58297 L .841 .844 .379 r
F
.58624 .5994 m .58804 .59376 L .58987 .58964 L .707 .756 .254 r
F
.62571 .47499 m .62383 .47347 L .62754 .46893 L .882 .848 .805 r
F
.62201 .4798 m .62383 .47347 L .62571 .47499 L .897 .853 .791 r
F
.17089 .40554 m .17193 .40223 L .17453 .4046 L .614 .738 .935 r
F
.17089 .40554 m .16828 .40316 L .17193 .40223 L F
.85198 .40166 m .85443 .3977 L .85613 .4001 L .683 .76 .91 r
F
.85198 .40166 m .85028 .39927 L .85443 .3977 L F
.66312 .44081 m .66505 .43614 L .66689 .43821 L .779 .804 .873 r
F
.66312 .44081 m .66127 .43876 L .66505 .43614 L F
.39725 .47171 m .39853 .47321 L .40075 .47467 L .542 0 0 r
F
.39725 .47171 m .39504 .47011 L .39853 .47321 L F
.22911 .41264 m .23026 .40954 L .23279 .41189 L .588 .731 .943 r
F
.22911 .41264 m .22658 .41029 L .23026 .40954 L F
.24518 .41516 m .24636 .41216 L .24887 .4145 L .576 .728 .946 r
F
.24518 .41516 m .24267 .41282 L .24636 .41216 L F
.842 .40242 m .84443 .39845 L .84614 .40084 L .684 .761 .909 r
F
.842 .40242 m .84028 .40003 L .84443 .39845 L F
.21302 .4103 m .21414 .40713 L .21669 .40949 L .597 .734 .94 r
F
.21302 .4103 m .21046 .40794 L .21414 .40713 L F
.77803 .4095 m .78032 .40542 L .78212 .40779 L .697 .767 .906 r
F
.77803 .4095 m .77623 .40714 L .78032 .40542 L F
.70617 .42366 m .70831 .41927 L .7102 .42158 L .73 .782 .894 r
F
.70617 .42366 m .70428 .42137 L .70831 .41927 L F
.69711 .42637 m .69912 .42213 L .70092 .42431 L .737 .785 .891 r
F
.69711 .42637 m .6953 .42421 L .69912 .42213 L F
.12868 .40149 m .12964 .39808 L .1323 .40048 L .624 .741 .931 r
F
.12868 .40149 m .12602 .3991 L .12964 .39808 L F
.3165 .43146 m .31773 .42936 L .32003 .43147 L .449 .684 .965 r
F
.3165 .43146 m .3142 .42933 L .31773 .42936 L F
.58075 .61088 m .5826 .60873 L .58443 .60339 L 0 0 0 r
F
.26124 .41792 m .26244 .41503 L .26493 .41735 L .56 .723 .95 r
F
.26124 .41792 m .25875 .41559 L .26244 .41503 L F
.83201 .40321 m .83442 .39923 L .83614 .40162 L .686 .761 .909 r
F
.83201 .40321 m .83029 .40083 L .83442 .39923 L F
.74408 .4149 m .7463 .41072 L .74814 .41306 L .708 .772 .902 r
F
.74408 .4149 m .74223 .41256 L .7463 .41072 L F
.60381 .53215 m .60211 .53252 L .6054 .52438 L .983 .89 .649 r
F
.60053 .54074 m .60211 .53252 L .60381 .53215 L .989 .89 .611 r
F
.15474 .40366 m .15575 .4003 L .15838 .40269 L .618 .739 .933 r
F
.15474 .40366 m .15211 .40127 L .15575 .4003 L F
.19691 .40811 m .198 .40488 L .20057 .40725 L .604 .736 .938 r
F
.19691 .40811 m .19433 .40575 L .198 .40488 L F
.72014 .41983 m .72231 .41553 L .72417 .41785 L .72 .777 .898 r
F
.72014 .41983 m .71826 .41751 L .72231 .41553 L F
.82203 .40404 m .82442 .40004 L .82615 .40243 L .687 .762 .909 r
F
.82203 .40404 m .82029 .40166 L .82442 .40004 L F
.61685 .49066 m .61514 .48963 L .61849 .48444 L .922 .863 .764 r
F
.61352 .49618 m .61514 .48963 L .61685 .49066 L .937 .868 .745 r
F
.68388 .43073 m .68586 .42636 L .68768 .42851 L .75 .791 .886 r
F
.68388 .43073 m .68206 .4286 L .68586 .42636 L F
.29944 .42637 m .3007 .42389 L .30314 .42615 L .498 .703 .961 r
F
.29944 .42637 m .297 .4241 L .3007 .42389 L F
.66689 .43821 m .66884 .43361 L .67068 .43569 L .772 .801 .876 r
F
.66689 .43821 m .66505 .43614 L .66884 .43361 L F
.76806 .41061 m .77034 .40651 L .77214 .40887 L .7 .768 .905 r
F
.76806 .41061 m .76625 .40825 L .77034 .40651 L F
.41655 .48761 m .41782 .4914 L .42003 .49236 L .793 .297 0 r
F
.41655 .48761 m .41435 .48639 L .41782 .4914 L F
.59263 .58008 m .59095 .58315 L .59422 .57299 L .922 .88 .457 r
F
.58935 .58981 m .59095 .58315 L .59263 .58008 L .854 .838 .37 r
F
.27727 .42096 m .27851 .41822 L .28097 .42052 L .539 .717 .955 r
F
.27727 .42096 m .27481 .41865 L .27851 .41822 L F
.36058 .44893 m .36185 .4481 L .3641 .45001 L .123 .52 .913 r
F
.36058 .44893 m .35833 .44698 L .36185 .4481 L F
.81205 .4049 m .81442 .40089 L .81617 .40328 L .689 .763 .908 r
F
.81205 .4049 m .81029 .40253 L .81442 .40089 L F
.6119 .50294 m .61019 .50225 L .61352 .49618 L .947 .873 .731 r
F
.60858 .50941 m .61019 .50225 L .6119 .50294 L .961 .877 .706 r
F
.18078 .40606 m .18184 .40277 L .18443 .40515 L .61 .737 .936 r
F
.18078 .40606 m .17819 .40368 L .18184 .40277 L F
.35481 .4461 m .35608 .44503 L .35833 .44698 L .193 .561 .935 r
F
.35481 .4461 m .35255 .44411 L .35608 .44503 L F
.36634 .45192 m .36762 .45136 L .36986 .45322 L .038 .468 .88 r
F
.36634 .45192 m .3641 .45001 L .36762 .45136 L F
.1125 .39981 m .11343 .39637 L .11611 .39877 L .627 .741 .93 r
F
.1125 .39981 m .10982 .39742 L .11343 .39637 L F
.34903 .4434 m .35029 .44213 L .35255 .44411 L .251 .592 .949 r
F
.34903 .4434 m .34677 .44138 L .35029 .44213 L F
.62201 .4798 m .62013 .4784 L .62383 .47347 L .897 .853 .791 r
F
.13858 .40186 m .13956 .39847 L .14221 .40086 L .622 .74 .932 r
F
.13858 .40186 m .13593 .39947 L .13956 .39847 L F
.73412 .41632 m .73633 .41209 L .73818 .41443 L .713 .774 .9 r
F
.73412 .41632 m .73227 .41398 L .73633 .41209 L F
.3721 .45509 m .37338 .45483 L .37562 .45664 L 0 .4 .831 r
F
.3721 .45509 m .36986 .45322 L .37338 .45483 L F
.80207 .40582 m .80442 .40179 L .80618 .40417 L .691 .764 .907 r
F
.80207 .40582 m .8003 .40344 L .80442 .40179 L F
.52887 .61607 m .5256 .60474 L .52856 .61594 L .849 .513 .416 r
F
.52856 .61594 m .5256 .60474 L .52644 .61528 L .851 .523 .43 r
F
.52644 .61528 m .5256 .60474 L .52375 .60971 L F
.45603 .52839 m .45711 .53752 L .45892 .53674 L .897 .515 .296 r
F
.45603 .52839 m .45422 .5286 L .45711 .53752 L F
.7581 .4118 m .76035 .40766 L .76217 .41002 L .703 .769 .904 r
F
.7581 .4118 m .75627 .40944 L .76035 .40766 L F
.23899 .41352 m .24016 .41048 L .24267 .41282 L .58 .729 .945 r
F
.23899 .41352 m .23647 .41117 L .24016 .41048 L F
.6054 .52438 m .60369 .52446 L .60699 .51679 L .978 .886 .669 r
F
.60211 .53252 m .60369 .52446 L .6054 .52438 L .987 .887 .634 r
F
.40296 .47616 m .40424 .47835 L .40645 .47968 L .655 .119 0 r
F
.40296 .47616 m .40075 .47467 L .40424 .47835 L F
.34324 .44082 m .3445 .43937 L .34677 .44138 L .3 .617 .957 r
F
.34324 .44082 m .34098 .43878 L .3445 .43937 L F
.16464 .40411 m .16567 .40078 L .16828 .40316 L .615 .739 .934 r
F
.16464 .40411 m .16202 .40173 L .16567 .40078 L F
.2229 .41106 m .22404 .40793 L .22658 .41029 L .591 .732 .942 r
F
.2229 .41106 m .22036 .4087 L .22404 .40793 L F
.61849 .48444 m .62013 .4784 L .62184 .47968 L .912 .859 .776 r
F
.87612 .39869 m .87863 .39476 L .88029 .39716 L .68 .759 .911 r
F
.87612 .39869 m .87445 .39629 L .87863 .39476 L F
.67068 .43569 m .67263 .43115 L .67446 .43326 L .766 .798 .879 r
F
.67068 .43569 m .66884 .43361 L .67263 .43115 L F
.25506 .4162 m .25625 .41326 L .25875 .41559 L .566 .725 .949 r
F
.25506 .4162 m .25256 .41386 L .25625 .41326 L F
.79209 .40678 m .79442 .40273 L .79619 .4051 L .693 .765 .907 r
F
.79209 .40678 m .79031 .4044 L .79442 .40273 L F
.43008 .50064 m .43136 .50668 L .43356 .5071 L .864 .42 .125 r
F
.43008 .50064 m .4279 .49982 L .43136 .50668 L F
.37785 .45846 m .37912 .45856 L .38136 .46031 L 0 .315 .761 r
F
.37785 .45846 m .37562 .45664 L .37912 .45856 L F
.2068 .40877 m .20791 .40557 L .21046 .40794 L .599 .735 .939 r
F
.2068 .40877 m .20423 .4064 L .20791 .40557 L F
.7102 .42158 m .71234 .41721 L .71423 .41953 L .726 .78 .895 r
F
.7102 .42158 m .70831 .41927 L .71234 .41721 L F
.86613 .39938 m .86861 .39544 L .87029 .39784 L .681 .759 .91 r
F
.86613 .39938 m .86444 .39699 L .86861 .39544 L F
.29329 .42438 m .29455 .42182 L .297 .4241 L .51 .707 .96 r
F
.29329 .42438 m .29084 .42209 L .29455 .42182 L F
.68768 .42851 m .68967 .42418 L .69149 .42634 L .745 .789 .888 r
F
.68768 .42851 m .68586 .42636 L .68967 .42418 L F
.33745 .43835 m .3387 .43674 L .34098 .43878 L .34 .636 .962 r
F
.33745 .43835 m .33518 .43629 L .3387 .43674 L F
.85613 .4001 m .85859 .39614 L .86028 .39854 L .682 .76 .91 r
F
.85613 .4001 m .85443 .3977 L .85859 .39614 L F
.64246 .45367 m .64435 .44847 L .64621 .4504 L .823 .823 .849 r
F
.64246 .45367 m .64059 .45179 L .64435 .44847 L F
.63872 .45713 m .64059 .45179 L .64246 .45367 L .833 .827 .842 r
F
.44952 .52132 m .45059 .52937 L .45241 .52892 L .894 .499 .266 r
F
.44952 .52132 m .44771 .52129 L .45059 .52937 L F
.1224 .40013 m .12335 .39671 L .12602 .3991 L .625 .741 .93 r
F
.1224 .40013 m .11973 .39774 L .12335 .39671 L F
.63872 .45713 m .63685 .4553 L .64059 .45179 L .833 .827 .842 r
F
.63499 .46081 m .63685 .4553 L .63872 .45713 L .845 .832 .834 r
F
.50617 .5861 m .50759 .60584 L .5095 .6005 L .88 .548 .417 r
F
.50617 .5861 m .50427 .58963 L .50759 .60584 L F
.19067 .40663 m .19175 .40337 L .19433 .40575 L .606 .736 .937 r
F
.19067 .40663 m .18809 .40425 L .19175 .40337 L F
.27111 .41914 m .27233 .41634 L .27481 .41865 L .547 .719 .953 r
F
.27111 .41914 m .26863 .41682 L .27233 .41634 L F
.64621 .4504 m .6481 .44533 L .64997 .44729 L .813 .819 .855 r
F
.64621 .4504 m .64435 .44847 L .6481 .44533 L F
.84614 .40084 m .84858 .39688 L .85028 .39927 L .684 .76 .91 r
F
.84614 .40084 m .84443 .39845 L .84858 .39688 L F
.74814 .41306 m .75037 .40889 L .7522 .41124 L .706 .771 .902 r
F
.74814 .41306 m .7463 .41072 L .75037 .40889 L F
.78212 .40779 m .78442 .40372 L .78621 .40609 L .696 .766 .906 r
F
.78212 .40779 m .78032 .40542 L .78442 .40372 L F
.14848 .40225 m .14948 .39888 L .15211 .40127 L .619 .74 .933 r
F
.14848 .40225 m .14584 .39987 L .14948 .39888 L F
.72417 .41785 m .72635 .41357 L .72822 .4159 L .718 .776 .899 r
F
.72417 .41785 m .72231 .41553 L .72635 .41357 L F
.63499 .46081 m .63311 .45903 L .63685 .4553 L .845 .832 .834 r
F
.63126 .46472 m .63311 .45903 L .63499 .46081 L .858 .837 .825 r
F
.83614 .40162 m .83856 .39764 L .84028 .40003 L .685 .761 .909 r
F
.83614 .40162 m .83442 .39923 L .83856 .39764 L F
.38359 .46206 m .38486 .46259 L .38709 .46425 L 0 .213 .666 r
F
.38359 .46206 m .38136 .46031 L .38486 .46259 L F
.64997 .44729 m .65187 .44233 L .65373 .44433 L .803 .815 .86 r
F
.64997 .44729 m .6481 .44533 L .65187 .44233 L F
.33165 .43597 m .33289 .43422 L .33518 .43629 L .373 .652 .965 r
F
.33165 .43597 m .32937 .43389 L .33289 .43422 L F
.59422 .57299 m .59255 .57564 L .59581 .56532 L .954 .888 .495 r
F
.59095 .58315 m .59255 .57564 L .59422 .57299 L .91 .861 .42 r
F
.17453 .4046 m .17559 .4013 L .17819 .40368 L .612 .738 .935 r
F
.17453 .4046 m .17193 .40223 L .17559 .4013 L F
.82615 .40243 m .82855 .39843 L .83029 .40083 L .687 .762 .909 r
F
.82615 .40243 m .82442 .40004 L .82855 .39843 L F
.67446 .43326 m .67642 .42878 L .67826 .4309 L .761 .796 .881 r
F
.67446 .43326 m .67263 .43115 L .67642 .42878 L F
.77214 .40887 m .77443 .40477 L .77623 .40714 L .698 .767 .905 r
F
.77214 .40887 m .77034 .40651 L .77443 .40477 L F
.63126 .46472 m .62938 .46302 L .63311 .45903 L .858 .837 .825 r
F
.62754 .46893 m .62938 .46302 L .63126 .46472 L .871 .843 .814 r
F
.60699 .51679 m .60528 .5166 L .60858 .50941 L .97 .882 .688 r
F
.60369 .52446 m .60528 .5166 L .60699 .51679 L .981 .884 .657 r
F
.443 .51445 m .44406 .52149 L .44589 .52134 L .889 .481 .231 r
F
.443 .51445 m .44118 .51419 L .44406 .52149 L F
.65373 .44433 m .65564 .43946 L .6575 .44149 L .795 .811 .865 r
F
.65373 .44433 m .65187 .44233 L .65564 .43946 L F
.1323 .40048 m .13327 .39707 L .13593 .39947 L .623 .741 .931 r
F
.1323 .40048 m .12964 .39808 L .13327 .39707 L F
.28714 .42243 m .28838 .4198 L .29084 .42209 L .521 .711 .958 r
F
.28714 .42243 m .28468 .42013 L .28838 .4198 L F
.81617 .40328 m .81854 .39927 L .82029 .40166 L .688 .763 .908 r
F
.81617 .40328 m .81442 .40089 L .81854 .39927 L F
.23279 .41189 m .23394 .40882 L .23647 .41117 L .584 .73 .944 r
F
.23279 .41189 m .23026 .40954 L .23394 .40882 L F
.73818 .41443 m .74039 .41021 L .74223 .41256 L .711 .773 .901 r
F
.73818 .41443 m .73633 .41209 L .74039 .41021 L F
.61352 .49618 m .6118 .49532 L .61514 .48963 L .937 .868 .745 r
F
.61019 .50225 m .6118 .49532 L .61352 .49618 L .952 .873 .723 r
F
.21669 .40949 m .21781 .40634 L .22036 .4087 L .594 .733 .941 r
F
.21669 .40949 m .21414 .40713 L .21781 .40634 L F
.24887 .4145 m .25005 .41152 L .25256 .41386 L .571 .727 .947 r
F
.24887 .4145 m .24636 .41216 L .25005 .41152 L F
.32584 .43368 m .32708 .4318 L .32937 .43389 L .402 .664 .966 r
F
.32584 .43368 m .32355 .43158 L .32708 .4318 L F
.69149 .42634 m .69349 .42205 L .6953 .42421 L .741 .787 .89 r
F
.69149 .42634 m .68967 .42418 L .69349 .42205 L F
.70026 .42351 m .70238 .41907 L .70428 .42137 L .734 .784 .893 r
F
.70026 .42351 m .69836 .42122 L .70238 .41907 L F
.15838 .40269 m .1594 .39934 L .16202 .40173 L .617 .739 .933 r
F
.15838 .40269 m .15575 .4003 L .1594 .39934 L F
.30928 .42827 m .31056 .42596 L .31299 .42821 L .466 .691 .964 r
F
.30928 .42827 m .30685 .42602 L .31056 .42596 L F
.61849 .48444 m .61677 .48329 L .62013 .4784 L .912 .859 .776 r
F
.61514 .48963 m .61677 .48329 L .61849 .48444 L .926 .864 .758 r
F
.80618 .40417 m .80854 .40014 L .81029 .40253 L .69 .763 .908 r
F
.80618 .40417 m .80442 .40179 L .80854 .40014 L F
.76217 .41002 m .76443 .40589 L .76625 .40825 L .701 .769 .904 r
F
.76217 .41002 m .76035 .40766 L .76443 .40589 L F
.20057 .40725 m .20167 .40403 L .20423 .4064 L .602 .735 .939 r
F
.20057 .40725 m .198 .40488 L .20167 .40403 L F
.71423 .41953 m .71638 .41519 L .71826 .41751 L .723 .779 .897 r
F
.71423 .41953 m .71234 .41721 L .71638 .41519 L F
.38932 .46593 m .39059 .46697 L .39282 .46853 L .445 0 0 r
F
.38932 .46593 m .38709 .46425 L .39059 .46697 L F
.26493 .41735 m .26614 .4145 L .26863 .41682 L .554 .721 .952 r
F
.26493 .41735 m .26244 .41503 L .26614 .4145 L F
.40866 .48103 m .40993 .48407 L .41215 .48521 L .744 .228 0 r
F
.40866 .48103 m .40645 .47968 L .40993 .48407 L F
.62754 .46893 m .62566 .46731 L .62938 .46302 L .871 .843 .814 r
F
.62383 .47347 m .62566 .46731 L .62754 .46893 L .886 .848 .802 r
F
.6575 .44149 m .65942 .43671 L .66127 .43876 L .787 .807 .869 r
F
.6575 .44149 m .65564 .43946 L .65942 .43671 L F
.49907 .57923 m .50043 .5986 L .50236 .59377 L .887 .553 .411 r
F
.49907 .57923 m .49716 .58233 L .50043 .5986 L F
.42223 .49338 m .42349 .49838 L .4257 .49907 L .841 .376 .055 r
F
.42223 .49338 m .42003 .49236 L .42349 .49838 L F
.79619 .4051 m .79853 .40106 L .8003 .40344 L .692 .764 .907 r
F
.79619 .4051 m .79442 .40273 L .79853 .40106 L F
.18443 .40515 m .1855 .40187 L .18809 .40425 L .608 .737 .936 r
F
.18443 .40515 m .18184 .40277 L .1855 .40187 L F
.11611 .39877 m .11705 .39534 L .11973 .39774 L .626 .741 .93 r
F
.11611 .39877 m .11343 .39637 L .11705 .39534 L F
.67826 .4309 m .68023 .42646 L .68206 .4286 L .755 .793 .884 r
F
.67826 .4309 m .67642 .42878 L .68023 .42646 L F
.59581 .56532 m .59412 .56752 L .59738 .55727 L .973 .892 .528 r
F
.59255 .57564 m .59412 .56752 L .59581 .56532 L .946 .875 .463 r
F
.88029 .39716 m .88281 .39322 L .88447 .39563 L .679 .758 .911 r
F
.88029 .39716 m .87863 .39476 L .88281 .39322 L F
.32003 .43147 m .32126 .42948 L .32355 .43158 L .426 .675 .966 r
F
.32003 .43147 m .31773 .42936 L .32126 .42948 L F
.43647 .50779 m .43753 .5139 L .43936 .51401 L .88 .457 .19 r
F
.43647 .50779 m .43465 .50734 L .43753 .5139 L F
.14221 .40086 m .1432 .39747 L .14584 .39987 L .62 .74 .932 r
F
.14221 .40086 m .13956 .39847 L .1432 .39747 L F
.87029 .39784 m .87278 .39389 L .87445 .39629 L .681 .759 .91 r
F
.87029 .39784 m .86861 .39544 L .87278 .39389 L F
.72822 .4159 m .73041 .41164 L .73227 .41398 L .715 .775 .899 r
F
.72822 .4159 m .72635 .41357 L .73041 .41164 L F
.7522 .41124 m .75444 .40708 L .75627 .40944 L .705 .77 .903 r
F
.7522 .41124 m .75037 .40889 L .75444 .40708 L F
.86028 .39854 m .86276 .39459 L .86444 .39699 L .682 .759 .91 r
F
.86028 .39854 m .85859 .39614 L .86276 .39459 L F
.28097 .42052 m .28221 .41783 L .28468 .42013 L .53 .714 .956 r
F
.28097 .42052 m .27851 .41822 L .28221 .41783 L F
.78621 .40609 m .78853 .40203 L .79031 .4044 L .694 .765 .906 r
F
.78621 .40609 m .78442 .40372 L .78853 .40203 L F
.30314 .42615 m .30441 .42376 L .30685 .42602 L .482 .697 .963 r
F
.30314 .42615 m .3007 .42389 L .30441 .42376 L F
.57959 .61557 m .58075 .61088 L .57922 .6161 L 0 0 0 r
F
.57959 .61557 m .5826 .60873 L .58075 .61088 L F
.57922 .6161 m .58075 .61088 L .57705 .61699 L 0 0 .142 r
F
.66127 .43876 m .6632 .43407 L .66505 .43614 L .78 .804 .872 r
F
.66127 .43876 m .65942 .43671 L .6632 .43407 L F
.60858 .50941 m .60687 .50898 L .61019 .50225 L .961 .877 .706 r
F
.60528 .5166 m .60687 .50898 L .60858 .50941 L .974 .881 .677 r
F
.85028 .39927 m .85273 .3953 L .85443 .3977 L .683 .76 .91 r
F
.85028 .39927 m .84858 .39688 L .85273 .3953 L F
.16828 .40316 m .16932 .39984 L .17193 .40223 L .613 .738 .935 r
F
.16828 .40316 m .16567 .40078 L .16932 .39984 L F
.49197 .57168 m .49328 .59019 L .49523 .58595 L .892 .555 .403 r
F
.49197 .57168 m .49004 .57429 L .49328 .59019 L F
.22658 .41029 m .22772 .40718 L .23026 .40954 L .587 .731 .943 r
F
.22658 .41029 m .22404 .40793 L .22772 .40718 L F
.84028 .40003 m .84271 .39605 L .84443 .39845 L .684 .761 .909 r
F
.84028 .40003 m .83856 .39764 L .84271 .39605 L F
.24267 .41282 m .24385 .40981 L .24636 .41216 L .575 .728 .946 r
F
.24267 .41282 m .24016 .41048 L .24385 .40981 L F
.6953 .42421 m .69731 .41996 L .69912 .42213 L .737 .785 .891 r
F
.6953 .42421 m .69349 .42205 L .69731 .41996 L F
.3142 .42933 m .31543 .42723 L .31773 .42936 L .446 .683 .966 r
F
.3142 .42933 m .3119 .4272 L .31543 .42723 L F
.59738 .55727 m .5957 .55901 L .59896 .54903 L .984 .893 .558 r
F
.59412 .56752 m .5957 .55901 L .59738 .55727 L .969 .882 .5 r
F
.21046 .40794 m .21158 .40476 L .21414 .40713 L .596 .734 .94 r
F
.21046 .40794 m .20791 .40557 L .21158 .40476 L F
.62383 .47347 m .62194 .47196 L .62566 .46731 L .886 .848 .802 r
F
.62013 .4784 m .62194 .47196 L .62383 .47347 L .901 .854 .787 r
F
.77623 .40714 m .77852 .40305 L .78032 .40542 L .697 .767 .906 r
F
.77623 .40714 m .77443 .40477 L .77852 .40305 L F
.12602 .3991 m .12698 .39569 L .12964 .39808 L .624 .741 .931 r
F
.12602 .3991 m .12335 .39671 L .12698 .39569 L F
.70428 .42137 m .70642 .41696 L .70831 .41927 L .73 .782 .894 r
F
.70428 .42137 m .70238 .41907 L .70642 .41696 L F
.39504 .47011 m .39631 .47176 L .39853 .47321 L .571 .028 0 r
F
.39504 .47011 m .39282 .46853 L .39631 .47176 L F
.83029 .40083 m .83269 .39683 L .83442 .39923 L .686 .761 .909 r
F
.83029 .40083 m .82855 .39843 L .83269 .39683 L F
.48488 .56366 m .48614 .58094 L .4881 .57736 L .896 .555 .393 r
F
.48488 .56366 m .48293 .56578 L .48614 .58094 L F
.25875 .41559 m .25995 .4127 L .26244 .41503 L .56 .723 .95 r
F
.25875 .41559 m .25625 .41326 L .25995 .4127 L F
.74223 .41256 m .74446 .40836 L .7463 .41072 L .709 .772 .902 r
F
.74223 .41256 m .74039 .41021 L .74446 .40836 L F
.47778 .55538 m .47901 .5712 L .48098 .56828 L .899 .552 .379 r
F
.47778 .55538 m .47583 .55703 L .47901 .5712 L F
.15211 .40127 m .15312 .39791 L .15575 .4003 L .618 .739 .933 r
F
.15211 .40127 m .14948 .39888 L .15312 .39791 L F
.47069 .54702 m .47188 .56126 L .47386 .55897 L .901 .547 .362 r
F
.47069 .54702 m .46873 .54821 L .47188 .56126 L F
.19433 .40575 m .19542 .4025 L .198 .40488 L .604 .736 .938 r
F
.19433 .40575 m .19175 .40337 L .19542 .4025 L F
.68206 .4286 m .68404 .42421 L .68586 .42636 L .751 .791 .886 r
F
.68206 .4286 m .68023 .42646 L .68404 .42421 L F
.82029 .40166 m .82268 .39765 L .82442 .40004 L .687 .762 .909 r
F
.82029 .40166 m .81854 .39927 L .82268 .39765 L F
.71826 .41751 m .72043 .4132 L .72231 .41553 L .721 .778 .898 r
F
.71826 .41751 m .71638 .41519 L .72043 .4132 L F
.66505 .43614 m .66699 .43151 L .66884 .43361 L .773 .801 .876 r
F
.66505 .43614 m .6632 .43407 L .66699 .43151 L F
.297 .4241 m .29826 .42161 L .3007 .42389 L .496 .702 .961 r
F
.297 .4241 m .29455 .42182 L .29826 .42161 L F
.76625 .40825 m .76852 .40414 L .77034 .40651 L .7 .768 .905 r
F
.76625 .40825 m .76443 .40589 L .76852 .40414 L F
.59896 .54903 m .59727 .55034 L .60053 .54074 L .989 .892 .585 r
F
.5957 .55901 m .59727 .55034 L .59896 .54903 L .983 .885 .534 r
F
.81029 .40253 m .81266 .3985 L .81442 .40089 L .689 .763 .908 r
F
.81029 .40253 m .80854 .40014 L .81266 .3985 L F
.27481 .41865 m .27603 .4159 L .27851 .41822 L .538 .716 .955 r
F
.27481 .41865 m .27233 .41634 L .27603 .4159 L F
.35833 .44698 m .35959 .44619 L .36185 .4481 L .108 .511 .908 r
F
.35833 .44698 m .35608 .44503 L .35959 .44619 L F
.61514 .48963 m .61342 .48863 L .61677 .48329 L .926 .864 .758 r
F
.6118 .49532 m .61342 .48863 L .61514 .48963 L .941 .869 .738 r
F
.17819 .40368 m .17924 .40039 L .18184 .40277 L .61 .737 .936 r
F
.17819 .40368 m .17559 .4013 L .17924 .40039 L F
.35255 .44411 m .35381 .44308 L .35608 .44503 L .181 .554 .932 r
F
.35255 .44411 m .35029 .44213 L .35381 .44308 L F
.3641 .45001 m .36537 .44949 L .36762 .45136 L .019 .455 .872 r
F
.3641 .45001 m .36185 .4481 L .36537 .44949 L F
.10982 .39742 m .11074 .39397 L .11343 .39637 L .627 .741 .93 r
F
.10982 .39742 m .10712 .39502 L .11074 .39397 L F
.34677 .44138 m .34802 .44014 L .35029 .44213 L .242 .587 .947 r
F
.34677 .44138 m .3445 .43937 L .34802 .44014 L F
.13593 .39947 m .13691 .39607 L .13956 .39847 L .622 .74 .932 r
F
.13593 .39947 m .13327 .39707 L .13691 .39607 L F
.53367 .61773 m .53085 .6119 L .53231 .61722 L .836 .502 .424 r
F
.53231 .61722 m .53085 .6119 L .53125 .61693 L .838 .513 .438 r
F
.53125 .61693 m .53085 .6119 L .52946 .61626 L F
.73227 .41398 m .73447 .40974 L .73633 .41209 L .713 .774 .9 r
F
.73227 .41398 m .73041 .41164 L .73447 .40974 L F
.8003 .40344 m .80265 .3994 L .80442 .40179 L .691 .764 .907 r
F
.8003 .40344 m .79853 .40106 L .80265 .3994 L F
.36986 .45322 m .37113 .45303 L .37338 .45483 L 0 .384 .819 r
F
.36986 .45322 m .36762 .45136 L .37113 .45303 L F
.60053 .54074 m .59883 .54164 L .60211 .53252 L .989 .89 .611 r
F
.59727 .55034 m .59883 .54164 L .60053 .54074 L .989 .886 .565 r
F
.52172 .61344 m .5185 .60104 L .52136 .61328 L .862 .529 .42 r
F
.52136 .61328 m .5185 .60104 L .51932 .61258 L .864 .538 .432 r
F
.51932 .61258 m .5185 .60104 L .51663 .60588 L F
.75627 .40944 m .75853 .40529 L .76035 .40766 L .703 .77 .904 r
F
.75627 .40944 m .75444 .40708 L .75853 .40529 L F
.34098 .43878 m .34223 .43735 L .3445 .43937 L .292 .613 .956 r
F
.34098 .43878 m .3387 .43674 L .34223 .43735 L F
.23647 .41117 m .23763 .40813 L .24016 .41048 L .579 .729 .945 r
F
.23647 .41117 m .23394 .40882 L .23763 .40813 L F
.16202 .40173 m .16305 .39839 L .16567 .40078 L .615 .739 .934 r
F
.16202 .40173 m .1594 .39934 L .16305 .39839 L F
.41435 .48639 m .41561 .49048 L .41782 .4914 L .809 .321 0 r
F
.41435 .48639 m .41215 .48521 L .41561 .49048 L F
.22036 .4087 m .2215 .40557 L .22404 .40793 L .59 .732 .942 r
F
.22036 .4087 m .21781 .40634 L .2215 .40557 L F
.61019 .50225 m .60847 .50161 L .6118 .49532 L .952 .873 .723 r
F
.60687 .50898 m .60847 .50161 L .61019 .50225 L .965 .877 .696 r
F
.66884 .43361 m .67079 .42904 L .67263 .43115 L .767 .799 .878 r
F
.66884 .43361 m .66699 .43151 L .67079 .42904 L F
.87445 .39629 m .87696 .39235 L .87863 .39476 L .68 .759 .911 r
F
.87445 .39629 m .87278 .39389 L .87696 .39235 L F
.79031 .4044 m .79264 .40034 L .79442 .40273 L .693 .765 .907 r
F
.79031 .4044 m .78853 .40203 L .79264 .40034 L F
.25256 .41386 m .25375 .41092 L .25625 .41326 L .565 .725 .949 r
F
.25256 .41386 m .25005 .41152 L .25375 .41092 L F
.62013 .4784 m .61824 .47702 L .62194 .47196 L .901 .854 .787 r
F
.61677 .48329 m .61841 .47714 L .62013 .4784 L .916 .859 .771 r
F
.68586 .42636 m .68785 .42202 L .68967 .42418 L .746 .789 .888 r
F
.68586 .42636 m .68404 .42421 L .68785 .42202 L F
.20423 .4064 m .20534 .4032 L .20791 .40557 L .599 .735 .939 r
F
.20423 .4064 m .20167 .40403 L .20534 .4032 L F
.86444 .39699 m .86692 .39303 L .86861 .39544 L .681 .759 .91 r
F
.86444 .39699 m .86276 .39459 L .86692 .39303 L F
.70831 .41927 m .71046 .41489 L .71234 .41721 L .727 .78 .895 r
F
.70831 .41927 m .70642 .41696 L .71046 .41489 L F
.29084 .42209 m .29209 .41953 L .29455 .42182 L .508 .706 .96 r
F
.29084 .42209 m .28838 .4198 L .29209 .41953 L F
.33518 .43629 m .33642 .43469 L .3387 .43674 L .333 .633 .962 r
F
.33518 .43629 m .33289 .43422 L .33642 .43469 L F
.37562 .45664 m .37688 .45683 L .37912 .45856 L 0 .295 .743 r
F
.37562 .45664 m .37338 .45483 L .37688 .45683 L F
.85443 .3977 m .8569 .39374 L .85859 .39614 L .682 .76 .91 r
F
.85443 .3977 m .85273 .3953 L .8569 .39374 L F
.40075 .47467 m .40202 .47705 L .40424 .47835 L .679 .148 0 r
F
.40075 .47467 m .39853 .47321 L .40202 .47705 L F
.11973 .39774 m .12067 .39431 L .12335 .39671 L .625 .741 .93 r
F
.11973 .39774 m .11705 .39534 L .12067 .39431 L F
.60211 .53252 m .60041 .53305 L .60369 .52446 L .987 .887 .634 r
F
.59883 .54164 m .60041 .53305 L .60211 .53252 L .991 .886 .593 r
F
.64059 .45179 m .64247 .44655 L .64435 .44847 L .825 .823 .847 r
F
.64059 .45179 m .63872 .44991 L .64247 .44655 L F
.63685 .4553 m .63872 .44991 L .64059 .45179 L .836 .828 .84 r
F
.18809 .40425 m .18917 .40099 L .19175 .40337 L .606 .736 .937 r
F
.18809 .40425 m .1855 .40187 L .18917 .40099 L F
.63685 .4553 m .63497 .45347 L .63872 .44991 L .836 .828 .84 r
F
.63311 .45903 m .63497 .45347 L .63685 .4553 L .848 .833 .832 r
F
.84443 .39845 m .84687 .39447 L .84858 .39688 L .684 .76 .91 r
F
.84443 .39845 m .84271 .39605 L .84687 .39447 L F
.26863 .41682 m .26985 .41402 L .27233 .41634 L .546 .719 .953 r
F
.26863 .41682 m .26614 .4145 L .26985 .41402 L F
.78032 .40542 m .78263 .40134 L .78442 .40372 L .696 .766 .906 r
F
.78032 .40542 m .77852 .40305 L .78263 .40134 L F
.14584 .39987 m .14684 .39649 L .14948 .39888 L .619 .74 .933 r
F
.14584 .39987 m .1432 .39747 L .14684 .39649 L F
.7463 .41072 m .74853 .40653 L .75037 .40889 L .707 .771 .902 r
F
.7463 .41072 m .74446 .40836 L .74853 .40653 L F
.64435 .44847 m .64624 .44336 L .6481 .44533 L .815 .819 .853 r
F
.64435 .44847 m .64247 .44655 L .64624 .44336 L F
.46073 .53611 m .4618 .54728 L .46363 .54591 L .901 .535 .335 r
F
.46073 .53611 m .45892 .53674 L .4618 .54728 L F
.72231 .41553 m .72448 .41123 L .72635 .41357 L .718 .776 .898 r
F
.72231 .41553 m .72043 .4132 L .72448 .41123 L F
.83442 .39923 m .83684 .39524 L .83856 .39764 L .685 .761 .909 r
F
.83442 .39923 m .83269 .39683 L .83684 .39524 L F
.45422 .5286 m .45528 .53847 L .45711 .53752 L .9 .524 .311 r
F
.45422 .5286 m .45241 .52892 L .45528 .53847 L F
.57922 .6161 m .57705 .61699 L .57814 .61706 L 0 0 .142 r
F
.57814 .61706 m .57705 .61699 L .57666 .61845 L F
.57666 .61845 m .57705 .61699 L .57486 .61952 L .225 0 .245 r
F
.32937 .43389 m .33061 .43215 L .33289 .43422 L .368 .649 .965 r
F
.32937 .43389 m .32708 .4318 L .33061 .43215 L F
.63311 .45903 m .63123 .45727 L .63497 .45347 L .848 .833 .832 r
F
.62938 .46302 m .63123 .45727 L .63311 .45903 L .861 .838 .822 r
F
.6481 .44533 m .65001 .44033 L .65187 .44233 L .805 .815 .859 r
F
.6481 .44533 m .64624 .44336 L .65001 .44033 L F
.67263 .43115 m .67459 .42665 L .67642 .42878 L .761 .796 .881 r
F
.67263 .43115 m .67079 .42904 L .67459 .42665 L F
.17193 .40223 m .17298 .39891 L .17559 .4013 L .612 .738 .935 r
F
.17193 .40223 m .16932 .39984 L .17298 .39891 L F
.82442 .40004 m .82682 .39604 L .82855 .39843 L .687 .762 .909 r
F
.82442 .40004 m .82268 .39765 L .82682 .39604 L F
.38136 .46031 m .38263 .46094 L .38486 .46259 L 0 .188 .642 r
F
.38136 .46031 m .37912 .45856 L .38263 .46094 L F
.77034 .40651 m .77262 .4024 L .77443 .40477 L .698 .767 .905 r
F
.77034 .40651 m .76852 .40414 L .77262 .4024 L F
.44771 .52129 m .44876 .52995 L .45059 .52937 L .897 .51 .283 r
F
.44771 .52129 m .44589 .52134 L .44876 .52995 L F
.4279 .49982 m .42915 .50636 L .43136 .50668 L .873 .437 .151 r
F
.4279 .49982 m .4257 .49907 L .42915 .50636 L F
.60369 .52446 m .60198 .52465 L .60528 .5166 L .981 .884 .657 r
F
.60041 .53305 m .60198 .52465 L .60369 .52446 L .989 .884 .619 r
F
.58935 .58981 m .58768 .59381 L .59095 .58315 L .854 .838 .37 r
F
.58606 .5997 m .58768 .59381 L .58935 .58981 L .743 .764 .259 r
F
.12964 .39808 m .13061 .39467 L .13327 .39707 L .623 .741 .931 r
F
.12964 .39808 m .12698 .39569 L .13061 .39467 L F
.65187 .44233 m .65378 .43744 L .65564 .43946 L .797 .811 .864 r
F
.65187 .44233 m .65001 .44033 L .65378 .43744 L F
.81442 .40089 m .81679 .39687 L .81854 .39927 L .688 .763 .908 r
F
.81442 .40089 m .81266 .3985 L .81679 .39687 L F
.23026 .40954 m .23141 .40646 L .23394 .40882 L .583 .73 .944 r
F
.23026 .40954 m .22772 .40718 L .23141 .40646 L F
.28468 .42013 m .28592 .4175 L .28838 .4198 L .519 .71 .958 r
F
.28468 .42013 m .28221 .41783 L .28592 .4175 L F
.62938 .46302 m .6275 .46133 L .63123 .45727 L .861 .838 .822 r
F
.62566 .46731 m .6275 .46133 L .62938 .46302 L .875 .844 .811 r
F
.68967 .42418 m .69167 .41987 L .69349 .42205 L .742 .787 .889 r
F
.68967 .42418 m .68785 .42202 L .69167 .41987 L F
.32355 .43158 m .32478 .42972 L .32708 .4318 L .397 .662 .966 r
F
.32355 .43158 m .32126 .42948 L .32478 .42972 L F
.73633 .41209 m .73853 .40786 L .74039 .41021 L .711 .773 .901 r
F
.73633 .41209 m .73447 .40974 L .73853 .40786 L F
.21414 .40713 m .21526 .40397 L .21781 .40634 L .593 .733 .941 r
F
.21414 .40713 m .21158 .40476 L .21526 .40397 L F
.24636 .41216 m .24754 .40918 L .25005 .41152 L .57 .726 .948 r
F
.24636 .41216 m .24385 .40981 L .24754 .40918 L F
.15575 .4003 m .15677 .39695 L .1594 .39934 L .616 .739 .934 r
F
.15575 .4003 m .15312 .39791 L .15677 .39695 L F
.69836 .42122 m .70048 .41676 L .70238 .41907 L .734 .784 .893 r
F
.69836 .42122 m .69645 .41892 L .70048 .41676 L F
.80442 .40179 m .80677 .39775 L .80854 .40014 L .69 .763 .908 r
F
.80442 .40179 m .80265 .3994 L .80677 .39775 L F
.30685 .42602 m .30813 .42371 L .31056 .42596 L .463 .69 .965 r
F
.30685 .42602 m .30441 .42376 L .30813 .42371 L F
.76035 .40766 m .76261 .40352 L .76443 .40589 L .701 .769 .904 r
F
.76035 .40766 m .75853 .40529 L .76261 .40352 L F
.198 .40488 m .19909 .40165 L .20167 .40403 L .601 .735 .939 r
F
.198 .40488 m .19542 .4025 L .19909 .40165 L F
.44118 .51419 m .44223 .52175 L .44406 .52149 L .893 .492 .249 r
F
.44118 .51419 m .43936 .51401 L .44223 .52175 L F
.71234 .41721 m .7145 .41286 L .71638 .41519 L .724 .779 .896 r
F
.71234 .41721 m .71046 .41489 L .7145 .41286 L F
.26244 .41503 m .26365 .41217 L .26614 .4145 L .553 .721 .952 r
F
.26244 .41503 m .25995 .4127 L .26365 .41217 L F
.61677 .48329 m .61505 .48216 L .61841 .47714 L .916 .859 .771 r
F
.61342 .48863 m .61505 .48216 L .61677 .48329 L .931 .864 .752 r
F
.65564 .43946 m .65756 .43466 L .65942 .43671 L .789 .808 .868 r
F
.65564 .43946 m .65378 .43744 L .65756 .43466 L F
.6118 .49532 m .61008 .49451 L .61342 .48863 L .941 .869 .738 r
F
.60847 .50161 m .61008 .49451 L .6118 .49532 L .956 .873 .714 r
F
.53857 .61921 m .53611 .61799 L .53624 .61844 L .818 .487 .428 r
F
.67642 .42878 m .6784 .42433 L .68023 .42646 L .756 .794 .883 r
F
.67642 .42878 m .67459 .42665 L .6784 .42433 L F
.79442 .40273 m .79675 .39867 L .79853 .40106 L .692 .764 .907 r
F
.79442 .40273 m .79264 .40034 L .79675 .39867 L F
.31773 .42936 m .31895 .42737 L .32126 .42948 L .422 .673 .966 r
F
.31773 .42936 m .31543 .42723 L .31895 .42737 L F
.38709 .46425 m .38836 .46541 L .39059 .46697 L .474 0 0 r
F
.38709 .46425 m .38486 .46259 L .38836 .46541 L F
.18184 .40277 m .18291 .39949 L .1855 .40187 L .608 .737 .936 r
F
.18184 .40277 m .17924 .40039 L .18291 .39949 L F
.11343 .39637 m .11436 .39293 L .11705 .39534 L .626 .741 .93 r
F
.11343 .39637 m .11074 .39397 L .11436 .39293 L F
.87863 .39476 m .88114 .39081 L .88281 .39322 L .68 .758 .911 r
F
.87863 .39476 m .87696 .39235 L .88114 .39081 L F
.62566 .46731 m .62377 .46571 L .6275 .46133 L .875 .844 .811 r
F
.62194 .47196 m .62377 .46571 L .62566 .46731 L .889 .849 .798 r
F
.13956 .39847 m .14055 .39507 L .1432 .39747 L .62 .74 .932 r
F
.13956 .39847 m .13691 .39607 L .14055 .39507 L F
.60528 .5166 m .60356 .5165 L .60687 .50898 L .974 .881 .677 r
F
.60198 .52465 m .60356 .5165 L .60528 .5166 L .985 .882 .643 r
F
.86861 .39544 m .8711 .39148 L .87278 .39389 L .681 .759 .91 r
F
.86861 .39544 m .86692 .39303 L .8711 .39148 L F
.72635 .41357 m .72854 .4093 L .73041 .41164 L .716 .775 .899 r
F
.72635 .41357 m .72448 .41123 L .72854 .4093 L F
.75037 .40889 m .75261 .40472 L .75444 .40708 L .705 .77 .903 r
F
.75037 .40889 m .74853 .40653 L .75261 .40472 L F
.85859 .39614 m .86106 .39218 L .86276 .39459 L .682 .759 .91 r
F
.85859 .39614 m .8569 .39374 L .86106 .39218 L F
.40645 .47968 m .40771 .48296 L .40993 .48407 L .763 .254 0 r
F
.40645 .47968 m .40424 .47835 L .40771 .48296 L F
.78442 .40372 m .78674 .39964 L .78853 .40203 L .695 .766 .906 r
F
.78442 .40372 m .78263 .40134 L .78674 .39964 L F
.27851 .41822 m .27974 .41552 L .28221 .41783 L .529 .713 .957 r
F
.27851 .41822 m .27603 .4159 L .27974 .41552 L F
.65942 .43671 m .66135 .43199 L .6632 .43407 L .781 .805 .872 r
F
.65942 .43671 m .65756 .43466 L .66135 .43199 L F
.43465 .50734 m .43569 .51388 L .43753 .5139 L .886 .47 .209 r
F
.43465 .50734 m .43282 .50695 L .43569 .51388 L F
.84858 .39688 m .85103 .3929 L .85273 .3953 L .683 .76 .91 r
F
.84858 .39688 m .84687 .39447 L .85103 .3929 L F
.16567 .40078 m .1667 .39745 L .16932 .39984 L .613 .738 .935 r
F
.16567 .40078 m .16305 .39839 L .1667 .39745 L F
.3007 .42389 m .30197 .42149 L .30441 .42376 L .48 .696 .963 r
F
.3007 .42389 m .29826 .42161 L .30197 .42149 L F
.69349 .42205 m .6955 .41777 L .69731 .41996 L .738 .786 .891 r
F
.69349 .42205 m .69167 .41987 L .6955 .41777 L F
.22404 .40793 m .22518 .40482 L .22772 .40718 L .587 .731 .943 r
F
.22404 .40793 m .2215 .40557 L .22518 .40482 L F
.83856 .39764 m .84099 .39365 L .84271 .39605 L .684 .761 .909 r
F
.83856 .39764 m .83684 .39524 L .84099 .39365 L F
.3119 .4272 m .31312 .42511 L .31543 .42723 L .443 .682 .966 r
F
.3119 .4272 m .30959 .42506 L .31312 .42511 L F
.24016 .41048 m .24133 .40746 L .24385 .40981 L .575 .728 .946 r
F
.24016 .41048 m .23763 .40813 L .24133 .40746 L F
.53624 .61844 m .53611 .61799 L .53615 .61842 L .821 .498 .443 r
F
.53615 .61842 m .53611 .61799 L .536 .61837 L F
.42003 .49236 m .42128 .49776 L .42349 .49838 L .852 .395 .084 r
F
.42003 .49236 m .41782 .4914 L .42128 .49776 L F
.20791 .40557 m .20902 .40239 L .21158 .40476 L .596 .734 .94 r
F
.20791 .40557 m .20534 .4032 L .20902 .40239 L F
.51467 .61058 m .51139 .59595 L .51452 .6105 L .872 .54 .42 r
F
.51452 .6105 m .51139 .59595 L .51228 .60967 L .874 .549 .432 r
F
.51228 .60967 m .51139 .59595 L .5095 .6005 L F
.77443 .40477 m .77672 .40067 L .77852 .40305 L .697 .767 .906 r
F
.77443 .40477 m .77262 .4024 L .77672 .40067 L F
.12335 .39671 m .1243 .39328 L .12698 .39569 L .624 .741 .931 r
F
.12335 .39671 m .12067 .39431 L .1243 .39328 L F
.82855 .39843 m .83096 .39443 L .83269 .39683 L .686 .761 .909 r
F
.82855 .39843 m .82682 .39604 L .83096 .39443 L F
.70238 .41907 m .70452 .41465 L .70642 .41696 L .731 .782 .894 r
F
.70238 .41907 m .70048 .41676 L .70452 .41465 L F
.25625 .41326 m .25745 .41036 L .25995 .4127 L .559 .723 .95 r
F
.25625 .41326 m .25375 .41092 L .25745 .41036 L F
.68023 .42646 m .68221 .42206 L .68404 .42421 L .751 .791 .885 r
F
.68023 .42646 m .6784 .42433 L .68221 .42206 L F
.74039 .41021 m .74261 .406 L .74446 .40836 L .709 .772 .902 r
F
.74039 .41021 m .73853 .40786 L .74261 .406 L F
.14948 .39888 m .15048 .39551 L .15312 .39791 L .618 .739 .933 r
F
.14948 .39888 m .14684 .39649 L .15048 .39551 L F
.19175 .40337 m .19284 .40012 L .19542 .4025 L .604 .736 .938 r
F
.19175 .40337 m .18917 .40099 L .19284 .40012 L F
.81854 .39927 m .82093 .39525 L .82268 .39765 L .687 .762 .908 r
F
.81854 .39927 m .81679 .39687 L .82093 .39525 L F
.6632 .43407 m .66514 .42942 L .66699 .43151 L .774 .802 .875 r
F
.6632 .43407 m .66135 .43199 L .66514 .42942 L F
.59095 .58315 m .58928 .58673 L .59255 .57564 L .91 .861 .42 r
F
.58768 .59381 m .58928 .58673 L .59095 .58315 L .833 .811 .325 r
F
.71638 .41519 m .71855 .41086 L .72043 .4132 L .721 .778 .897 r
F
.71638 .41519 m .7145 .41286 L .71855 .41086 L F
.62194 .47196 m .62005 .47046 L .62377 .46571 L .889 .849 .798 r
F
.61824 .47702 m .62005 .47046 L .62194 .47196 L .905 .855 .782 r
F
.39282 .46853 m .39408 .47033 L .39631 .47176 L .599 .058 0 r
F
.39282 .46853 m .39059 .46697 L .39408 .47033 L F
.60687 .50898 m .60515 .50862 L .60847 .50161 L .965 .877 .696 r
F
.60356 .5165 m .60515 .50862 L .60687 .50898 L .978 .879 .666 r
F
.76443 .40589 m .76671 .40176 L .76852 .40414 L .7 .768 .905 r
F
.76443 .40589 m .76261 .40352 L .76671 .40176 L F
.29455 .42182 m .29581 .41933 L .29826 .42161 L .494 .701 .962 r
F
.29455 .42182 m .29209 .41953 L .29581 .41933 L F
.80854 .40014 m .8109 .39611 L .81266 .3985 L .689 .763 .908 r
F
.80854 .40014 m .80677 .39775 L .8109 .39611 L F
.17559 .4013 m .17664 .398 L .17924 .40039 L .61 .737 .936 r
F
.17559 .4013 m .17298 .39891 L .17664 .398 L F
.27233 .41634 m .27355 .41359 L .27603 .4159 L .537 .716 .955 r
F
.27233 .41634 m .26985 .41402 L .27355 .41359 L F
.35608 .44503 m .35733 .44428 L .35959 .44619 L .092 .501 .902 r
F
.35608 .44503 m .35381 .44308 L .35733 .44428 L F
.35029 .44213 m .35154 .44113 L .35381 .44308 L .168 .546 .928 r
F
.35029 .44213 m .34802 .44014 L .35154 .44113 L F
.10712 .39502 m .10805 .39156 L .11074 .39397 L .627 .741 .93 r
F
.10712 .39502 m .10443 .39261 L .10805 .39156 L F
.3445 .43937 m .34575 .43815 L .34802 .44014 L .232 .581 .944 r
F
.3445 .43937 m .34223 .43735 L .34575 .43815 L F
.36185 .4481 m .36311 .44763 L .36537 .44949 L 0 .442 .863 r
F
.36185 .4481 m .35959 .44619 L .36311 .44763 L F
.13327 .39707 m .13425 .39367 L .13691 .39607 L .622 .74 .932 r
F
.13327 .39707 m .13061 .39467 L .13425 .39367 L F
.35983 .26268 m .35978 .26369 L .35988 .26272 L .853 .575 .517 r
F
.79853 .40106 m .80088 .39701 L .80265 .3994 L .691 .764 .907 r
F
.79853 .40106 m .79675 .39867 L .80088 .39701 L F
.73041 .41164 m .73261 .40739 L .73447 .40974 L .713 .774 .9 r
F
.73041 .41164 m .72854 .4093 L .73261 .40739 L F
.61342 .48863 m .6117 .48766 L .61505 .48216 L .931 .864 .752 r
F
.61008 .49451 m .6117 .48766 L .61342 .48863 L .945 .869 .731 r
F
.35982 .26268 m .35978 .26369 L .35983 .26268 L .853 .575 .517 r
F
.3387 .43674 m .33994 .43533 L .34223 .43735 L .284 .609 .955 r
F
.3387 .43674 m .33642 .43469 L .33994 .43533 L F
.75444 .40708 m .7567 .40292 L .75853 .40529 L .703 .77 .904 r
F
.75444 .40708 m .75261 .40472 L .7567 .40292 L F
.66699 .43151 m .66894 .42693 L .67079 .42904 L .768 .799 .878 r
F
.66699 .43151 m .66514 .42942 L .66894 .42693 L F
.36762 .45136 m .36888 .45123 L .37113 .45303 L 0 .367 .805 r
F
.36762 .45136 m .36537 .44949 L .36888 .45123 L F
.1594 .39934 m .16042 .39599 L .16305 .39839 L .615 .739 .934 r
F
.1594 .39934 m .15677 .39695 L .16042 .39599 L F
.23394 .40882 m .2351 .40577 L .23763 .40813 L .579 .729 .945 r
F
.23394 .40882 m .23141 .40646 L .2351 .40577 L F
.21781 .40634 m .21895 .4032 L .2215 .40557 L .59 .732 .942 r
F
.21781 .40634 m .21526 .40397 L .21895 .4032 L F
.68404 .42421 m .68603 .41985 L .68785 .42202 L .747 .789 .887 r
F
.68404 .42421 m .68221 .42206 L .68603 .41985 L F
.87278 .39389 m .87528 .38994 L .87696 .39235 L .68 .759 .911 r
F
.87278 .39389 m .8711 .39148 L .87528 .38994 L F
.78853 .40203 m .79085 .39795 L .79264 .40034 L .693 .765 .907 r
F
.78853 .40203 m .78674 .39964 L .79085 .39795 L F
.25005 .41152 m .25124 .40858 L .25375 .41092 L .564 .725 .949 r
F
.25005 .41152 m .24754 .40918 L .25124 .40858 L F
.20167 .40403 m .20277 .40082 L .20534 .4032 L .599 .734 .939 r
F
.20167 .40403 m .19909 .40165 L .20277 .40082 L F
.86276 .39459 m .86524 .39062 L .86692 .39303 L .681 .759 .91 r
F
.86276 .39459 m .86106 .39218 L .86524 .39062 L F
.33289 .43422 m .33413 .43265 L .33642 .43469 L .327 .63 .961 r
F
.33289 .43422 m .33061 .43215 L .33413 .43265 L F
.61505 .48216 m .61669 .4759 L .61841 .47714 L .92 .86 .766 r
F
.70642 .41696 m .70856 .41257 L .71046 .41489 L .727 .781 .895 r
F
.70642 .41696 m .70452 .41465 L .70856 .41257 L F
.28838 .4198 m .28963 .41724 L .29209 .41953 L .507 .706 .96 r
F
.28838 .4198 m .28592 .4175 L .28963 .41724 L F
.85273 .3953 m .85519 .39133 L .8569 .39374 L .682 .76 .91 r
F
.85273 .3953 m .85103 .3929 L .85519 .39133 L F
.59255 .57564 m .59087 .57873 L .59412 .56752 L .946 .875 .463 r
F
.58928 .58673 m .59087 .57873 L .59255 .57564 L .895 .841 .381 r
F
.11705 .39534 m .11799 .3919 L .12067 .39431 L .625 .741 .93 r
F
.11705 .39534 m .11436 .39293 L .11799 .3919 L F
.37338 .45483 m .37464 .4551 L .37688 .45683 L 0 .273 .724 r
F
.37338 .45483 m .37113 .45303 L .37464 .4551 L F
.1855 .40187 m .18657 .3986 L .18917 .40099 L .606 .736 .937 r
F
.1855 .40187 m .18291 .39949 L .18657 .3986 L F
.84271 .39605 m .84515 .39207 L .84687 .39447 L .684 .76 .91 r
F
.84271 .39605 m .84099 .39365 L .84515 .39207 L F
.63872 .44991 m .6406 .44462 L .64247 .44655 L .827 .824 .846 r
F
.63872 .44991 m .63684 .44803 L .6406 .44462 L F
.63497 .45347 m .63684 .44803 L .63872 .44991 L .838 .829 .838 r
F
.1432 .39747 m .14419 .39409 L .14684 .39649 L .619 .74 .933 r
F
.1432 .39747 m .14055 .39507 L .14419 .39409 L F
.77852 .40305 m .78083 .39895 L .78263 .40134 L .696 .766 .906 r
F
.77852 .40305 m .77672 .40067 L .78083 .39895 L F
.74446 .40836 m .74669 .40416 L .74853 .40653 L .707 .771 .902 r
F
.74446 .40836 m .74261 .406 L .74669 .40416 L F
.26614 .4145 m .26736 .41169 L .26985 .41402 L .545 .719 .953 r
F
.26614 .4145 m .26365 .41217 L .26736 .41169 L F
.64247 .44655 m .64436 .4414 L .64624 .44336 L .817 .82 .852 r
F
.64247 .44655 m .6406 .44462 L .64436 .4414 L F
.50714 .6073 m .50427 .58963 L .50532 .60658 L .882 .556 .429 r
F
.50714 .6073 m .50759 .60584 L .50427 .58963 L F
.50532 .60658 m .50427 .58963 L .50236 .59377 L F
.60847 .50161 m .60675 .50104 L .61008 .49451 L .956 .873 .714 r
F
.60515 .50862 m .60675 .50104 L .60847 .50161 L .969 .876 .687 r
F
.41215 .48521 m .41339 .48962 L .41561 .49048 L .823 .343 .005 r
F
.41215 .48521 m .40993 .48407 L .41339 .48962 L F
.61824 .47702 m .61634 .47566 L .62005 .47046 L .905 .855 .782 r
F
.63497 .45347 m .63309 .45165 L .63684 .44803 L .838 .829 .838 r
F
.63123 .45727 m .63309 .45165 L .63497 .45347 L .851 .834 .829 r
F
.72043 .4132 m .72261 .40889 L .72448 .41123 L .718 .777 .898 r
F
.72043 .4132 m .71855 .41086 L .72261 .40889 L F
.32708 .4318 m .32831 .43008 L .33061 .43215 L .363 .647 .964 r
F
.32708 .4318 m .32478 .42972 L .32831 .43008 L F
.83269 .39683 m .83511 .39283 L .83684 .39524 L .685 .761 .909 r
F
.83269 .39683 m .83096 .39443 L .83511 .39283 L F
.39853 .47321 m .39979 .47579 L .40202 .47705 L .702 .176 0 r
F
.39853 .47321 m .39631 .47176 L .39979 .47579 L F
.67079 .42904 m .67275 .42452 L .67459 .42665 L .762 .796 .881 r
F
.67079 .42904 m .66894 .42693 L .67275 .42452 L F
.64624 .44336 m .64814 .43833 L .65001 .44033 L .807 .816 .858 r
F
.64624 .44336 m .64436 .4414 L .64814 .43833 L F
.16932 .39984 m .17036 .39652 L .17298 .39891 L .612 .738 .935 r
F
.16932 .39984 m .1667 .39745 L .17036 .39652 L F
.82268 .39765 m .82507 .39364 L .82682 .39604 L .687 .762 .909 r
F
.82268 .39765 m .82093 .39525 L .82507 .39364 L F
.63123 .45727 m .62934 .4555 L .63309 .45165 L .851 .834 .829 r
F
.6275 .46133 m .62934 .4555 L .63123 .45727 L .864 .839 .819 r
F
.76852 .40414 m .77081 .40001 L .77262 .4024 L .699 .767 .905 r
F
.76852 .40414 m .76671 .40176 L .77081 .40001 L F
.59412 .56752 m .59244 .57009 L .5957 .55901 L .969 .882 .5 r
F
.59087 .57873 m .59244 .57009 L .59412 .56752 L .937 .859 .43 r
F
.58172 .61236 m .5826 .60873 L .5813 .61324 L 0 0 0 r
F
.58172 .61236 m .58441 .60462 L .5826 .60873 L F
.5813 .61324 m .5826 .60873 L .57959 .61557 L 0 0 .008 r
F
.52644 .61528 m .52375 .60971 L .52489 .61463 L .851 .523 .43 r
F
.52489 .61463 m .52375 .60971 L .52407 .61438 L .853 .532 .443 r
F
.52407 .61438 m .52375 .60971 L .52248 .6137 L F
.68785 .42202 m .68985 .4177 L .69167 .41987 L .743 .788 .889 r
F
.68785 .42202 m .68603 .41985 L .68985 .4177 L F
.37912 .45856 m .38038 .45929 L .38263 .46094 L 0 .162 .617 r
F
.37912 .45856 m .37688 .45683 L .38038 .45929 L F
.12698 .39569 m .12794 .39227 L .13061 .39467 L .623 .741 .931 r
F
.12698 .39569 m .1243 .39328 L .12794 .39227 L F
.46873 .54821 m .46989 .56394 L .47188 .56126 L .903 .555 .376 r
F
.32126 .42948 m .32248 .42762 L .32478 .42972 L .393 .66 .966 r
F
.32126 .42948 m .31895 .42737 L .32248 .42762 L F
.65001 .44033 m .65192 .43541 L .65378 .43744 L .798 .812 .863 r
F
.65001 .44033 m .64814 .43833 L .65192 .43541 L F
.81266 .3985 m .81504 .39447 L .81679 .39687 L .688 .763 .908 r
F
.81266 .3985 m .8109 .39611 L .81504 .39447 L F
.22772 .40718 m .22887 .4041 L .23141 .40646 L .583 .73 .944 r
F
.22772 .40718 m .22518 .40482 L .22887 .4041 L F
.73447 .40974 m .73668 .4055 L .73853 .40786 L .711 .773 .901 r
F
.73447 .40974 m .73261 .40739 L .73668 .4055 L F
.28221 .41783 m .28345 .4152 L .28592 .4175 L .518 .71 .958 r
F
.28221 .41783 m .27974 .41552 L .28345 .4152 L F
.21158 .40476 m .2127 .40159 L .21526 .40397 L .593 .733 .941 r
F
.21158 .40476 m .20902 .40239 L .2127 .40159 L F
.24385 .40981 m .24502 .40683 L .24754 .40918 L .57 .726 .948 r
F
.24385 .40981 m .24133 .40746 L .24502 .40683 L F
.59244 .57009 m .59401 .56107 L .5957 .55901 L .964 .87 .472 r
F
.5957 .55901 m .59401 .56107 L .59727 .55034 L .983 .885 .534 r
F
.15312 .39791 m .15413 .39455 L .15677 .39695 L .616 .739 .934 r
F
.15312 .39791 m .15048 .39551 L .15413 .39455 L F
.6275 .46133 m .62561 .45964 L .62934 .4555 L .864 .839 .819 r
F
.62377 .46571 m .62561 .45964 L .6275 .46133 L .878 .845 .808 r
F
.80265 .3994 m .805 .39535 L .80677 .39775 L .69 .764 .908 r
F
.80265 .3994 m .80088 .39701 L .805 .39535 L F
.47583 .55703 m .47702 .57461 L .47901 .5712 L .9 .56 .392 r
F
.47583 .55703 m .47386 .55897 L .47702 .57461 L F
.69645 .41892 m .69858 .41445 L .70048 .41676 L .735 .784 .892 r
F
.69645 .41892 m .69454 .41662 L .69858 .41445 L F
.19542 .4025 m .19651 .39927 L .19909 .40165 L .601 .735 .939 r
F
.19542 .4025 m .19284 .40012 L .19651 .39927 L F
.75853 .40529 m .76079 .40114 L .76261 .40352 L .702 .769 .904 r
F
.75853 .40529 m .7567 .40292 L .76079 .40114 L F
.49878 .60344 m .49716 .58233 L .49842 .60329 L .888 .561 .423 r
F
.49878 .60344 m .50043 .5986 L .49716 .58233 L F
.49842 .60329 m .49716 .58233 L .49523 .58595 L F
.59727 .55034 m .59557 .5519 L .59883 .54164 L .989 .886 .565 r
F
.59401 .56107 m .59557 .5519 L .59727 .55034 L .98 .877 .51 r
F
.30441 .42376 m .30568 .42146 L .30813 .42371 L .461 .688 .965 r
F
.30441 .42376 m .30197 .42149 L .30568 .42146 L F
.71046 .41489 m .71261 .41053 L .7145 .41286 L .724 .779 .896 r
F
.71046 .41489 m .70856 .41257 L .71261 .41053 L F
.65378 .43744 m .6557 .43261 L .65756 .43466 L .79 .808 .867 r
F
.65378 .43744 m .65192 .43541 L .6557 .43261 L F
.25995 .4127 m .26115 .40984 L .26365 .41217 L .552 .721 .952 r
F
.25995 .4127 m .25745 .41036 L .26115 .40984 L F
.45241 .52892 m .45344 .53961 L .45528 .53847 L .902 .533 .326 r
F
.45241 .52892 m .45059 .52937 L .45344 .53961 L F
.67459 .42665 m .67656 .42218 L .6784 .42433 L .757 .794 .883 r
F
.67459 .42665 m .67275 .42452 L .67656 .42218 L F
.59883 .54164 m .59713 .54274 L .60041 .53305 L .991 .886 .593 r
F
.59557 .5519 m .59713 .54274 L .59883 .54164 L .989 .88 .544 r
F
.31543 .42723 m .31665 .42526 L .31895 .42737 L .418 .671 .966 r
F
.31543 .42723 m .31312 .42511 L .31665 .42526 L F
.45892 .53674 m .45997 .54888 L .4618 .54728 L .903 .544 .349 r
F
.45892 .53674 m .45711 .53752 L .45997 .54888 L F
.48293 .56578 m .48416 .58512 L .48614 .58094 L .897 .563 .405 r
F
.48293 .56578 m .48098 .56828 L .48416 .58512 L F
.44589 .52134 m .44692 .53068 L .44876 .52995 L .9 .52 .298 r
F
.44589 .52134 m .44406 .52149 L .44692 .53068 L F
.79264 .40034 m .79497 .39628 L .79675 .39867 L .692 .765 .907 r
F
.79264 .40034 m .79085 .39795 L .79497 .39628 L F
.49004 .57429 m .49132 .59515 L .49328 .59019 L .893 .563 .415 r
F
.49004 .57429 m .4881 .57736 L .49132 .59515 L F
.11074 .39397 m .11167 .39052 L .11436 .39293 L .626 .741 .93 r
F
.11074 .39397 m .10805 .39156 L .11167 .39052 L F
.61505 .48216 m .61333 .48106 L .61669 .4759 L .92 .86 .766 r
F
.6117 .48766 m .61333 .48106 L .61505 .48216 L .935 .865 .746 r
F
.17924 .40039 m .1803 .3971 L .18291 .39949 L .608 .737 .937 r
F
.17924 .40039 m .17664 .398 L .1803 .3971 L F
.87696 .39235 m .87947 .38839 L .88114 .39081 L .68 .758 .911 r
F
.87696 .39235 m .87528 .38994 L .87947 .38839 L F
.60041 .53305 m .5987 .53374 L .60198 .52465 L .989 .884 .619 r
F
.59713 .54274 m .5987 .53374 L .60041 .53305 L .992 .881 .575 r
F
.13691 .39607 m .13789 .39267 L .14055 .39507 L .62 .74 .932 r
F
.13691 .39607 m .13425 .39367 L .13789 .39267 L F
.86692 .39303 m .86942 .38907 L .8711 .39148 L .681 .759 .91 r
F
.86692 .39303 m .86524 .39062 L .86942 .38907 L F
.4257 .49907 m .42692 .50614 L .42915 .50636 L .88 .454 .176 r
F
.4257 .49907 m .42349 .49838 L .42692 .50614 L F
.72448 .41123 m .72667 .40695 L .72854 .4093 L .716 .775 .899 r
F
.72448 .41123 m .72261 .40889 L .72667 .40695 L F
.38486 .46259 m .38612 .46388 L .38836 .46541 L .504 0 0 r
F
.38486 .46259 m .38263 .46094 L .38612 .46388 L F
.74853 .40653 m .75077 .40235 L .75261 .40472 L .705 .77 .903 r
F
.74853 .40653 m .74669 .40416 L .75077 .40235 L F
.43936 .51401 m .44038 .52212 L .44223 .52175 L .897 .503 .266 r
F
.43936 .51401 m .43753 .5139 L .44038 .52212 L F
.61008 .49451 m .60836 .49374 L .6117 .48766 L .945 .869 .731 r
F
.60675 .50104 m .60836 .49374 L .61008 .49451 L .96 .872 .706 r
F
.8569 .39374 m .85937 .38976 L .86106 .39218 L .682 .76 .91 r
F
.8569 .39374 m .85519 .39133 L .85937 .38976 L F
.78263 .40134 m .78494 .39725 L .78674 .39964 L .695 .766 .906 r
F
.78263 .40134 m .78083 .39895 L .78494 .39725 L F
.65756 .43466 m .65949 .42991 L .66135 .43199 L .783 .805 .871 r
F
.65756 .43466 m .6557 .43261 L .65949 .42991 L F
.69167 .41987 m .69368 .41559 L .6955 .41777 L .739 .786 .891 r
F
.69167 .41987 m .68985 .4177 L .69368 .41559 L F
.27603 .4159 m .27726 .41321 L .27974 .41552 L .528 .713 .957 r
F
.27603 .4159 m .27355 .41359 L .27726 .41321 L F
.62377 .46571 m .62188 .46412 L .62561 .45964 L .878 .845 .808 r
F
.62005 .47046 m .62188 .46412 L .62377 .46571 L .893 .85 .794 r
F
.84687 .39447 m .84932 .39049 L .85103 .3929 L .683 .76 .91 r
F
.84687 .39447 m .84515 .39207 L .84932 .39049 L F
.16305 .39839 m .16408 .39505 L .1667 .39745 L .613 .738 .935 r
F
.16305 .39839 m .16042 .39599 L .16408 .39505 L F
.30959 .42506 m .3108 .42298 L .31312 .42511 L .44 .68 .966 r
F
.30959 .42506 m .30727 .42292 L .3108 .42298 L F
.60198 .52465 m .60027 .52497 L .60356 .5165 L .985 .882 .643 r
F
.5987 .53374 m .60027 .52497 L .60198 .52465 L .992 .881 .603 r
F
.29826 .42161 m .29952 .41922 L .30197 .42149 L .477 .695 .963 r
F
.29826 .42161 m .29581 .41933 L .29952 .41922 L F
.83684 .39524 m .83927 .39124 L .84099 .39365 L .684 .761 .909 r
F
.83684 .39524 m .83511 .39283 L .83927 .39124 L F
.2215 .40557 m .22263 .40245 L .22518 .40482 L .586 .731 .943 r
F
.2215 .40557 m .21895 .4032 L .22263 .40245 L F
.23763 .40813 m .2388 .4051 L .24133 .40746 L .574 .728 .947 r
F
.23763 .40813 m .2351 .40577 L .2388 .4051 L F
.20534 .4032 m .20645 .40001 L .20902 .40239 L .596 .734 .94 r
F
.20534 .4032 m .20277 .40082 L .20645 .40001 L F
.12067 .39431 m .12162 .39087 L .1243 .39328 L .624 .741 .931 r
F
.12067 .39431 m .11799 .3919 L .12162 .39087 L F
.77262 .4024 m .77491 .39828 L .77672 .40067 L .697 .767 .905 r
F
.77262 .4024 m .77081 .40001 L .77491 .39828 L F
.6784 .42433 m .68037 .4199 L .68221 .42206 L .752 .792 .885 r
F
.6784 .42433 m .67656 .42218 L .68037 .4199 L F
.40424 .47835 m .40548 .4819 L .40771 .48296 L .781 .279 0 r
F
.40424 .47835 m .40202 .47705 L .40548 .4819 L F
.43282 .50695 m .43384 .51395 L .43569 .51388 L .89 .482 .228 r
F
.43282 .50695 m .43099 .50662 L .43384 .51395 L F
.82682 .39604 m .82922 .39203 L .83096 .39443 L .686 .761 .909 r
F
.82682 .39604 m .82507 .39364 L .82922 .39203 L F
.70048 .41676 m .70262 .41233 L .70452 .41465 L .731 .782 .894 r
F
.70048 .41676 m .69858 .41445 L .70262 .41233 L F
.25375 .41092 m .25494 .40802 L .25745 .41036 L .558 .723 .951 r
F
.25375 .41092 m .25124 .40858 L .25494 .40802 L F
.73853 .40786 m .74075 .40364 L .74261 .406 L .709 .772 .902 r
F
.73853 .40786 m .73668 .4055 L .74075 .40364 L F
.14684 .39649 m .14784 .39311 L .15048 .39551 L .618 .739 .933 r
F
.14684 .39649 m .14419 .39409 L .14784 .39311 L F
.18917 .40099 m .19025 .39773 L .19284 .40012 L .603 .736 .938 r
F
.18917 .40099 m .18657 .3986 L .19025 .39773 L F
.66135 .43199 m .66329 .42732 L .66514 .42942 L .776 .802 .874 r
F
.66135 .43199 m .65949 .42991 L .66329 .42732 L F
.81679 .39687 m .81918 .39285 L .82093 .39525 L .688 .762 .908 r
F
.81679 .39687 m .81504 .39447 L .81918 .39285 L F
.58606 .5997 m .5844 .60476 L .58768 .59381 L .743 .764 .259 r
F
.7145 .41286 m .71667 .40852 L .71855 .41086 L .721 .778 .897 r
F
.7145 .41286 m .71261 .41053 L .71667 .40852 L F
.60356 .5165 m .60185 .5165 L .60515 .50862 L .978 .879 .666 r
F
.60027 .52497 m .60185 .5165 L .60356 .5165 L .988 .88 .629 r
F
.76261 .40352 m .76489 .39938 L .76671 .40176 L .7 .768 .905 r
F
.76261 .40352 m .76079 .40114 L .76489 .39938 L F
.80677 .39775 m .80914 .3937 L .8109 .39611 L .689 .763 .908 r
F
.80677 .39775 m .805 .39535 L .80914 .3937 L F
.29209 .41953 m .29335 .41705 L .29581 .41933 L .492 .7 .962 r
F
.29209 .41953 m .28963 .41724 L .29335 .41705 L F
.17298 .39891 m .17403 .3956 L .17664 .398 L .61 .737 .936 r
F
.17298 .39891 m .17036 .39652 L .17403 .3956 L F
.34802 .44014 m .34927 .43917 L .35154 .44113 L .155 .539 .924 r
F
.34802 .44014 m .34575 .43815 L .34927 .43917 L F
.26985 .41402 m .27107 .41126 L .27355 .41359 L .536 .716 .955 r
F
.26985 .41402 m .26736 .41169 L .27107 .41126 L F
.35381 .44308 m .35506 .44237 L .35733 .44428 L .075 .491 .896 r
F
.35381 .44308 m .35154 .44113 L .35506 .44237 L F
.10443 .39261 m .10534 .38915 L .10805 .39156 L .627 .741 .93 r
F
.10443 .39261 m .10172 .3902 L .10534 .38915 L F
.39059 .46697 m .39184 .46893 L .39408 .47033 L .625 .087 0 r
F
.39059 .46697 m .38836 .46541 L .39184 .46893 L F
.34223 .43735 m .34347 .43616 L .34575 .43815 L .221 .576 .942 r
F
.34223 .43735 m .33994 .43533 L .34347 .43616 L F
.62005 .47046 m .61816 .46898 L .62188 .46412 L .893 .85 .794 r
F
.61634 .47566 m .61816 .46898 L .62005 .47046 L .909 .856 .777 r
F
.41782 .4914 m .41905 .49723 L .42128 .49776 L .862 .414 .112 r
F
.41782 .4914 m .41561 .49048 L .41905 .49723 L F
.13061 .39467 m .13158 .39126 L .13425 .39367 L .621 .74 .932 r
F
.13061 .39467 m .12794 .39227 L .13158 .39126 L F
.35959 .44619 m .36085 .44578 L .36311 .44763 L 0 .429 .853 r
F
.35959 .44619 m .35733 .44428 L .36085 .44578 L F
.79675 .39867 m .7991 .39461 L .80088 .39701 L .691 .764 .907 r
F
.79675 .39867 m .79497 .39628 L .7991 .39461 L F
.72854 .4093 m .73074 .40503 L .73261 .40739 L .714 .774 .9 r
F
.72854 .4093 m .72667 .40695 L .73074 .40503 L F
.33642 .43469 m .33766 .43331 L .33994 .43533 L .275 .604 .953 r
F
.33642 .43469 m .33413 .43265 L .33766 .43331 L F
.66514 .42942 m .66709 .42481 L .66894 .42693 L .769 .799 .877 r
F
.66514 .42942 m .66329 .42732 L .66709 .42481 L F
.68221 .42206 m .6842 .41768 L .68603 .41985 L .747 .79 .887 r
F
.68221 .42206 m .68037 .4199 L .6842 .41768 L F
.75261 .40472 m .75486 .40054 L .7567 .40292 L .703 .77 .903 r
F
.75261 .40472 m .75077 .40235 L .75486 .40054 L F
.15677 .39695 m .15779 .39359 L .16042 .39599 L .615 .739 .934 r
F
.15677 .39695 m .15413 .39455 L .15779 .39359 L F
.23141 .40646 m .23257 .4034 L .2351 .40577 L .578 .729 .945 r
F
.23141 .40646 m .22887 .4041 L .23257 .4034 L F
.21526 .40397 m .21639 .40082 L .21895 .4032 L .59 .732 .942 r
F
.21526 .40397 m .2127 .40159 L .21639 .40082 L F
.36537 .44949 m .36662 .44943 L .36888 .45123 L 0 .349 .791 r
F
.36537 .44949 m .36311 .44763 L .36662 .44943 L F
.8711 .39148 m .8736 .38752 L .87528 .38994 L .68 .759 .911 r
F
.8711 .39148 m .86942 .38907 L .8736 .38752 L F
.6117 .48766 m .60998 .48673 L .61333 .48106 L .935 .865 .746 r
F
.60836 .49374 m .60998 .48673 L .6117 .48766 L .95 .869 .723 r
F
.78674 .39964 m .78906 .39556 L .79085 .39795 L .694 .765 .907 r
F
.78674 .39964 m .78494 .39725 L .78906 .39556 L F
.60515 .50862 m .60343 .50835 L .60675 .50104 L .969 .876 .687 r
F
.60185 .5165 m .60343 .50835 L .60515 .50862 L .981 .878 .654 r
F
.33061 .43215 m .33184 .43059 L .33413 .43265 L .32 .627 .96 r
F
.33061 .43215 m .32831 .43008 L .33184 .43059 L F
.24754 .40918 m .24872 .40623 L .25124 .40858 L .564 .724 .949 r
F
.24754 .40918 m .24502 .40683 L .24872 .40623 L F
.19909 .40165 m .20019 .39844 L .20277 .40082 L .599 .734 .94 r
F
.19909 .40165 m .19651 .39927 L .20019 .39844 L F
.86106 .39218 m .86354 .3882 L .86524 .39062 L .681 .759 .91 r
F
.86106 .39218 m .85937 .38976 L .86354 .3882 L F
.85103 .3929 m .85349 .38891 L .85519 .39133 L .682 .76 .91 r
F
.85103 .3929 m .84932 .39049 L .85349 .38891 L F
.70452 .41465 m .70666 .41024 L .70856 .41257 L .728 .781 .895 r
F
.70452 .41465 m .70262 .41233 L .70666 .41024 L F
.11436 .39293 m .1153 .38948 L .11799 .3919 L .625 .741 .93 r
F
.11436 .39293 m .11167 .39052 L .1153 .38948 L F
.61333 .48106 m .61496 .47468 L .61669 .4759 L .923 .86 .76 r
F
.28592 .4175 m .28716 .41494 L .28963 .41724 L .505 .705 .96 r
F
.28592 .4175 m .28345 .4152 L .28716 .41494 L F
.18291 .39949 m .18397 .39621 L .18657 .3986 L .606 .736 .937 r
F
.18291 .39949 m .1803 .3971 L .18397 .39621 L F
.84099 .39365 m .84343 .38965 L .84515 .39207 L .684 .76 .91 r
F
.84099 .39365 m .83927 .39124 L .84343 .38965 L F
.14055 .39507 m .14153 .39168 L .14419 .39409 L .619 .74 .933 r
F
.14055 .39507 m .13789 .39267 L .14153 .39168 L F
.77672 .40067 m .77902 .39656 L .78083 .39895 L .696 .766 .906 r
F
.77672 .40067 m .77491 .39828 L .77902 .39656 L F
.74261 .406 m .74484 .40179 L .74669 .40416 L .707 .771 .902 r
F
.74261 .406 m .74075 .40364 L .74484 .40179 L F
.32478 .42972 m .32601 .42801 L .32831 .43008 L .357 .644 .964 r
F
.32478 .42972 m .32248 .42762 L .32601 .42801 L F
.37113 .45303 m .37238 .45337 L .37464 .4551 L 0 .251 .704 r
F
.37113 .45303 m .36888 .45123 L .37238 .45337 L F
.26365 .41217 m .26486 .40936 L .26736 .41169 L .544 .718 .954 r
F
.26365 .41217 m .26115 .40984 L .26486 .40936 L F
.63684 .44803 m .63872 .4427 L .6406 .44462 L .829 .825 .844 r
F
.63684 .44803 m .63495 .44615 L .63872 .4427 L F
.63309 .45165 m .63495 .44615 L .63684 .44803 L .841 .83 .836 r
F
.6406 .44462 m .64249 .43943 L .64436 .4414 L .819 .82 .851 r
F
.6406 .44462 m .63872 .4427 L .64249 .43943 L F
.71855 .41086 m .72073 .40654 L .72261 .40889 L .719 .777 .898 r
F
.71855 .41086 m .71667 .40852 L .72073 .40654 L F
.83096 .39443 m .83338 .39042 L .83511 .39283 L .685 .761 .909 r
F
.83096 .39443 m .82922 .39203 L .83338 .39042 L F
.66894 .42693 m .6709 .42239 L .67275 .42452 L .763 .797 .88 r
F
.66894 .42693 m .66709 .42481 L .6709 .42239 L F
.63309 .45165 m .6312 .44982 L .63495 .44615 L .841 .83 .836 r
F
.62934 .4555 m .6312 .44982 L .63309 .45165 L .853 .835 .827 r
F
.64436 .4414 m .64626 .43633 L .64814 .43833 L .809 .816 .857 r
F
.64436 .4414 m .64249 .43943 L .64626 .43633 L F
.1667 .39745 m .16774 .39412 L .17036 .39652 L .611 .738 .935 r
F
.1667 .39745 m .16408 .39505 L .16774 .39412 L F
.82093 .39525 m .82333 .39123 L .82507 .39364 L .687 .762 .909 r
F
.82093 .39525 m .81918 .39285 L .82333 .39123 L F
.68603 .41985 m .68802 .41551 L .68985 .4177 L .743 .788 .889 r
F
.68603 .41985 m .6842 .41768 L .68802 .41551 L F
.76671 .40176 m .76899 .39763 L .77081 .40001 L .699 .767 .905 r
F
.76671 .40176 m .76489 .39938 L .76899 .39763 L F
.31895 .42737 m .32018 .42553 L .32248 .42762 L .388 .658 .966 r
F
.31895 .42737 m .31665 .42526 L .32018 .42553 L F
.51932 .61258 m .51663 .60588 L .51787 .61191 L .864 .538 .432 r
F
.51787 .61191 m .51663 .60588 L .51698 .61161 L .866 .546 .444 r
F
.51698 .61161 m .51663 .60588 L .51503 .61071 L F
.62934 .4555 m .62745 .45375 L .6312 .44982 L .853 .835 .827 r
F
.62561 .45964 m .62745 .45375 L .62934 .4555 L .867 .84 .817 r
F
.61634 .47566 m .61445 .47432 L .61816 .46898 L .909 .856 .777 r
F
.1243 .39328 m .12526 .38985 L .12794 .39227 L .623 .74 .931 r
F
.1243 .39328 m .12162 .39087 L .12526 .38985 L F
.64814 .43833 m .65005 .43338 L .65192 .43541 L .8 .813 .862 r
F
.64814 .43833 m .64626 .43633 L .65005 .43338 L F
.8109 .39611 m .81328 .39207 L .81504 .39447 L .688 .763 .908 r
F
.8109 .39611 m .80914 .3937 L .81328 .39207 L F
.39631 .47176 m .39755 .47455 L .39979 .47579 L .724 .203 0 r
F
.39631 .47176 m .39408 .47033 L .39755 .47455 L F
.22518 .40482 m .22633 .40173 L .22887 .4041 L .582 .73 .944 r
F
.22518 .40482 m .22263 .40245 L .22633 .40173 L F
.60675 .50104 m .60503 .50053 L .60836 .49374 L .96 .872 .706 r
F
.60343 .50835 m .60503 .50053 L .60675 .50104 L .973 .875 .676 r
F
.73261 .40739 m .73482 .40314 L .73668 .4055 L .711 .773 .901 r
F
.73261 .40739 m .73074 .40503 L .73482 .40314 L F
.40993 .48407 m .41115 .48882 L .41339 .48962 L .835 .365 .035 r
F
.40993 .48407 m .40771 .48296 L .41115 .48882 L F
.20902 .40239 m .21013 .39921 L .2127 .40159 L .593 .733 .941 r
F
.20902 .40239 m .20645 .40001 L .21013 .39921 L F
.27974 .41552 m .28097 .41289 L .28345 .4152 L .516 .709 .959 r
F
.27974 .41552 m .27726 .41321 L .28097 .41289 L F
.37688 .45683 m .37813 .45766 L .38038 .45929 L 0 .136 .59 r
F
.37688 .45683 m .37464 .4551 L .37813 .45766 L F
.24133 .40746 m .2425 .40447 L .24502 .40683 L .569 .726 .948 r
F
.24133 .40746 m .2388 .4051 L .2425 .40447 L F
.15048 .39551 m .15149 .39214 L .15413 .39455 L .616 .739 .934 r
F
.15048 .39551 m .14784 .39311 L .15149 .39214 L F
.80088 .39701 m .80323 .39295 L .805 .39535 L .69 .764 .908 r
F
.80088 .39701 m .7991 .39461 L .80323 .39295 L F
.19284 .40012 m .19392 .39688 L .19651 .39927 L .601 .735 .939 r
F
.19284 .40012 m .19025 .39773 L .19392 .39688 L F
.7567 .40292 m .75896 .39876 L .76079 .40114 L .702 .769 .904 r
F
.7567 .40292 m .75486 .40054 L .75896 .39876 L F
.69454 .41662 m .69666 .41214 L .69858 .41445 L .735 .784 .892 r
F
.69454 .41662 m .69263 .41432 L .69666 .41214 L F
.67275 .42452 m .67472 .42003 L .67656 .42218 L .758 .794 .883 r
F
.67275 .42452 m .6709 .42239 L .67472 .42003 L F
.65192 .43541 m .65383 .43055 L .6557 .43261 L .791 .809 .866 r
F
.65192 .43541 m .65005 .43338 L .65383 .43055 L F
.31312 .42511 m .31433 .42314 L .31665 .42526 L .415 .67 .966 r
F
.31312 .42511 m .3108 .42298 L .31433 .42314 L F
.30197 .42149 m .30323 .4192 L .30568 .42146 L .458 .687 .965 r
F
.30197 .42149 m .29952 .41922 L .30323 .4192 L F
.70856 .41257 m .71072 .40819 L .71261 .41053 L .725 .779 .896 r
F
.70856 .41257 m .70666 .41024 L .71072 .40819 L F
.58768 .59381 m .58602 .59849 L .58928 .58673 L .833 .811 .325 r
F
.5844 .60476 m .58602 .59849 L .58768 .59381 L .712 .727 .207 r
F
.25745 .41036 m .25865 .4075 L .26115 .40984 L .551 .721 .952 r
F
.25745 .41036 m .25494 .40802 L .25865 .4075 L F
.62561 .45964 m .62371 .45797 L .62745 .45375 L .867 .84 .817 r
F
.62188 .46412 m .62371 .45797 L .62561 .45964 L .881 .845 .804 r
F
.79085 .39795 m .79319 .39387 L .79497 .39628 L .692 .765 .907 r
F
.79085 .39795 m .78906 .39556 L .79319 .39387 L F
.10805 .39156 m .10897 .3881 L .11167 .39052 L .626 .741 .93 r
F
.10805 .39156 m .10534 .38915 L .10897 .3881 L F
.17664 .398 m .17769 .3947 L .1803 .3971 L .608 .737 .937 r
F
.17664 .398 m .17403 .3956 L .17769 .3947 L F
.87528 .38994 m .8778 .38597 L .87947 .38839 L .68 .758 .911 r
F
.87528 .38994 m .8736 .38752 L .8778 .38597 L F
.13425 .39367 m .13522 .39026 L .13789 .39267 L .62 .74 .932 r
F
.13425 .39367 m .13158 .39126 L .13522 .39026 L F
.86524 .39062 m .86773 .38664 L .86942 .38907 L .681 .759 .91 r
F
.86524 .39062 m .86354 .3882 L .86773 .38664 L F
.61333 .48106 m .6116 .47998 L .61496 .47468 L .923 .86 .76 r
F
.60998 .48673 m .6116 .47998 L .61333 .48106 L .939 .865 .74 r
F
.72261 .40889 m .7248 .40459 L .72667 .40695 L .716 .776 .899 r
F
.72261 .40889 m .72073 .40654 L .7248 .40459 L F
.68985 .4177 m .69186 .41339 L .69368 .41559 L .739 .786 .89 r
F
.68985 .4177 m .68802 .41551 L .69186 .41339 L F
.85519 .39133 m .85766 .38734 L .85937 .38976 L .682 .76 .91 r
F
.85519 .39133 m .85349 .38891 L .85766 .38734 L F
.74669 .40416 m .74893 .39997 L .75077 .40235 L .705 .771 .903 r
F
.74669 .40416 m .74484 .40179 L .74893 .39997 L F
.6557 .43261 m .65763 .42783 L .65949 .42991 L .784 .806 .87 r
F
.6557 .43261 m .65383 .43055 L .65763 .42783 L F
.78083 .39895 m .78314 .39485 L .78494 .39725 L .695 .766 .906 r
F
.78083 .39895 m .77902 .39656 L .78314 .39485 L F
.30727 .42292 m .30848 .42085 L .3108 .42298 L .437 .679 .966 r
F
.30727 .42292 m .30495 .42078 L .30848 .42085 L F
.84515 .39207 m .8476 .38807 L .84932 .39049 L .683 .76 .91 r
F
.84515 .39207 m .84343 .38965 L .8476 .38807 L F
.16042 .39599 m .16145 .39265 L .16408 .39505 L .613 .738 .935 r
F
.16042 .39599 m .15779 .39359 L .16145 .39265 L F
.27355 .41359 m .27478 .41089 L .27726 .41321 L .526 .712 .957 r
F
.27355 .41359 m .27107 .41126 L .27478 .41089 L F
.38263 .46094 m .38387 .46235 L .38612 .46388 L .533 0 0 r
F
.38263 .46094 m .38038 .45929 L .38387 .46235 L F
.29581 .41933 m .29706 .41694 L .29952 .41922 L .475 .694 .964 r
F
.29581 .41933 m .29335 .41705 L .29706 .41694 L F
.83511 .39283 m .83754 .38882 L .83927 .39124 L .684 .761 .909 r
F
.83511 .39283 m .83338 .39042 L .83754 .38882 L F
.21895 .4032 m .22008 .40007 L .22263 .40245 L .586 .731 .943 r
F
.21895 .4032 m .21639 .40082 L .22008 .40007 L F
.2351 .40577 m .23626 .40274 L .2388 .4051 L .574 .727 .947 r
F
.2351 .40577 m .23257 .4034 L .23626 .40274 L F
.67656 .42218 m .67854 .41774 L .68037 .4199 L .753 .792 .885 r
F
.67656 .42218 m .67472 .42003 L .67854 .41774 L F
.62188 .46412 m .61998 .46254 L .62371 .45797 L .881 .845 .804 r
F
.61816 .46898 m .61998 .46254 L .62188 .46412 L .897 .851 .789 r
F
.20277 .40082 m .20387 .39762 L .20645 .40001 L .596 .734 .94 r
F
.20277 .40082 m .20019 .39844 L .20387 .39762 L F
.44406 .52149 m .44506 .53158 L .44692 .53068 L .903 .529 .313 r
F
.44406 .52149 m .44223 .52175 L .44506 .53158 L F
.11799 .3919 m .11894 .38845 L .12162 .39087 L .624 .741 .931 r
F
.11799 .3919 m .1153 .38948 L .11894 .38845 L F
.60836 .49374 m .60663 .49303 L .60998 .48673 L .95 .869 .723 r
F
.60503 .50053 m .60663 .49303 L .60836 .49374 L .964 .872 .697 r
F
.77081 .40001 m .7731 .39589 L .77491 .39828 L .697 .767 .905 r
F
.77081 .40001 m .76899 .39763 L .7731 .39589 L F
.82507 .39364 m .82748 .38961 L .82922 .39203 L .686 .761 .909 r
F
.82507 .39364 m .82333 .39123 L .82748 .38961 L F
.43753 .5139 m .43853 .52263 L .44038 .52212 L .9 .513 .282 r
F
.43753 .5139 m .43569 .51388 L .43853 .52263 L F
.45059 .52937 m .45159 .54096 L .45344 .53961 L .905 .542 .34 r
F
.45059 .52937 m .44876 .52995 L .45159 .54096 L F
.73668 .4055 m .7389 .40127 L .74075 .40364 L .709 .772 .902 r
F
.73668 .4055 m .73482 .40314 L .7389 .40127 L F
.25124 .40858 m .25243 .40567 L .25494 .40802 L .557 .722 .951 r
F
.25124 .40858 m .24872 .40623 L .25243 .40567 L F
.69858 .41445 m .70071 .41 L .70262 .41233 L .732 .783 .893 r
F
.69858 .41445 m .69666 .41214 L .70071 .41 L F
.65949 .42991 m .66143 .42522 L .66329 .42732 L .777 .803 .874 r
F
.65949 .42991 m .65763 .42783 L .66143 .42522 L F
.14419 .39409 m .14518 .3907 L .14784 .39311 L .618 .739 .933 r
F
.14419 .39409 m .14153 .39168 L .14518 .3907 L F
.18657 .3986 m .18765 .39534 L .19025 .39773 L .603 .736 .938 r
F
.18657 .3986 m .18397 .39621 L .18765 .39534 L F
.81504 .39447 m .81743 .39043 L .81918 .39285 L .688 .762 .908 r
F
.81504 .39447 m .81328 .39207 L .81743 .39043 L F
.71261 .41053 m .71478 .40617 L .71667 .40852 L .722 .778 .897 r
F
.71261 .41053 m .71072 .40819 L .71478 .40617 L F
.45711 .53752 m .45812 .55076 L .45997 .54888 L .905 .552 .362 r
F
.45711 .53752 m .45528 .53847 L .45812 .55076 L F
.42349 .49838 m .42469 .50603 L .42692 .50614 L .887 .469 .2 r
F
.42349 .49838 m .42128 .49776 L .42469 .50603 L F
.43099 .50662 m .43199 .51412 L .43384 .51395 L .894 .493 .246 r
F
.43099 .50662 m .42915 .50636 L .43199 .51412 L F
.76079 .40114 m .76306 .39699 L .76489 .39938 L .7 .768 .904 r
F
.76079 .40114 m .75896 .39876 L .76306 .39699 L F
.58928 .58673 m .58762 .59092 L .59087 .57873 L .895 .841 .381 r
F
.58602 .59849 m .58762 .59092 L .58928 .58673 L .81 .782 .279 r
F
.805 .39535 m .80737 .3913 L .80914 .3937 L .689 .763 .908 r
F
.805 .39535 m .80323 .39295 L .80737 .3913 L F
.40202 .47705 m .40324 .48087 L .40548 .4819 L .797 .303 0 r
F
.40202 .47705 m .39979 .47579 L .40324 .48087 L F
.17036 .39652 m .17141 .3932 L .17403 .3956 L .609 .737 .936 r
F
.17036 .39652 m .16774 .39412 L .17141 .3932 L F
.34575 .43815 m .34699 .43722 L .34927 .43917 L .142 .531 .919 r
F
.34575 .43815 m .34347 .43616 L .34699 .43722 L F
.28963 .41724 m .29088 .41476 L .29335 .41705 L .49 .7 .962 r
F
.28963 .41724 m .28716 .41494 L .29088 .41476 L F
.10172 .3902 m .10263 .38672 L .10534 .38915 L .627 .741 .93 r
F
.10172 .3902 m .09901 .38778 L .10263 .38672 L F
.26736 .41169 m .26857 .40894 L .27107 .41126 L .535 .715 .955 r
F
.26736 .41169 m .26486 .40936 L .26857 .40894 L F
.35154 .44113 m .35279 .44046 L .35506 .44237 L .059 .48 .889 r
F
.35154 .44113 m .34927 .43917 L .35279 .44046 L F
.33994 .43533 m .34118 .43417 L .34347 .43616 L .21 .57 .939 r
F
.33994 .43533 m .33766 .43331 L .34118 .43417 L F
.12794 .39227 m .1289 .38884 L .13158 .39126 L .621 .74 .932 r
F
.12794 .39227 m .12526 .38985 L .1289 .38884 L F
.79497 .39628 m .79732 .3922 L .7991 .39461 L .691 .764 .907 r
F
.79497 .39628 m .79319 .39387 L .79732 .3922 L F
.35733 .44428 m .35857 .44392 L .36085 .44578 L 0 .414 .843 r
F
.35733 .44428 m .35506 .44237 L .35857 .44392 L F
.66329 .42732 m .66524 .42269 L .66709 .42481 L .77 .8 .877 r
F
.66329 .42732 m .66143 .42522 L .66524 .42269 L F
.68037 .4199 m .68236 .41551 L .6842 .41768 L .748 .79 .887 r
F
.68037 .4199 m .67854 .41774 L .68236 .41551 L F
.72667 .40695 m .72887 .40267 L .73074 .40503 L .714 .774 .9 r
F
.72667 .40695 m .7248 .40459 L .72887 .40267 L F
.33413 .43265 m .33536 .43128 L .33766 .43331 L .266 .6 .952 r
F
.33413 .43265 m .33184 .43059 L .33536 .43128 L F
.51228 .60967 m .5095 .6005 L .51112 .6091 L .874 .549 .432 r
F
.51112 .6091 m .5095 .6005 L .50995 .60867 L .875 .557 .443 r
F
.50995 .60867 m .5095 .6005 L .50759 .60584 L F
.59713 .54274 m .59543 .54408 L .5987 .53374 L .992 .881 .575 r
F
.5987 .53374 m .59699 .53461 L .60027 .52497 L .992 .881 .603 r
F
.59543 .54408 m .59699 .53461 L .5987 .53374 L .993 .876 .555 r
F
.46695 .55786 m .4662 .55882 L .46769 .57208 L .901 .57 .41 r
F
.4662 .55882 m .46557 .55961 L .46561 .5598 L F
.4662 .55882 m .46561 .5598 L .46769 .57208 L F
.46561 .5598 m .46629 .57499 L .46769 .57208 L .902 .575 .418 r
F
.46557 .55961 m .46558 .55978 L .46561 .5598 L F
.46558 .55978 m .46629 .57499 L .46561 .5598 L F
.46363 .54591 m .46453 .55909 L .4662 .55882 L .904 .559 .38 r
F
.46453 .55909 m .46465 .56089 L .46551 .55974 L F
.46453 .55909 m .46551 .55974 L .4662 .55882 L F
.46648 .55836 m .4662 .55882 L .46649 .55842 L F
.46363 .54591 m .4662 .55882 L .46648 .55836 L F
.46363 .54591 m .4618 .54728 L .46465 .56089 L F
.59557 .5519 m .59387 .55375 L .59713 .54274 L .989 .88 .544 r
F
.59387 .55375 m .59543 .54408 L .59713 .54274 L .988 .872 .521 r
F
.75077 .40235 m .75302 .39816 L .75486 .40054 L .704 .77 .903 r
F
.75077 .40235 m .74893 .39997 L .75302 .39816 L F
.38836 .46541 m .38959 .46755 L .39184 .46893 L .651 .115 0 r
F
.38836 .46541 m .38612 .46388 L .38959 .46755 L F
.15413 .39455 m .15515 .39118 L .15779 .39359 L .615 .739 .934 r
F
.15413 .39455 m .15149 .39214 L .15515 .39118 L F
.60027 .52497 m .59856 .52544 L .60185 .5165 L .988 .88 .629 r
F
.59699 .53461 m .59856 .52544 L .60027 .52497 L .993 .877 .586 r
F
.22887 .4041 m .23002 .40103 L .23257 .4034 L .578 .729 .946 r
F
.22887 .4041 m .22633 .40173 L .23002 .40103 L F
.2127 .40159 m .21382 .39844 L .21639 .40082 L .589 .732 .942 r
F
.2127 .40159 m .21013 .39921 L .21382 .39844 L F
.86942 .38907 m .87192 .38509 L .8736 .38752 L .68 .759 .911 r
F
.86942 .38907 m .86773 .38664 L .87192 .38509 L F
.61816 .46898 m .61625 .46753 L .61998 .46254 L .897 .851 .789 r
F
.61445 .47432 m .61625 .46753 L .61816 .46898 L .913 .856 .772 r
F
.32831 .43008 m .32954 .42854 L .33184 .43059 L .313 .623 .959 r
F
.32831 .43008 m .32601 .42801 L .32954 .42854 L F
.78494 .39725 m .78727 .39315 L .78906 .39556 L .694 .765 .907 r
F
.78494 .39725 m .78314 .39485 L .78727 .39315 L F
.59401 .56107 m .59232 .56349 L .59557 .5519 L .98 .877 .51 r
F
.59232 .56349 m .59387 .55375 L .59557 .5519 L .976 .867 .484 r
F
.36311 .44763 m .36435 .44764 L .36662 .44943 L 0 .331 .775 r
F
.36311 .44763 m .36085 .44578 L .36435 .44764 L F
.85937 .38976 m .86185 .38578 L .86354 .3882 L .681 .759 .91 r
F
.85937 .38976 m .85766 .38734 L .86185 .38578 L F
.19651 .39927 m .1976 .39604 L .20019 .39844 L .598 .734 .94 r
F
.19651 .39927 m .19392 .39688 L .1976 .39604 L F
.59087 .57873 m .58919 .58235 L .59244 .57009 L .937 .859 .43 r
F
.58762 .59092 m .58919 .58235 L .59087 .57873 L .879 .819 .342 r
F
.24502 .40683 m .2462 .40387 L .24872 .40623 L .563 .724 .949 r
F
.24502 .40683 m .2425 .40447 L .2462 .40387 L F
.84932 .39049 m .85178 .38649 L .85349 .38891 L .682 .76 .91 r
F
.84932 .39049 m .8476 .38807 L .85178 .38649 L F
.11167 .39052 m .1126 .38706 L .1153 .38948 L .625 .741 .931 r
F
.11167 .39052 m .10897 .3881 L .1126 .38706 L F
.59244 .57009 m .59076 .57311 L .59401 .56107 L .964 .87 .472 r
F
.59076 .57311 m .59232 .56349 L .59401 .56107 L .957 .858 .443 r
F
.70262 .41233 m .70476 .4079 L .70666 .41024 L .728 .781 .895 r
F
.70262 .41233 m .70071 .41 L .70476 .4079 L F
.60185 .5165 m .60013 .51662 L .60343 .50835 L .981 .878 .654 r
F
.59856 .52544 m .60013 .51662 L .60185 .5165 L .99 .877 .615 r
F
.47386 .55897 m .47501 .57861 L .47702 .57461 L .902 .568 .404 r
F
.47386 .55897 m .47188 .56126 L .47501 .57861 L F
.58919 .58235 m .59076 .57311 L .59244 .57009 L .926 .843 .396 r
F
.28345 .4152 m .28469 .41264 L .28716 .41494 L .503 .704 .96 r
F
.28345 .4152 m .28097 .41289 L .28469 .41264 L F
.1803 .3971 m .18137 .39381 L .18397 .39621 L .605 .736 .937 r
F
.1803 .3971 m .17769 .3947 L .18137 .39381 L F
.60998 .48673 m .60825 .48584 L .6116 .47998 L .939 .865 .74 r
F
.60663 .49303 m .60825 .48584 L .60998 .48673 L .954 .868 .716 r
F
.83927 .39124 m .84171 .38723 L .84343 .38965 L .684 .76 .91 r
F
.83927 .39124 m .83754 .38882 L .84171 .38723 L F
.6116 .47998 m .61323 .47349 L .61496 .47468 L .927 .861 .755 r
F
.13789 .39267 m .13887 .38926 L .14153 .39168 L .619 .74 .933 r
F
.13789 .39267 m .13522 .39026 L .13887 .38926 L F
.41561 .49048 m .41681 .49677 L .41905 .49723 L .871 .432 .138 r
F
.41561 .49048 m .41339 .48962 L .41681 .49677 L F
.32248 .42762 m .3237 .42593 L .32601 .42801 L .351 .641 .963 r
F
.32248 .42762 m .32018 .42553 L .3237 .42593 L F
.77491 .39828 m .77722 .39416 L .77902 .39656 L .696 .766 .906 r
F
.77491 .39828 m .7731 .39589 L .77722 .39416 L F
.74075 .40364 m .74298 .39941 L .74484 .40179 L .707 .771 .902 r
F
.74075 .40364 m .7389 .40127 L .74298 .39941 L F
.66709 .42481 m .66905 .42025 L .6709 .42239 L .764 .797 .88 r
F
.66709 .42481 m .66524 .42269 L .66905 .42025 L F
.26115 .40984 m .26236 .40702 L .26486 .40936 L .543 .718 .954 r
F
.26115 .40984 m .25865 .4075 L .26236 .40702 L F
.82922 .39203 m .83164 .388 L .83338 .39042 L .685 .761 .909 r
F
.82922 .39203 m .82748 .38961 L .83164 .388 L F
.71667 .40852 m .71884 .40419 L .72073 .40654 L .719 .777 .898 r
F
.71667 .40852 m .71478 .40617 L .71884 .40419 L F
.63872 .4427 m .6406 .43747 L .64249 .43943 L .821 .821 .849 r
F
.63872 .4427 m .63683 .44077 L .6406 .43747 L F
.63495 .44615 m .63683 .44077 L .63872 .4427 L .832 .826 .842 r
F
.63495 .44615 m .63307 .44428 L .63683 .44077 L F
.6312 .44982 m .63307 .44428 L .63495 .44615 L .843 .83 .834 r
F
.36888 .45123 m .37012 .45166 L .37238 .45337 L 0 .228 .682 r
F
.36888 .45123 m .36662 .44943 L .37012 .45166 L F
.64249 .43943 m .64438 .43433 L .64626 .43633 L .811 .817 .855 r
F
.64249 .43943 m .6406 .43747 L .64438 .43433 L F
.6842 .41768 m .68619 .41333 L .68802 .41551 L .744 .788 .889 r
F
.6842 .41768 m .68236 .41551 L .68619 .41333 L F
.58292 .60965 m .58276 .60947 L .58223 .61146 L 0 0 0 r
F
.58292 .60965 m .5844 .60476 L .58276 .60947 L F
.58223 .61146 m .58276 .60947 L .58172 .61236 L F
.16408 .39505 m .16511 .39171 L .16774 .39412 L .611 .738 .935 r
F
.16408 .39505 m .16145 .39265 L .16511 .39171 L F
.6312 .44982 m .62931 .44801 L .63307 .44428 L .843 .83 .834 r
F
.62745 .45375 m .62931 .44801 L .6312 .44982 L .856 .835 .825 r
F
.81918 .39285 m .82158 .38881 L .82333 .39123 L .687 .762 .909 r
F
.81918 .39285 m .81743 .39043 L .82158 .38881 L F
.31665 .42526 m .31786 .42343 L .32018 .42553 L .384 .656 .965 r
F
.31665 .42526 m .31433 .42314 L .31786 .42343 L F
.76489 .39938 m .76717 .39523 L .76899 .39763 L .699 .768 .905 r
F
.76489 .39938 m .76306 .39699 L .76717 .39523 L F
.60343 .50835 m .60171 .50817 L .60503 .50053 L .973 .875 .676 r
F
.60013 .51662 m .60171 .50817 L .60343 .50835 L .985 .876 .641 r
F
.48098 .56828 m .48216 .59003 L .48416 .58512 L .899 .57 .416 r
F
.48098 .56828 m .47901 .5712 L .48216 .59003 L F
.12162 .39087 m .12258 .38743 L .12526 .38985 L .622 .74 .931 r
F
.12162 .39087 m .11894 .38845 L .12258 .38743 L F
.64626 .43633 m .64817 .43134 L .65005 .43338 L .801 .813 .861 r
F
.64626 .43633 m .64438 .43433 L .64817 .43134 L F
.80914 .3937 m .81152 .38965 L .81328 .39207 L .689 .763 .908 r
F
.80914 .3937 m .80737 .3913 L .81152 .38965 L F
.22263 .40245 m .22377 .39935 L .22633 .40173 L .582 .73 .944 r
F
.22263 .40245 m .22008 .40007 L .22377 .39935 L F
.50532 .60658 m .50236 .59377 L .5046 .6062 L .882 .556 .429 r
F
.5046 .6062 m .50236 .59377 L .50298 .60556 L .883 .564 .44 r
F
.50298 .60556 m .50236 .59377 L .50043 .5986 L F
.73074 .40503 m .73295 .40077 L .73482 .40314 L .712 .773 .901 r
F
.73074 .40503 m .72887 .40267 L .73295 .40077 L F
.20645 .40001 m .20756 .39683 L .21013 .39921 L .592 .733 .941 r
F
.20645 .40001 m .20387 .39762 L .20756 .39683 L F
.62745 .45375 m .62555 .452 L .62931 .44801 L .856 .835 .825 r
F
.62371 .45797 m .62555 .452 L .62745 .45375 L .87 .841 .814 r
F
.2388 .4051 m .23997 .40211 L .2425 .40447 L .568 .726 .948 r
F
.2388 .4051 m .23626 .40274 L .23997 .40211 L F
.27726 .41321 m .27849 .41058 L .28097 .41289 L .515 .708 .959 r
F
.27726 .41321 m .27478 .41089 L .27849 .41058 L F
.14784 .39311 m .14884 .38973 L .15149 .39214 L .616 .739 .934 r
F
.14784 .39311 m .14518 .3907 L .14884 .38973 L F
.7991 .39461 m .80145 .39054 L .80323 .39295 L .69 .764 .908 r
F
.7991 .39461 m .79732 .3922 L .80145 .39054 L F
.6709 .42239 m .67287 .41788 L .67472 .42003 L .759 .795 .882 r
F
.6709 .42239 m .66905 .42025 L .67287 .41788 L F
.19025 .39773 m .19133 .39448 L .19392 .39688 L .601 .735 .939 r
F
.19025 .39773 m .18765 .39534 L .19133 .39448 L F
.75486 .40054 m .75712 .39637 L .75896 .39876 L .702 .769 .904 r
F
.75486 .40054 m .75302 .39816 L .75712 .39637 L F
.3108 .42298 m .31201 .42102 L .31433 .42314 L .411 .668 .966 r
F
.3108 .42298 m .30848 .42085 L .31201 .42102 L F
.37464 .4551 m .37587 .45604 L .37813 .45766 L 0 .109 .562 r
F
.37464 .4551 m .37238 .45337 L .37587 .45604 L F
.65005 .43338 m .65196 .42849 L .65383 .43055 L .793 .809 .865 r
F
.65005 .43338 m .64817 .43134 L .65196 .42849 L F
.69263 .41432 m .69475 .40982 L .69666 .41214 L .736 .784 .892 r
F
.69263 .41432 m .6907 .41201 L .69475 .40982 L F
.48996 .59915 m .4881 .57736 L .48922 .59882 L .895 .57 .426 r
F
.48996 .59915 m .49132 .59515 L .4881 .57736 L F
.48922 .59882 m .4881 .57736 L .48614 .58094 L F
.39408 .47033 m .3953 .47335 L .39755 .47455 L .744 .23 0 r
F
.39408 .47033 m .39184 .46893 L .3953 .47335 L F
.61445 .47432 m .61254 .47302 L .61625 .46753 L .913 .856 .772 r
F
.70666 .41024 m .70882 .40584 L .71072 .40819 L .725 .78 .896 r
F
.70666 .41024 m .70476 .4079 L .70882 .40584 L F
.25494 .40802 m .25614 .40515 L .25865 .4075 L .55 .72 .952 r
F
.25494 .40802 m .25243 .40567 L .25614 .40515 L F
.29952 .41922 m .30078 .41693 L .30323 .4192 L .455 .686 .965 r
F
.29952 .41922 m .29706 .41694 L .30078 .41693 L F
.49842 .60329 m .49523 .58595 L .49829 .60322 L .888 .561 .423 r
F
.49829 .60322 m .49523 .58595 L .49607 .60229 L .89 .568 .434 r
F
.49607 .60229 m .49523 .58595 L .49328 .59019 L F
.78906 .39556 m .79139 .39147 L .79319 .39387 L .693 .765 .907 r
F
.78906 .39556 m .78727 .39315 L .79139 .39147 L F
.10534 .38915 m .10626 .38568 L .10897 .3881 L .626 .741 .93 r
F
.10534 .38915 m .10263 .38672 L .10626 .38568 L F
.17403 .3956 m .17508 .3923 L .17769 .3947 L .607 .737 .937 r
F
.17403 .3956 m .17141 .3932 L .17508 .3923 L F
.8736 .38752 m .87612 .38354 L .8778 .38597 L .68 .758 .911 r
F
.8736 .38752 m .87192 .38509 L .87612 .38354 L F
.60503 .50053 m .6033 .50008 L .60663 .49303 L .964 .872 .697 r
F
.60171 .50817 m .6033 .50008 L .60503 .50053 L .977 .874 .665 r
F
.13158 .39126 m .13255 .38784 L .13522 .39026 L .62 .74 .932 r
F
.13158 .39126 m .1289 .38884 L .13255 .38784 L F
.62371 .45797 m .62181 .4563 L .62555 .452 L .87 .841 .814 r
F
.61998 .46254 m .62181 .4563 L .62371 .45797 L .885 .846 .801 r
F
.86354 .3882 m .86604 .38422 L .86773 .38664 L .681 .759 .91 r
F
.86354 .3882 m .86185 .38578 L .86604 .38422 L F
.68802 .41551 m .69003 .4112 L .69186 .41339 L .74 .786 .89 r
F
.68802 .41551 m .68619 .41333 L .69003 .4112 L F
.40771 .48296 m .40891 .48808 L .41115 .48882 L .847 .385 .064 r
F
.40771 .48296 m .40548 .4819 L .40891 .48808 L F
.85349 .38891 m .85596 .38492 L .85766 .38734 L .682 .76 .91 r
F
.85349 .38891 m .85178 .38649 L .85596 .38492 L F
.65383 .43055 m .65576 .42575 L .65763 .42783 L .785 .806 .869 r
F
.65383 .43055 m .65196 .42849 L .65576 .42575 L F
.72073 .40654 m .72291 .40223 L .7248 .40459 L .716 .776 .899 r
F
.72073 .40654 m .71884 .40419 L .72291 .40223 L F
.74484 .40179 m .74708 .39758 L .74893 .39997 L .706 .771 .903 r
F
.74484 .40179 m .74298 .39941 L .74708 .39758 L F
.30495 .42078 m .30615 .41871 L .30848 .42085 L .434 .678 .966 r
F
.30495 .42078 m .30262 .41863 L .30615 .41871 L F
.77902 .39656 m .78134 .39245 L .78314 .39485 L .695 .766 .906 r
F
.77902 .39656 m .77722 .39416 L .78134 .39245 L F
.84343 .38965 m .84588 .38564 L .8476 .38807 L .683 .76 .91 r
F
.84343 .38965 m .84171 .38723 L .84588 .38564 L F
.15779 .39359 m .15881 .39023 L .16145 .39265 L .613 .738 .935 r
F
.15779 .39359 m .15515 .39118 L .15881 .39023 L F
.6116 .47998 m .60987 .47894 L .61323 .47349 L .927 .861 .755 r
F
.60825 .48584 m .60987 .47894 L .6116 .47998 L .943 .865 .733 r
F
.27107 .41126 m .27229 .40857 L .27478 .41089 L .525 .712 .957 r
F
.27107 .41126 m .26857 .40894 L .27229 .40857 L F
.67472 .42003 m .67669 .41557 L .67854 .41774 L .754 .792 .884 r
F
.67472 .42003 m .67287 .41788 L .67669 .41557 L F
.83338 .39042 m .83581 .3864 L .83754 .38882 L .685 .761 .909 r
F
.83338 .39042 m .83164 .388 L .83581 .3864 L F
.21639 .40082 m .21752 .39769 L .22008 .40007 L .586 .731 .943 r
F
.21639 .40082 m .21382 .39844 L .21752 .39769 L F
.29335 .41705 m .2946 .41466 L .29706 .41694 L .473 .693 .964 r
F
.29335 .41705 m .29088 .41476 L .2946 .41466 L F
.23257 .4034 m .23372 .40037 L .23626 .40274 L .573 .727 .947 r
F
.23257 .4034 m .23002 .40103 L .23372 .40037 L F
.1153 .38948 m .11624 .38603 L .11894 .38845 L .624 .741 .931 r
F
.1153 .38948 m .1126 .38706 L .11624 .38603 L F
.20019 .39844 m .20129 .39523 L .20387 .39762 L .595 .734 .941 r
F
.20019 .39844 m .1976 .39604 L .20129 .39523 L F
.76899 .39763 m .77128 .39349 L .7731 .39589 L .698 .767 .905 r
F
.76899 .39763 m .76717 .39523 L .77128 .39349 L F
.38038 .45929 m .38161 .46085 L .38387 .46235 L .561 .019 0 r
F
.38038 .45929 m .37813 .45766 L .38161 .46085 L F
.82333 .39123 m .82574 .38719 L .82748 .38961 L .686 .762 .909 r
F
.82333 .39123 m .82158 .38881 L .82574 .38719 L F
.65763 .42783 m .65957 .42311 L .66143 .42522 L .778 .803 .873 r
F
.65763 .42783 m .65576 .42575 L .65957 .42311 L F
.14153 .39168 m .14252 .38828 L .14518 .3907 L .617 .739 .933 r
F
.14153 .39168 m .13887 .38926 L .14252 .38828 L F
.73482 .40314 m .73703 .39889 L .7389 .40127 L .71 .772 .901 r
F
.73482 .40314 m .73295 .40077 L .73703 .39889 L F
.24872 .40623 m .24991 .40332 L .25243 .40567 L .557 .722 .951 r
F
.24872 .40623 m .2462 .40387 L .24991 .40332 L F
.69666 .41214 m .6988 .40767 L .70071 .41 L .732 .783 .893 r
F
.69666 .41214 m .69475 .40982 L .6988 .40767 L F
.18397 .39621 m .18504 .39294 L .18765 .39534 L .603 .736 .938 r
F
.18397 .39621 m .18137 .39381 L .18504 .39294 L F
.81328 .39207 m .81567 .38802 L .81743 .39043 L .688 .762 .908 r
F
.81328 .39207 m .81152 .38965 L .81567 .38802 L F
.61998 .46254 m .61807 .46098 L .62181 .4563 L .885 .846 .801 r
F
.61625 .46753 m .61807 .46098 L .61998 .46254 L .901 .852 .785 r
F
.71072 .40819 m .71288 .40382 L .71478 .40617 L .722 .778 .897 r
F
.71072 .40819 m .70882 .40584 L .71288 .40382 L F
.75896 .39876 m .76123 .39459 L .76306 .39699 L .7 .768 .904 r
F
.75896 .39876 m .75712 .39637 L .76123 .39459 L F
.60663 .49303 m .6049 .49236 L .60825 .48584 L .954 .868 .716 r
F
.6033 .50008 m .6049 .49236 L .60663 .49303 L .968 .871 .687 r
F
.80323 .39295 m .8056 .38888 L .80737 .3913 L .69 .763 .908 r
F
.80323 .39295 m .80145 .39054 L .8056 .38888 L F
.16774 .39412 m .16878 .39079 L .17141 .3932 L .609 .737 .936 r
F
.16774 .39412 m .16511 .39171 L .16878 .39079 L F
.34347 .43616 m .3447 .43527 L .34699 .43722 L .128 .522 .915 r
F
.34347 .43616 m .34118 .43417 L .3447 .43527 L F
.09901 .38778 m .09992 .3843 L .10263 .38672 L .626 .741 .93 r
F
.09901 .38778 m .09629 .38535 L .09992 .3843 L F
.28716 .41494 m .28841 .41247 L .29088 .41476 L .488 .699 .962 r
F
.28716 .41494 m .28469 .41264 L .28841 .41247 L F
.33766 .43331 m .33889 .43218 L .34118 .43417 L .199 .563 .936 r
F
.33766 .43331 m .33536 .43128 L .33889 .43218 L F
.26486 .40936 m .26607 .4066 L .26857 .40894 L .534 .715 .956 r
F
.26486 .40936 m .26236 .40702 L .26607 .4066 L F
.34927 .43917 m .3505 .43855 L .35279 .44046 L .041 .469 .881 r
F
.34927 .43917 m .34699 .43722 L .3505 .43855 L F
.12526 .38985 m .12622 .38642 L .1289 .38884 L .621 .74 .932 r
F
.12526 .38985 m .12258 .38743 L .12622 .38642 L F
.43569 .51388 m .43667 .52327 L .43853 .52263 L .903 .523 .298 r
F
.43569 .51388 m .43384 .51395 L .43667 .52327 L F
.67854 .41774 m .68052 .41333 L .68236 .41551 L .749 .79 .886 r
F
.67854 .41774 m .67669 .41557 L .68052 .41333 L F
.66143 .42522 m .66338 .42057 L .66524 .42269 L .771 .8 .876 r
F
.66143 .42522 m .65957 .42311 L .66338 .42057 L F
.79319 .39387 m .79553 .38979 L .79732 .3922 L .692 .764 .907 r
F
.79319 .39387 m .79139 .39147 L .79553 .38979 L F
.44223 .52175 m .4432 .53265 L .44506 .53158 L .905 .538 .328 r
F
.44223 .52175 m .44038 .52212 L .4432 .53265 L F
.33184 .43059 m .33306 .42926 L .33536 .43128 L .257 .595 .95 r
F
.33184 .43059 m .32954 .42854 L .33306 .42926 L F
.7248 .40459 m .72699 .4003 L .72887 .40267 L .714 .775 .9 r
F
.7248 .40459 m .72291 .40223 L .72699 .4003 L F
.42915 .50636 m .43012 .51441 L .43199 .51412 L .898 .504 .263 r
F
.42915 .50636 m .42729 .50617 L .43012 .51441 L F
.35506 .44237 m .3563 .44207 L .35857 .44392 L 0 .399 .831 r
F
.35506 .44237 m .35279 .44046 L .3563 .44207 L F
.15149 .39214 m .1525 .38877 L .15515 .39118 L .614 .738 .934 r
F
.15149 .39214 m .14884 .38973 L .1525 .38877 L F
.74893 .39997 m .75117 .39577 L .75302 .39816 L .704 .77 .903 r
F
.74893 .39997 m .74708 .39758 L .75117 .39577 L F
.21013 .39921 m .21125 .39605 L .21382 .39844 L .589 .732 .942 r
F
.21013 .39921 m .20756 .39683 L .21125 .39605 L F
.22633 .40173 m .22747 .39866 L .23002 .40103 L .578 .729 .946 r
F
.22633 .40173 m .22377 .39935 L .22747 .39866 L F
.86773 .38664 m .87023 .38266 L .87192 .38509 L .68 .759 .911 r
F
.86773 .38664 m .86604 .38422 L .87023 .38266 L F
.39979 .47579 m .40099 .4799 L .40324 .48087 L .812 .326 0 r
F
.39979 .47579 m .39755 .47455 L .40099 .4799 L F
.32601 .42801 m .32723 .42649 L .32954 .42854 L .306 .619 .958 r
F
.32601 .42801 m .3237 .42593 L .32723 .42649 L F
.78314 .39485 m .78547 .39075 L .78727 .39315 L .694 .765 .907 r
F
.78314 .39485 m .78134 .39245 L .78547 .39075 L F
.44876 .52995 m .44973 .54255 L .45159 .54096 L .906 .55 .353 r
F
.44876 .52995 m .44692 .53068 L .44973 .54255 L F
.85766 .38734 m .86015 .38335 L .86185 .38578 L .681 .759 .91 r
F
.85766 .38734 m .85596 .38492 L .86015 .38335 L F
.19392 .39688 m .19501 .39365 L .1976 .39604 L .598 .734 .94 r
F
.19392 .39688 m .19133 .39448 L .19501 .39365 L F
.2425 .40447 m .24367 .40151 L .2462 .40387 L .563 .724 .949 r
F
.2425 .40447 m .23997 .40211 L .24367 .40151 L F
.36085 .44578 m .36208 .44585 L .36435 .44764 L 0 .311 .759 r
F
.36085 .44578 m .35857 .44392 L .36208 .44585 L F
.8476 .38807 m .85006 .38406 L .85178 .38649 L .683 .76 .91 r
F
.8476 .38807 m .84588 .38564 L .85006 .38406 L F
.38612 .46388 m .38734 .46619 L .38959 .46755 L .675 .144 0 r
F
.38612 .46388 m .38387 .46235 L .38734 .46619 L F
.10897 .3881 m .1099 .38464 L .1126 .38706 L .625 .741 .931 r
F
.10897 .3881 m .10626 .38568 L .1099 .38464 L F
.70071 .41 m .70285 .40556 L .70476 .4079 L .729 .781 .895 r
F
.70071 .41 m .6988 .40767 L .70285 .40556 L F
.42128 .49776 m .42244 .50606 L .42469 .50603 L .892 .483 .222 r
F
.42128 .49776 m .41905 .49723 L .42244 .50606 L F
.32018 .42553 m .32139 .42385 L .3237 .42593 L .345 .639 .963 r
F
.32018 .42553 m .31786 .42343 L .32139 .42385 L F
.83754 .38882 m .83998 .38481 L .84171 .38723 L .684 .76 .91 r
F
.83754 .38882 m .83581 .3864 L .83998 .38481 L F
.17769 .3947 m .17875 .39141 L .18137 .39381 L .605 .736 .937 r
F
.17769 .3947 m .17508 .3923 L .17875 .39141 L F
.61625 .46753 m .61435 .46609 L .61807 .46098 L .901 .852 .785 r
F
.61254 .47302 m .61435 .46609 L .61625 .46753 L .917 .857 .767 r
F
.28097 .41289 m .28221 .41033 L .28469 .41264 L .502 .704 .961 r
F
.28097 .41289 m .27849 .41058 L .28221 .41033 L F
.13522 .39026 m .1362 .38684 L .13887 .38926 L .619 .74 .933 r
F
.13522 .39026 m .13255 .38784 L .1362 .38684 L F
.66524 .42269 m .66719 .41811 L .66905 .42025 L .765 .797 .879 r
F
.66524 .42269 m .66338 .42057 L .66719 .41811 L F
.7731 .39589 m .7754 .39176 L .77722 .39416 L .696 .766 .906 r
F
.7731 .39589 m .77128 .39349 L .7754 .39176 L F
.58346 .60814 m .5844 .60476 L .58292 .60965 L 0 0 0 r
F
.58372 .60704 m .5844 .60476 L .58346 .60814 L .712 .727 .207 r
F
.58372 .60704 m .58602 .59849 L .5844 .60476 L F
.7389 .40127 m .74112 .39703 L .74298 .39941 L .708 .772 .902 r
F
.7389 .40127 m .73703 .39889 L .74112 .39703 L F
.60987 .47894 m .6115 .47232 L .61323 .47349 L .931 .861 .749 r
F
.25865 .4075 m .25985 .40468 L .26236 .40702 L .542 .718 .954 r
F
.25865 .4075 m .25614 .40515 L .25985 .40468 L F
.82748 .38961 m .8299 .38558 L .83164 .388 L .685 .761 .909 r
F
.82748 .38961 m .82574 .38719 L .8299 .38558 L F
.71478 .40617 m .71695 .40182 L .71884 .40419 L .719 .777 .898 r
F
.71478 .40617 m .71288 .40382 L .71695 .40182 L F
.34726 .2539 m .34501 .2951 L .34804 .25417 L .922 .643 .494 r
F
.68236 .41551 m .68436 .41114 L .68619 .41333 L .744 .788 .888 r
F
.68236 .41551 m .68052 .41333 L .68436 .41114 L F
.63683 .44077 m .63872 .4355 L .6406 .43747 L .823 .822 .848 r
F
.63683 .44077 m .63494 .43885 L .63872 .4355 L F
.63307 .44428 m .63494 .43885 L .63683 .44077 L .834 .826 .841 r
F
.45528 .53847 m .45626 .55293 L .45812 .55076 L .906 .559 .374 r
F
.45528 .53847 m .45344 .53961 L .45626 .55293 L F
.63307 .44428 m .63117 .4424 L .63494 .43885 L .834 .826 .841 r
F
.62931 .44801 m .63117 .4424 L .63307 .44428 L .846 .831 .832 r
F
.16145 .39265 m .16248 .3893 L .16511 .39171 L .611 .738 .935 r
F
.16145 .39265 m .15881 .39023 L .16248 .3893 L F
.60825 .48584 m .60651 .48499 L .60987 .47894 L .943 .865 .733 r
F
.6049 .49236 m .60651 .48499 L .60825 .48584 L .958 .868 .707 r
F
.6406 .43747 m .6425 .43233 L .64438 .43433 L .813 .818 .854 r
F
.6406 .43747 m .63872 .4355 L .6425 .43233 L F
.81743 .39043 m .81982 .38639 L .82158 .38881 L .687 .762 .909 r
F
.81743 .39043 m .81567 .38802 L .81982 .38639 L F
.36662 .44943 m .36785 .44995 L .37012 .45166 L 0 .204 .66 r
F
.36662 .44943 m .36435 .44764 L .36785 .44995 L F
.31433 .42314 m .31554 .42132 L .31786 .42343 L .379 .654 .965 r
F
.31433 .42314 m .31201 .42102 L .31554 .42132 L F
.76306 .39699 m .76534 .39283 L .76717 .39523 L .699 .768 .905 r
F
.76306 .39699 m .76123 .39459 L .76534 .39283 L F
.62931 .44801 m .62741 .44619 L .63117 .4424 L .846 .831 .832 r
F
.62555 .452 m .62741 .44619 L .62931 .44801 L .859 .836 .822 r
F
.11894 .38845 m .11988 .38501 L .12258 .38743 L .622 .74 .931 r
F
.11894 .38845 m .11624 .38603 L .11988 .38501 L F
.34695 .25365 m .34501 .2951 L .34726 .2539 L .922 .643 .494 r
F
.80737 .3913 m .80975 .38723 L .81152 .38965 L .689 .763 .908 r
F
.80737 .3913 m .8056 .38888 L .80975 .38723 L F
.64438 .43433 m .64629 .42931 L .64817 .43134 L .803 .814 .86 r
F
.64438 .43433 m .6425 .43233 L .64629 .42931 L F
.22008 .40007 m .22121 .39697 L .22377 .39935 L .582 .73 .945 r
F
.22008 .40007 m .21752 .39769 L .22121 .39697 L F
.20387 .39762 m .20498 .39443 L .20756 .39683 L .592 .733 .942 r
F
.20387 .39762 m .20129 .39523 L .20498 .39443 L F
.72887 .40267 m .73108 .39839 L .73295 .40077 L .712 .774 .901 r
F
.72887 .40267 m .72699 .4003 L .73108 .39839 L F
.14518 .3907 m .14618 .38731 L .14884 .38973 L .616 .739 .934 r
F
.14518 .3907 m .14252 .38828 L .14618 .38731 L F
.23626 .40274 m .23743 .39974 L .23997 .40211 L .568 .726 .948 r
F
.23626 .40274 m .23372 .40037 L .23743 .39974 L F
.66905 .42025 m .67102 .41572 L .67287 .41788 L .76 .795 .882 r
F
.66905 .42025 m .66719 .41811 L .67102 .41572 L F
.27478 .41089 m .276 .40826 L .27849 .41058 L .513 .708 .959 r
F
.27478 .41089 m .27229 .40857 L .276 .40826 L F
.41339 .48962 m .41456 .49642 L .41681 .49677 L .878 .448 .163 r
F
.41339 .48962 m .41115 .48882 L .41456 .49642 L F
.30848 .42085 m .30968 .4189 L .31201 .42102 L .407 .666 .966 r
F
.30848 .42085 m .30615 .41871 L .30968 .4189 L F
.79732 .3922 m .79967 .38812 L .80145 .39054 L .691 .764 .908 r
F
.79732 .3922 m .79553 .38979 L .79967 .38812 L F
.59699 .53461 m .59528 .53569 L .59856 .52544 L .993 .877 .586 r
F
.59856 .52544 m .59684 .52607 L .60013 .51662 L .99 .877 .615 r
F
.59528 .53569 m .59684 .52607 L .59856 .52544 L .995 .872 .569 r
F
.62555 .452 m .62365 .45026 L .62741 .44619 L .859 .836 .822 r
F
.62181 .4563 m .62365 .45026 L .62555 .452 L .873 .841 .811 r
F
.18765 .39534 m .18873 .39208 L .19133 .39448 L .6 .735 .939 r
F
.18765 .39534 m .18504 .39294 L .18873 .39208 L F
.75302 .39816 m .75528 .39397 L .75712 .39637 L .702 .769 .904 r
F
.75302 .39816 m .75117 .39577 L .75528 .39397 L F
.64817 .43134 m .65009 .42642 L .65196 .42849 L .794 .81 .864 r
F
.64817 .43134 m .64629 .42931 L .65009 .42642 L F
.60013 .51662 m .59841 .51686 L .60171 .50817 L .985 .876 .641 r
F
.59684 .52607 m .59841 .51686 L .60013 .51662 L .993 .873 .6 r
F
.6907 .41201 m .69283 .40749 L .69475 .40982 L .736 .785 .892 r
F
.6907 .41201 m .68878 .40969 L .69283 .40749 L F
.59543 .54408 m .59373 .54568 L .59699 .53461 L .993 .876 .555 r
F
.59373 .54568 m .59528 .53569 L .59699 .53461 L .993 .869 .535 r
F
.46557 .55961 m .46447 .56117 L .46629 .57499 L .902 .575 .418 r
F
.46447 .56117 m .46419 .56157 L .46421 .56173 L F
.46447 .56117 m .46421 .56173 L .46629 .57499 L F
.46421 .56173 m .46487 .57823 L .46629 .57499 L .903 .579 .425 r
F
.46419 .56157 m .46419 .56172 L .46421 .56173 L F
.46419 .56172 m .46487 .57823 L .46421 .56173 L F
.4618 .54728 m .46261 .56068 L .46447 .56117 L .905 .566 .392 r
F
.46261 .56068 m .46279 .56375 L .46414 .56168 L F
.46261 .56068 m .46414 .56168 L .46447 .56117 L F
.46463 .56082 m .46447 .56117 L .46465 .56089 L F
.4618 .54728 m .46447 .56117 L .46463 .56082 L F
.4618 .54728 m .45997 .54888 L .46279 .56375 L F
.70476 .4079 m .70692 .40349 L .70882 .40584 L .725 .78 .896 r
F
.70476 .4079 m .70285 .40556 L .70692 .40349 L F
.25243 .40567 m .25362 .4028 L .25614 .40515 L .549 .72 .952 r
F
.25243 .40567 m .24991 .40332 L .25362 .4028 L F
.37238 .45337 m .3736 .45443 L .37587 .45604 L .458 0 0 r
F
.37238 .45337 m .37012 .45166 L .3736 .45443 L F
.78727 .39315 m .7896 .38905 L .79139 .39147 L .693 .765 .907 r
F
.78727 .39315 m .78547 .39075 L .7896 .38905 L F
.10263 .38672 m .10355 .38325 L .10626 .38568 L .626 .741 .93 r
F
.10263 .38672 m .09992 .3843 L .10355 .38325 L F
.29706 .41694 m .29832 .41466 L .30078 .41693 L .452 .685 .965 r
F
.29706 .41694 m .2946 .41466 L .29832 .41466 L F
.17141 .3932 m .17245 .38989 L .17508 .3923 L .607 .737 .937 r
F
.17141 .3932 m .16878 .39079 L .17245 .38989 L F
.68619 .41333 m .6882 .40899 L .69003 .4112 L .74 .786 .89 r
F
.68619 .41333 m .68436 .41114 L .6882 .40899 L F
.87192 .38509 m .87443 .3811 L .87612 .38354 L .68 .758 .911 r
F
.87192 .38509 m .87023 .38266 L .87443 .3811 L F
.1289 .38884 m .12987 .38541 L .13255 .38784 L .62 .74 .932 r
F
.1289 .38884 m .12622 .38642 L .12987 .38541 L F
.86185 .38578 m .86434 .38178 L .86604 .38422 L .681 .759 .91 r
F
.86185 .38578 m .86015 .38335 L .86434 .38178 L F
.60171 .50817 m .59998 .50808 L .6033 .50008 L .977 .874 .665 r
F
.59841 .51686 m .59998 .50808 L .60171 .50817 L .988 .873 .628 r
F
.30262 .41863 m .30382 .41657 L .30615 .41871 L .431 .676 .966 r
F
.30262 .41863 m .30029 .41648 L .30382 .41657 L F
.65196 .42849 m .65389 .42366 L .65576 .42575 L .786 .807 .869 r
F
.65196 .42849 m .65009 .42642 L .65389 .42366 L F
.85178 .38649 m .85425 .38248 L .85596 .38492 L .682 .76 .91 r
F
.85178 .38649 m .85006 .38406 L .85425 .38248 L F
.59387 .55375 m .59218 .55594 L .59543 .54408 L .988 .872 .521 r
F
.59218 .55594 m .59373 .54568 L .59543 .54408 L .986 .864 .499 r
F
.39184 .46893 m .39304 .47218 L .3953 .47335 L .763 .255 0 r
F
.39184 .46893 m .38959 .46755 L .39304 .47218 L F
.74298 .39941 m .74522 .39519 L .74708 .39758 L .706 .771 .903 r
F
.74298 .39941 m .74112 .39703 L .74522 .39519 L F
.71884 .40419 m .72103 .39986 L .72291 .40223 L .717 .776 .899 r
F
.71884 .40419 m .71695 .40182 L .72103 .39986 L F
.77722 .39416 m .77953 .39004 L .78134 .39245 L .695 .766 .906 r
F
.77722 .39416 m .7754 .39176 L .77953 .39004 L F
.61254 .47302 m .61063 .47174 L .61435 .46609 L .917 .857 .767 r
F
.62181 .4563 m .6199 .45465 L .62365 .45026 L .873 .841 .811 r
F
.61807 .46098 m .6199 .45465 L .62181 .4563 L .889 .847 .797 r
F
.84171 .38723 m .84416 .38321 L .84588 .38564 L .683 .76 .91 r
F
.84171 .38723 m .83998 .38481 L .84416 .38321 L F
.15515 .39118 m .15616 .38782 L .15881 .39023 L .613 .738 .935 r
F
.15515 .39118 m .1525 .38877 L .15616 .38782 L F
.67287 .41788 m .67484 .4134 L .67669 .41557 L .754 .793 .884 r
F
.67287 .41788 m .67102 .41572 L .67484 .4134 L F
.26857 .40894 m .26979 .40624 L .27229 .40857 L .524 .711 .957 r
F
.26857 .40894 m .26607 .4066 L .26979 .40624 L F
.83164 .388 m .83407 .38397 L .83581 .3864 L .685 .761 .909 r
F
.83164 .388 m .8299 .38558 L .83407 .38397 L F
.21382 .39844 m .21495 .3953 L .21752 .39769 L .585 .731 .944 r
F
.21382 .39844 m .21125 .39605 L .21495 .3953 L F
.23002 .40103 m .23117 .39799 L .23372 .40037 L .573 .727 .947 r
F
.23002 .40103 m .22747 .39866 L .23117 .39799 L F
.29088 .41476 m .29213 .41238 L .2946 .41466 L .47 .692 .964 r
F
.29088 .41476 m .28841 .41247 L .29213 .41238 L F
.1126 .38706 m .11354 .3836 L .11624 .38603 L .623 .741 .931 r
F
.1126 .38706 m .1099 .38464 L .11354 .3836 L F
.60987 .47894 m .60813 .47793 L .6115 .47232 L .931 .861 .749 r
F
.60651 .48499 m .60813 .47793 L .60987 .47894 L .947 .865 .726 r
F
.1976 .39604 m .1987 .39283 L .20129 .39523 L .595 .733 .941 r
F
.1976 .39604 m .19501 .39365 L .1987 .39283 L F
.76717 .39523 m .76946 .39108 L .77128 .39349 L .698 .767 .905 r
F
.76717 .39523 m .76534 .39283 L .76946 .39108 L F
.82158 .38881 m .82399 .38476 L .82574 .38719 L .686 .762 .909 r
F
.82158 .38881 m .81982 .38639 L .82399 .38476 L F
.65576 .42575 m .6577 .421 L .65957 .42311 L .779 .803 .872 r
F
.65576 .42575 m .65389 .42366 L .6577 .421 L F
.6033 .50008 m .60157 .49971 L .6049 .49236 L .968 .871 .687 r
F
.59998 .50808 m .60157 .49971 L .6033 .50008 L .981 .872 .654 r
F
.59232 .56349 m .59063 .56633 L .59387 .55375 L .976 .867 .484 r
F
.59063 .56633 m .59218 .55594 L .59387 .55375 L .972 .856 .458 r
F
.58602 .59849 m .58436 .60399 L .58762 .59092 L .81 .782 .279 r
F
.58415 .60484 m .58602 .59849 L .58372 .60704 L 0 0 0 r
F
.58415 .60484 m .58436 .60399 L .58602 .59849 L F
.40548 .4819 m .40666 .48742 L .40891 .48808 L .857 .404 .092 r
F
.40548 .4819 m .40324 .48087 L .40666 .48742 L F
.13887 .38926 m .13986 .38586 L .14252 .38828 L .617 .739 .933 r
F
.13887 .38926 m .1362 .38684 L .13986 .38586 L F
.73295 .40077 m .73517 .3965 L .73703 .39889 L .71 .773 .901 r
F
.73295 .40077 m .73108 .39839 L .73517 .3965 L F
.2462 .40387 m .24738 .40095 L .24991 .40332 L .556 .722 .951 r
F
.2462 .40387 m .24367 .40151 L .24738 .40095 L F
.18137 .39381 m .18243 .39053 L .18504 .39294 L .603 .736 .938 r
F
.18137 .39381 m .17875 .39141 L .18243 .39053 L F
.81152 .38965 m .8139 .38559 L .81567 .38802 L .688 .762 .908 r
F
.81152 .38965 m .80975 .38723 L .8139 .38559 L F
.69475 .40982 m .69688 .40533 L .6988 .40767 L .732 .783 .893 r
F
.69475 .40982 m .69283 .40749 L .69688 .40533 L F
.37813 .45766 m .37935 .45937 L .38161 .46085 L .588 .048 0 r
F
.37813 .45766 m .37587 .45604 L .37935 .45937 L F
.70882 .40584 m .71098 .40146 L .71288 .40382 L .722 .778 .897 r
F
.70882 .40584 m .70692 .40349 L .71098 .40146 L F
.75712 .39637 m .75939 .39219 L .76123 .39459 L .701 .768 .904 r
F
.75712 .39637 m .75528 .39397 L .75939 .39219 L F
.80145 .39054 m .80382 .38646 L .8056 .38888 L .69 .763 .908 r
F
.80145 .39054 m .79967 .38812 L .80382 .38646 L F
.16511 .39171 m .16615 .38838 L .16878 .39079 L .609 .737 .936 r
F
.16511 .39171 m .16248 .3893 L .16615 .38838 L F
.61807 .46098 m .61617 .45943 L .6199 .45465 L .889 .847 .797 r
F
.61435 .46609 m .61617 .45943 L .61807 .46098 L .905 .852 .781 r
F
.09629 .38535 m .09719 .38186 L .09992 .3843 L .626 .741 .93 r
F
.09629 .38535 m .09356 .38292 L .09719 .38186 L F
.34118 .43417 m .34241 .43331 L .3447 .43527 L .113 .513 .91 r
F
.34118 .43417 m .33889 .43218 L .34241 .43331 L F
.67669 .41557 m .67868 .41114 L .68052 .41333 L .75 .79 .886 r
F
.67669 .41557 m .67484 .4134 L .67868 .41114 L F
.47188 .56126 m .47298 .58329 L .47501 .57861 L .903 .575 .415 r
F
.33536 .43128 m .33659 .43018 L .33889 .43218 L .187 .557 .933 r
F
.33536 .43128 m .33306 .42926 L .33659 .43018 L F
.59076 .57311 m .58908 .57664 L .59232 .56349 L .957 .858 .443 r
F
.58908 .57664 m .59063 .56633 L .59232 .56349 L .949 .843 .412 r
F
.26236 .40702 m .26356 .40426 L .26607 .4066 L .533 .715 .956 r
F
.26236 .40702 m .25985 .40468 L .26356 .40426 L F
.12258 .38743 m .12353 .38399 L .12622 .38642 L .621 .74 .932 r
F
.12258 .38743 m .11988 .38501 L .12353 .38399 L F
.65957 .42311 m .66151 .41844 L .66338 .42057 L .772 .801 .876 r
F
.65957 .42311 m .6577 .421 L .66151 .41844 L F
.28469 .41264 m .28593 .41017 L .28841 .41247 L .486 .698 .962 r
F
.28469 .41264 m .28221 .41033 L .28593 .41017 L F
.34699 .43722 m .34821 .43665 L .3505 .43855 L .023 .457 .873 r
F
.34699 .43722 m .3447 .43527 L .34821 .43665 L F
.79139 .39147 m .79374 .38737 L .79553 .38979 L .692 .764 .907 r
F
.79139 .39147 m .7896 .38905 L .79374 .38737 L F
.32954 .42854 m .33076 .42723 L .33306 .42926 L .248 .59 .948 r
F
.32954 .42854 m .32723 .42649 L .33076 .42723 L F
.72291 .40223 m .72511 .39792 L .72699 .4003 L .714 .775 .9 r
F
.72291 .40223 m .72103 .39986 L .72511 .39792 L F
.35279 .44046 m .35401 .44022 L .3563 .44207 L 0 .384 .819 r
F
.35279 .44046 m .3505 .43855 L .35401 .44022 L F
.14884 .38973 m .14984 .38634 L .1525 .38877 L .614 .738 .934 r
F
.14884 .38973 m .14618 .38731 L .14984 .38634 L F
.74708 .39758 m .74932 .39337 L .75117 .39577 L .704 .77 .903 r
F
.74708 .39758 m .74522 .39519 L .74932 .39337 L F
.6049 .49236 m .60317 .49176 L .60651 .48499 L .958 .868 .707 r
F
.60157 .49971 m .60317 .49176 L .6049 .49236 L .972 .87 .677 r
F
.86604 .38422 m .86854 .38022 L .87023 .38266 L .68 .759 .911 r
F
.86604 .38422 m .86434 .38178 L .86854 .38022 L F
.3237 .42593 m .32492 .42443 L .32723 .42649 L .298 .616 .957 r
F
.3237 .42593 m .32139 .42385 L .32492 .42443 L F
.20756 .39683 m .20867 .39366 L .21125 .39605 L .589 .732 .943 r
F
.20756 .39683 m .20498 .39443 L .20867 .39366 L F
.22377 .39935 m .22491 .39628 L .22747 .39866 L .577 .728 .946 r
F
.22377 .39935 m .22121 .39697 L .22491 .39628 L F
.78134 .39245 m .78366 .38833 L .78547 .39075 L .694 .765 .907 r
F
.78134 .39245 m .77953 .39004 L .78366 .38833 L F
.58762 .59092 m .58595 .59583 L .58919 .58235 L .879 .819 .342 r
F
.58436 .60399 m .58595 .59583 L .58762 .59092 L .785 .752 .234 r
F
.85596 .38492 m .85844 .38091 L .86015 .38335 L .681 .759 .91 r
F
.85596 .38492 m .85425 .38248 L .85844 .38091 L F
.19133 .39448 m .19241 .39124 L .19501 .39365 L .598 .734 .94 r
F
.19133 .39448 m .18873 .39208 L .19241 .39124 L F
.58919 .58235 m .58752 .58658 L .59076 .57311 L .926 .843 .396 r
F
.58752 .58658 m .58908 .57664 L .59076 .57311 L .913 .824 .361 r
F
.23997 .40211 m .24114 .39914 L .24367 .40151 L .562 .724 .95 r
F
.23997 .40211 m .23743 .39974 L .24114 .39914 L F
.52079 .25188 m .52076 .25286 L .52078 .25183 L .949 .725 .262 r
F
.84588 .38564 m .84834 .38163 L .85006 .38406 L .683 .76 .91 r
F
.84588 .38564 m .84416 .38321 L .84834 .38163 L F
.10626 .38568 m .10719 .3822 L .1099 .38464 L .624 .741 .931 r
F
.10626 .38568 m .10355 .38325 L .10719 .3822 L F
.31786 .42343 m .31907 .42176 L .32139 .42385 L .339 .636 .962 r
F
.31786 .42343 m .31554 .42132 L .31907 .42176 L F
.35857 .44392 m .3598 .44407 L .36208 .44585 L 0 .291 .741 r
F
.35857 .44392 m .3563 .44207 L .3598 .44407 L F
.42729 .50617 m .42825 .51481 L .43012 .51441 L .901 .514 .279 r
F
.42729 .50617 m .42544 .50606 L .42825 .51481 L F
.58595 .59583 m .58752 .58658 L .58919 .58235 L .861 .795 .302 r
F
.43384 .51395 m .43479 .52408 L .43667 .52327 L .905 .532 .313 r
F
.43384 .51395 m .43199 .51412 L .43479 .52408 L F
.66338 .42057 m .66533 .41596 L .66719 .41811 L .766 .798 .879 r
F
.66338 .42057 m .66151 .41844 L .66533 .41596 L F
.6988 .40767 m .70094 .40321 L .70285 .40556 L .729 .781 .894 r
F
.6988 .40767 m .69688 .40533 L .70094 .40321 L F
.83581 .3864 m .83825 .38237 L .83998 .38481 L .684 .761 .91 r
F
.83581 .3864 m .83407 .38397 L .83825 .38237 L F
.17508 .3923 m .17613 .38899 L .17875 .39141 L .605 .736 .937 r
F
.17508 .3923 m .17245 .38989 L .17613 .38899 L F
.13255 .38784 m .13352 .38442 L .1362 .38684 L .619 .74 .933 r
F
.13255 .38784 m .12987 .38541 L .13352 .38442 L F
.77128 .39349 m .77358 .38935 L .7754 .39176 L .696 .766 .906 r
F
.77128 .39349 m .76946 .39108 L .77358 .38935 L F
.27849 .41058 m .27972 .40802 L .28221 .41033 L .5 .703 .961 r
F
.27849 .41058 m .276 .40826 L .27972 .40802 L F
.73703 .39889 m .73926 .39464 L .74112 .39703 L .708 .772 .902 r
F
.73703 .39889 m .73517 .3965 L .73926 .39464 L F
.68052 .41333 m .68252 .40894 L .68436 .41114 L .745 .788 .888 r
F
.68052 .41333 m .67868 .41114 L .68252 .40894 L F
.82574 .38719 m .82815 .38315 L .8299 .38558 L .685 .761 .909 r
F
.82574 .38719 m .82399 .38476 L .82815 .38315 L F
.39755 .47455 m .39873 .47898 L .40099 .4799 L .825 .348 .008 r
F
.39755 .47455 m .3953 .47335 L .39873 .47898 L F
.25614 .40515 m .25733 .40233 L .25985 .40468 L .541 .717 .954 r
F
.25614 .40515 m .25362 .4028 L .25733 .40233 L F
.38387 .46235 m .38507 .46486 L .38734 .46619 L .698 .171 0 r
F
.38387 .46235 m .38161 .46085 L .38507 .46486 L F
.71288 .40382 m .71506 .39946 L .71695 .40182 L .72 .777 .898 r
F
.71288 .40382 m .71098 .40146 L .71506 .39946 L F
.44038 .52212 m .44133 .53393 L .4432 .53265 L .907 .546 .341 r
F
.44038 .52212 m .43853 .52263 L .44133 .53393 L F
.48064 .59439 m .47901 .5712 L .48006 .59413 L .9 .577 .427 r
F
.48064 .59439 m .48216 .59003 L .47901 .5712 L F
.48006 .59413 m .47901 .5712 L .47702 .57461 L F
.60813 .47793 m .60976 .47117 L .6115 .47232 L .935 .861 .743 r
F
.31201 .42102 m .31322 .41922 L .31554 .42132 L .374 .652 .965 r
F
.31201 .42102 m .30968 .4189 L .31322 .41922 L F
.63494 .43885 m .63683 .43353 L .63872 .4355 L .825 .823 .846 r
F
.63494 .43885 m .63304 .43693 L .63683 .43353 L F
.63117 .4424 m .63304 .43693 L .63494 .43885 L .836 .827 .839 r
F
.15881 .39023 m .15983 .38688 L .16248 .3893 L .611 .738 .935 r
F
.15881 .39023 m .15616 .38782 L .15983 .38688 L F
.81567 .38802 m .81806 .38396 L .81982 .38639 L .687 .762 .909 r
F
.81567 .38802 m .8139 .38559 L .81806 .38396 L F
.63117 .4424 m .62927 .44053 L .63304 .43693 L .836 .827 .839 r
F
.62741 .44619 m .62927 .44053 L .63117 .4424 L .849 .832 .83 r
F
.63872 .4355 m .64061 .43032 L .6425 .43233 L .814 .818 .853 r
F
.63872 .4355 m .63683 .43353 L .64061 .43032 L F
.61435 .46609 m .61244 .46468 L .61617 .45943 L .905 .852 .781 r
F
.61063 .47174 m .61244 .46468 L .61435 .46609 L .921 .857 .761 r
F
.76123 .39459 m .76351 .39042 L .76534 .39283 L .699 .768 .905 r
F
.76123 .39459 m .75939 .39219 L .76351 .39042 L F
.36435 .44764 m .36557 .44826 L .36785 .44995 L 0 .179 .636 r
F
.36435 .44764 m .36208 .44585 L .36557 .44826 L F
.11624 .38603 m .11718 .38257 L .11988 .38501 L .622 .74 .931 r
F
.11624 .38603 m .11354 .3836 L .11718 .38257 L F
.8056 .38888 m .80797 .38481 L .80975 .38723 L .689 .763 .908 r
F
.8056 .38888 m .80382 .38646 L .80797 .38481 L F
.6425 .43233 m .64441 .42727 L .64629 .42931 L .805 .814 .859 r
F
.6425 .43233 m .64061 .43032 L .64441 .42727 L F
.62741 .44619 m .6255 .44438 L .62927 .44053 L .849 .832 .83 r
F
.62365 .45026 m .6255 .44438 L .62741 .44619 L .862 .837 .82 r
F
.21752 .39769 m .21865 .39458 L .22121 .39697 L .581 .73 .945 r
F
.21752 .39769 m .21495 .3953 L .21865 .39458 L F
.66719 .41811 m .66916 .41356 L .67102 .41572 L .76 .795 .881 r
F
.66719 .41811 m .66533 .41596 L .66916 .41356 L F
.60651 .48499 m .60477 .48418 L .60813 .47793 L .947 .865 .726 r
F
.60317 .49176 m .60477 .48418 L .60651 .48499 L .962 .868 .699 r
F
.20129 .39523 m .20239 .39203 L .20498 .39443 L .592 .733 .942 r
F
.20129 .39523 m .1987 .39283 L .20239 .39203 L F
.72699 .4003 m .7292 .396 L .73108 .39839 L .712 .774 .901 r
F
.72699 .4003 m .72511 .39792 L .7292 .396 L F
.50995 .60867 m .50759 .60584 L .50788 .60764 L .875 .557 .443 r
F
.14252 .38828 m .14352 .38488 L .14618 .38731 L .616 .739 .934 r
F
.14252 .38828 m .13986 .38586 L .14352 .38488 L F
.30615 .41871 m .30735 .41677 L .30968 .4189 L .403 .664 .966 r
F
.30615 .41871 m .30382 .41657 L .30735 .41677 L F
.23372 .40037 m .23488 .39736 L .23743 .39974 L .567 .725 .948 r
F
.23372 .40037 m .23117 .39799 L .23488 .39736 L F
.50789 .60764 m .50759 .60584 L .50767 .60756 L .876 .562 .452 r
F
.50767 .60756 m .50759 .60584 L .50714 .6073 L F
.44692 .53068 m .44786 .54439 L .44973 .54255 L .908 .558 .365 r
F
.44692 .53068 m .44506 .53158 L .44786 .54439 L F
.79553 .38979 m .79788 .3857 L .79967 .38812 L .691 .764 .908 r
F
.79553 .38979 m .79374 .38737 L .79788 .3857 L F
.27229 .40857 m .2735 .40593 L .276 .40826 L .512 .707 .959 r
F
.27229 .40857 m .26979 .40624 L .2735 .40593 L F
.18504 .39294 m .18612 .38967 L .18873 .39208 L .6 .735 .939 r
F
.18504 .39294 m .18243 .39053 L .18612 .38967 L F
.75117 .39577 m .75343 .39157 L .75528 .39397 L .702 .769 .904 r
F
.75117 .39577 m .74932 .39337 L .75343 .39157 L F
.64629 .42931 m .64821 .42436 L .65009 .42642 L .796 .811 .864 r
F
.64629 .42931 m .64441 .42727 L .64821 .42436 L F
.41905 .49723 m .42019 .50623 L .42244 .50606 L .897 .497 .243 r
F
.41905 .49723 m .41681 .49677 L .42019 .50623 L F
.68878 .40969 m .6909 .40515 L .69283 .40749 L .737 .785 .891 r
F
.68878 .40969 m .68685 .40737 L .6909 .40515 L F
.68436 .41114 m .68636 .40679 L .6882 .40899 L .741 .787 .89 r
F
.68436 .41114 m .68252 .40894 L .68636 .40679 L F
.62365 .45026 m .62175 .44852 L .6255 .44438 L .862 .837 .82 r
F
.6199 .45465 m .62175 .44852 L .62365 .45026 L .877 .842 .807 r
F
.24991 .40332 m .25109 .40044 L .25362 .4028 L .549 .72 .953 r
F
.24991 .40332 m .24738 .40095 L .25109 .40044 L F
.70285 .40556 m .70501 .40114 L .70692 .40349 L .726 .78 .896 r
F
.70285 .40556 m .70094 .40321 L .70501 .40114 L F
.09992 .3843 m .10083 .38081 L .10355 .38325 L .625 .741 .93 r
F
.09992 .3843 m .09719 .38186 L .10083 .38081 L F
.78547 .39075 m .7878 .38663 L .7896 .38905 L .693 .765 .907 r
F
.78547 .39075 m .78366 .38833 L .7878 .38663 L F
.87023 .38266 m .87274 .37866 L .87443 .3811 L .68 .759 .911 r
F
.87023 .38266 m .86854 .38022 L .87274 .37866 L F
.16878 .39079 m .16982 .38747 L .17245 .38989 L .607 .737 .937 r
F
.16878 .39079 m .16615 .38838 L .16982 .38747 L F
.48922 .59882 m .48614 .58094 L .48896 .59867 L .895 .57 .426 r
F
.48896 .59867 m .48614 .58094 L .48688 .59776 L .896 .577 .436 r
F
.48688 .59776 m .48614 .58094 L .48416 .58512 L F
.2946 .41466 m .29585 .41239 L .29832 .41466 L .449 .684 .965 r
F
.2946 .41466 m .29213 .41238 L .29585 .41239 L F
.12622 .38642 m .12718 .38298 L .12987 .38541 L .62 .74 .932 r
F
.12622 .38642 m .12353 .38399 L .12718 .38298 L F
.86015 .38335 m .86264 .37934 L .86434 .38178 L .681 .759 .91 r
F
.86015 .38335 m .85844 .38091 L .86264 .37934 L F
.30029 .41648 m .30148 .41443 L .30382 .41657 L .427 .675 .966 r
F
.30029 .41648 m .29795 .41432 L .30148 .41443 L F
.37012 .45166 m .37133 .45284 L .3736 .45443 L .487 0 0 r
F
.37012 .45166 m .36785 .44995 L .37133 .45284 L F
.65009 .42642 m .65201 .42157 L .65389 .42366 L .788 .807 .868 r
F
.65009 .42642 m .64821 .42436 L .65201 .42157 L F
.85006 .38406 m .85253 .38004 L .85425 .38248 L .682 .76 .91 r
F
.85006 .38406 m .84834 .38163 L .85253 .38004 L F
.74112 .39703 m .74336 .3928 L .74522 .39519 L .706 .771 .903 r
F
.74112 .39703 m .73926 .39464 L .74336 .3928 L F
.71695 .40182 m .71914 .39748 L .72103 .39986 L .717 .776 .899 r
F
.71695 .40182 m .71506 .39946 L .71914 .39748 L F
.7754 .39176 m .77771 .38762 L .77953 .39004 L .695 .766 .906 r
F
.7754 .39176 m .77358 .38935 L .77771 .38762 L F
.67102 .41572 m .67299 .41123 L .67484 .4134 L .755 .793 .884 r
F
.67102 .41572 m .66916 .41356 L .67299 .41123 L F
.83998 .38481 m .84243 .38078 L .84416 .38321 L .683 .76 .91 r
F
.83998 .38481 m .83825 .38237 L .84243 .38078 L F
.1525 .38877 m .15351 .38539 L .15616 .38782 L .613 .738 .935 r
F
.1525 .38877 m .14984 .38634 L .15351 .38539 L F
.41115 .48882 m .4123 .49617 L .41456 .49642 L .885 .464 .187 r
F
.41115 .48882 m .40891 .48808 L .4123 .49617 L F
.45344 .53961 m .45438 .55545 L .45626 .55293 L .908 .566 .385 r
F
.45344 .53961 m .45159 .54096 L .45438 .55545 L F
.8299 .38558 m .83233 .38154 L .83407 .38397 L .685 .761 .909 r
F
.8299 .38558 m .82815 .38315 L .83233 .38154 L F
.26607 .4066 m .26728 .4039 L .26979 .40624 L .522 .711 .958 r
F
.26607 .4066 m .26356 .40426 L .26728 .4039 L F
.50298 .60556 m .50043 .5986 L .50139 .60473 L .883 .564 .44 r
F
.50139 .60473 m .50043 .5986 L .50069 .60445 L .885 .571 .449 r
F
.50069 .60445 m .50043 .5986 L .49878 .60344 L F
.49607 .60229 m .49328 .59019 L .49508 .60174 L .89 .568 .434 r
F
.49508 .60174 m .49328 .59019 L .49376 .60119 L .891 .575 .444 r
F
.49376 .60119 m .49328 .59019 L .49132 .59515 L F
.6199 .45465 m .61799 .45301 L .62175 .44852 L .877 .842 .807 r
F
.61617 .45943 m .61799 .45301 L .6199 .45465 L .892 .848 .793 r
F
.21125 .39605 m .21237 .39291 L .21495 .3953 L .585 .731 .944 r
F
.21125 .39605 m .20867 .39366 L .21237 .39291 L F
.1099 .38464 m .11083 .38116 L .11354 .3836 L .623 .741 .931 r
F
.1099 .38464 m .10719 .3822 L .11083 .38116 L F
.22747 .39866 m .22862 .39561 L .23117 .39799 L .572 .727 .947 r
F
.22747 .39866 m .22491 .39628 L .22862 .39561 L F
.19501 .39365 m .1961 .39042 L .1987 .39283 L .595 .733 .941 r
F
.19501 .39365 m .19241 .39124 L .1961 .39042 L F
.38959 .46755 m .39078 .47105 L .39304 .47218 L .781 .28 0 r
F
.38959 .46755 m .38734 .46619 L .39078 .47105 L F
.76534 .39283 m .76763 .38867 L .76946 .39108 L .698 .767 .905 r
F
.76534 .39283 m .76351 .39042 L .76763 .38867 L F
.81982 .38639 m .82223 .38233 L .82399 .38476 L .686 .762 .909 r
F
.81982 .38639 m .81806 .38396 L .82223 .38233 L F
.65389 .42366 m .65583 .41889 L .6577 .421 L .78 .804 .872 r
F
.65389 .42366 m .65201 .42157 L .65583 .41889 L F
.28841 .41247 m .28965 .41009 L .29213 .41238 L .468 .691 .964 r
F
.28841 .41247 m .28593 .41017 L .28965 .41009 L F
.61063 .47174 m .60872 .47049 L .61244 .46468 L .921 .857 .761 r
F
.1362 .38684 m .13718 .38343 L .13986 .38586 L .617 .739 .933 r
F
.1362 .38684 m .13352 .38442 L .13718 .38343 L F
.73108 .39839 m .73329 .39411 L .73517 .3965 L .71 .773 .901 r
F
.73108 .39839 m .7292 .396 L .73329 .39411 L F
.17875 .39141 m .17981 .38812 L .18243 .39053 L .603 .735 .938 r
F
.17875 .39141 m .17613 .38899 L .17981 .38812 L F
.24367 .40151 m .24485 .39859 L .24738 .40095 L .555 .722 .951 r
F
.24367 .40151 m .24114 .39914 L .24485 .39859 L F
.59684 .52607 m .59512 .52688 L .59841 .51686 L .993 .873 .6 r
F
.59841 .51686 m .59668 .51724 L .59998 .50808 L .988 .873 .628 r
F
.59512 .52688 m .59668 .51724 L .59841 .51686 L .995 .869 .584 r
F
.80975 .38723 m .81213 .38316 L .8139 .38559 L .688 .762 .908 r
F
.80975 .38723 m .80797 .38481 L .81213 .38316 L F
.60813 .47793 m .60639 .47695 L .60976 .47117 L .935 .861 .743 r
F
.60477 .48418 m .60639 .47695 L .60813 .47793 L .951 .865 .719 r
F
.69283 .40749 m .69496 .40299 L .69688 .40533 L .733 .783 .893 r
F
.69283 .40749 m .6909 .40515 L .69496 .40299 L F
.59998 .50808 m .59825 .50809 L .60157 .49971 L .981 .872 .654 r
F
.59668 .51724 m .59825 .50809 L .59998 .50808 L .99 .87 .614 r
F
.59528 .53569 m .59356 .537 L .59684 .52607 L .995 .872 .569 r
F
.59356 .537 m .59512 .52688 L .59684 .52607 L .995 .867 .551 r
F
.70692 .40349 m .70908 .39909 L .71098 .40146 L .723 .779 .897 r
F
.70692 .40349 m .70501 .40114 L .70908 .39909 L F
.75528 .39397 m .75755 .38978 L .75939 .39219 L .701 .768 .904 r
F
.75528 .39397 m .75343 .39157 L .75755 .38978 L F
.79967 .38812 m .80204 .38403 L .80382 .38646 L .69 .763 .908 r
F
.79967 .38812 m .79788 .3857 L .80204 .38403 L F
.67484 .4134 m .67683 .40895 L .67868 .41114 L .75 .791 .886 r
F
.67484 .4134 m .67299 .41123 L .67683 .40895 L F
.16248 .3893 m .16351 .38596 L .16615 .38838 L .609 .737 .936 r
F
.16248 .3893 m .15983 .38688 L .16351 .38596 L F
.37587 .45604 m .37707 .4579 L .37935 .45937 L .615 .076 0 r
F
.37587 .45604 m .3736 .45443 L .37707 .4579 L F
.09356 .38292 m .09446 .37942 L .09719 .38186 L .626 .741 .93 r
F
.09356 .38292 m .09083 .38048 L .09446 .37942 L F
.33889 .43218 m .3401 .43136 L .34241 .43331 L .098 .504 .904 r
F
.33889 .43218 m .33659 .43018 L .3401 .43136 L F
.6577 .421 m .65964 .41631 L .66151 .41844 L .774 .801 .875 r
F
.6577 .421 m .65583 .41889 L .65964 .41631 L F
.33306 .42926 m .33428 .42819 L .33659 .43018 L .175 .55 .93 r
F
.33306 .42926 m .33076 .42723 L .33428 .42819 L F
.11988 .38501 m .12083 .38155 L .12353 .38399 L .621 .74 .932 r
F
.11988 .38501 m .11718 .38257 L .12083 .38155 L F
.25985 .40468 m .26105 .40192 L .26356 .40426 L .532 .714 .956 r
F
.25985 .40468 m .25733 .40233 L .26105 .40192 L F
.3447 .43527 m .34592 .43474 L .34821 .43665 L .004 .444 .865 r
F
.3447 .43527 m .34241 .43331 L .34592 .43474 L F
.32723 .42649 m .32845 .4252 L .33076 .42723 L .238 .585 .946 r
F
.32723 .42649 m .32492 .42443 L .32845 .4252 L F
.28221 .41033 m .28344 .40786 L .28593 .41017 L .484 .697 .963 r
F
.28221 .41033 m .27972 .40802 L .28344 .40786 L F
.7896 .38905 m .79194 .38495 L .79374 .38737 L .692 .764 .907 r
F
.7896 .38905 m .7878 .38663 L .79194 .38495 L F
.60157 .49971 m .59983 .49943 L .60317 .49176 L .972 .87 .677 r
F
.59825 .50809 m .59983 .49943 L .60157 .49971 L .984 .87 .642 r
F
.40324 .48087 m .40439 .48682 L .40666 .48742 L .866 .422 .118 r
F
.40324 .48087 m .40099 .4799 L .40439 .48682 L F
.46695 .55786 m .46769 .57208 L .46909 .56946 L .901 .57 .41 r
F
.72103 .39986 m .72322 .39554 L .72511 .39792 L .715 .775 .9 r
F
.72103 .39986 m .71914 .39748 L .72322 .39554 L F
.61617 .45943 m .61425 .4579 L .61799 .45301 L .892 .848 .793 r
F
.61244 .46468 m .61425 .4579 L .61617 .45943 L .909 .853 .776 r
F
.59373 .54568 m .59202 .54757 L .59528 .53569 L .993 .869 .535 r
F
.59202 .54757 m .59356 .537 L .59528 .53569 L .992 .862 .515 r
F
.46247 .58459 m .46139 .56632 L .46195 .58433 L .904 .587 .437 r
F
.46139 .56632 m .46138 .56617 L .46139 .56632 L F
.46139 .56632 m .46139 .56632 L .46195 .58433 L F
.45997 .54888 m .46086 .56597 L .46279 .56375 L .906 .573 .402 r
F
.46086 .56597 m .46091 .56704 L .46134 .56629 L F
.46086 .56597 m .46134 .56629 L .46279 .56375 L F
.45997 .54888 m .45812 .55076 L .46091 .56704 L F
.14618 .38731 m .14718 .38392 L .14984 .38634 L .614 .738 .934 r
F
.14618 .38731 m .14352 .38488 L .14718 .38392 L F
.74522 .39519 m .74747 .39097 L .74932 .39337 L .704 .77 .903 r
F
.74522 .39519 m .74336 .3928 L .74747 .39097 L F
.32139 .42385 m .3226 .42237 L .32492 .42443 L .29 .612 .956 r
F
.32139 .42385 m .31907 .42176 L .3226 .42237 L F
.86434 .38178 m .86684 .37777 L .86854 .38022 L .68 .759 .911 r
F
.86434 .38178 m .86264 .37934 L .86684 .37777 L F
.3505 .43855 m .35172 .43838 L .35401 .44022 L 0 .367 .806 r
F
.3505 .43855 m .34821 .43665 L .35172 .43838 L F
.20498 .39443 m .20609 .39126 L .20867 .39366 L .588 .732 .943 r
F
.20498 .39443 m .20239 .39203 L .20609 .39126 L F
.22121 .39697 m .22235 .39389 L .22491 .39628 L .577 .728 .946 r
F
.22121 .39697 m .21865 .39458 L .22235 .39389 L F
.77953 .39004 m .78185 .38591 L .78366 .38833 L .694 .765 .906 r
F
.77953 .39004 m .77771 .38762 L .78185 .38591 L F
.85425 .38248 m .85673 .37847 L .85844 .38091 L .681 .759 .91 r
F
.85425 .38248 m .85253 .38004 L .85673 .37847 L F
.18873 .39208 m .18981 .38883 L .19241 .39124 L .597 .734 .94 r
F
.18873 .39208 m .18612 .38967 L .18981 .38883 L F
.23743 .39974 m .23859 .39677 L .24114 .39914 L .561 .724 .95 r
F
.23743 .39974 m .23488 .39736 L .23859 .39677 L F
.84416 .38321 m .84662 .37918 L .84834 .38163 L .683 .76 .91 r
F
.84416 .38321 m .84243 .38078 L .84662 .37918 L F
.10355 .38325 m .10447 .37976 L .10719 .3822 L .624 .741 .931 r
F
.10355 .38325 m .10083 .38081 L .10447 .37976 L F
.34111 .24898 m .34053 .25931 L .34147 .2492 L .912 .631 .497 r
F
.31554 .42132 m .31675 .41968 L .31907 .42176 L .333 .633 .961 r
F
.31554 .42132 m .31322 .41922 L .31675 .41968 L F
.66151 .41844 m .66347 .41381 L .66533 .41596 L .767 .798 .878 r
F
.66151 .41844 m .65964 .41631 L .66347 .41381 L F
.83407 .38397 m .83651 .37993 L .83825 .38237 L .684 .761 .91 r
F
.83407 .38397 m .83233 .38154 L .83651 .37993 L F
.17245 .38989 m .1735 .38657 L .17613 .38899 L .605 .736 .938 r
F
.17245 .38989 m .16982 .38747 L .1735 .38657 L F
.12987 .38541 m .13084 .38198 L .13352 .38442 L .619 .739 .933 r
F
.12987 .38541 m .12718 .38298 L .13084 .38198 L F
.69688 .40533 m .69902 .40086 L .70094 .40321 L .73 .782 .894 r
F
.69688 .40533 m .69496 .40299 L .69902 .40086 L F
.67868 .41114 m .68067 .40674 L .68252 .40894 L .746 .789 .888 r
F
.67868 .41114 m .67683 .40895 L .68067 .40674 L F
.3563 .44207 m .35751 .4423 L .3598 .44407 L 0 .27 .722 r
F
.3563 .44207 m .35401 .44022 L .35751 .4423 L F
.76946 .39108 m .77176 .38693 L .77358 .38935 L .697 .766 .906 r
F
.76946 .39108 m .76763 .38867 L .77176 .38693 L F
.276 .40826 m .27722 .4057 L .27972 .40802 L .498 .702 .961 r
F
.276 .40826 m .2735 .40593 L .27722 .4057 L F
.34101 .24891 m .34053 .25931 L .34111 .24898 L .912 .631 .497 r
F
.60317 .49176 m .60143 .49122 L .60477 .48418 L .962 .868 .699 r
F
.59983 .49943 m .60143 .49122 L .60317 .49176 L .975 .869 .667 r
F
.73517 .3965 m .73739 .39224 L .73926 .39464 L .708 .772 .902 r
F
.73517 .3965 m .73329 .39411 L .73739 .39224 L F
.82399 .38476 m .8264 .38071 L .82815 .38315 L .685 .761 .909 r
F
.82399 .38476 m .82223 .38233 L .8264 .38071 L F
.25362 .4028 m .25481 .39998 L .25733 .40233 L .54 .717 .954 r
F
.25362 .4028 m .25109 .40044 L .25481 .39998 L F
.59218 .55594 m .59048 .5585 L .59373 .54568 L .986 .864 .499 r
F
.59048 .5585 m .59202 .54757 L .59373 .54568 L .982 .855 .475 r
F
.30968 .4189 m .31088 .41711 L .31322 .41922 L .369 .649 .964 r
F
.30968 .4189 m .30735 .41677 L .31088 .41711 L F
.71098 .40146 m .71316 .39708 L .71506 .39946 L .72 .777 .898 r
F
.71098 .40146 m .70908 .39909 L .71316 .39708 L F
.15616 .38782 m .15718 .38445 L .15983 .38688 L .611 .738 .936 r
F
.15616 .38782 m .15351 .38539 L .15718 .38445 L F
.8139 .38559 m .8163 .38152 L .81806 .38396 L .687 .762 .909 r
F
.8139 .38559 m .81213 .38316 L .8163 .38152 L F
.63304 .43693 m .63493 .43157 L .63683 .43353 L .827 .823 .845 r
F
.63304 .43693 m .63114 .435 L .63493 .43157 L F
.62927 .44053 m .63114 .435 L .63304 .43693 L .839 .828 .837 r
F
.63683 .43353 m .63872 .42832 L .64061 .43032 L .816 .819 .852 r
F
.63683 .43353 m .63493 .43157 L .63872 .42832 L F
.75939 .39219 m .76167 .38801 L .76351 .39042 L .699 .768 .905 r
F
.75939 .39219 m .75755 .38978 L .76167 .38801 L F
.60639 .47695 m .60802 .47005 L .60976 .47117 L .939 .861 .736 r
F
.42544 .50606 m .42636 .51535 L .42825 .51481 L .904 .524 .294 r
F
.42544 .50606 m .42357 .50603 L .42636 .51535 L F
.62927 .44053 m .62737 .43866 L .63114 .435 L .839 .828 .837 r
F
.6255 .44438 m .62737 .43866 L .62927 .44053 L .851 .833 .828 r
F
.38161 .46085 m .3828 .46356 L .38507 .46486 L .719 .198 0 r
F
.38161 .46085 m .37935 .45937 L .3828 .46356 L F
.11354 .3836 m .11448 .38013 L .11718 .38257 L .622 .74 .931 r
F
.11354 .3836 m .11083 .38116 L .11448 .38013 L F
.80382 .38646 m .80619 .38237 L .80797 .38481 L .689 .763 .908 r
F
.80382 .38646 m .80204 .38403 L .80619 .38237 L F
.64061 .43032 m .64252 .42523 L .64441 .42727 L .807 .815 .857 r
F
.64061 .43032 m .63872 .42832 L .64252 .42523 L F
.66533 .41596 m .6673 .41139 L .66916 .41356 L .761 .796 .881 r
F
.66533 .41596 m .66347 .41381 L .6673 .41139 L F
.36208 .44585 m .36329 .44657 L .36557 .44826 L 0 .154 .61 r
F
.36208 .44585 m .3598 .44407 L .36329 .44657 L F
.30382 .41657 m .30501 .41464 L .30735 .41677 L .399 .663 .966 r
F
.30382 .41657 m .30148 .41443 L .30501 .41464 L F
.21495 .3953 m .21607 .39219 L .21865 .39458 L .581 .729 .945 r
F
.21495 .3953 m .21237 .39291 L .21607 .39219 L F
.43199 .51412 m .43291 .52506 L .43479 .52408 L .908 .541 .326 r
F
.43199 .51412 m .43012 .51441 L .43291 .52506 L F
.3953 .47335 m .39646 .47812 L .39873 .47898 L .838 .369 .037 r
F
.3953 .47335 m .39304 .47218 L .39646 .47812 L F
.1987 .39283 m .1998 .38963 L .20239 .39203 L .591 .732 .942 r
F
.1987 .39283 m .1961 .39042 L .1998 .38963 L F
.13986 .38586 m .14084 .38245 L .14352 .38488 L .616 .739 .934 r
F
.13986 .38586 m .13718 .38343 L .14084 .38245 L F
.72511 .39792 m .72732 .39362 L .7292 .396 L .712 .774 .9 r
F
.72511 .39792 m .72322 .39554 L .72732 .39362 L F
.6255 .44438 m .6236 .44258 L .62737 .43866 L .851 .833 .828 r
F
.62175 .44852 m .6236 .44258 L .6255 .44438 L .865 .838 .817 r
F
.61244 .46468 m .61052 .46328 L .61425 .4579 L .909 .853 .776 r
F
.60872 .47049 m .61052 .46328 L .61244 .46468 L .926 .858 .755 r
F
.23117 .39799 m .23233 .39498 L .23488 .39736 L .567 .725 .948 r
F
.23117 .39799 m .22862 .39561 L .23233 .39498 L F
.79374 .38737 m .79609 .38327 L .79788 .3857 L .691 .764 .907 r
F
.79374 .38737 m .79194 .38495 L .79609 .38327 L F
.18243 .39053 m .1835 .38726 L .18612 .38967 L .6 .735 .939 r
F
.18243 .39053 m .17981 .38812 L .1835 .38726 L F
.26979 .40624 m .271 .4036 L .2735 .40593 L .51 .707 .959 r
F
.26979 .40624 m .26728 .4039 L .271 .4036 L F
.64441 .42727 m .64632 .42229 L .64821 .42436 L .798 .811 .863 r
F
.64441 .42727 m .64252 .42523 L .64632 .42229 L F
.74932 .39337 m .75158 .38916 L .75343 .39157 L .703 .769 .904 r
F
.74932 .39337 m .74747 .39097 L .75158 .38916 L F
.68252 .40894 m .68452 .40457 L .68636 .40679 L .741 .787 .889 r
F
.68252 .40894 m .68067 .40674 L .68452 .40457 L F
.68685 .40737 m .68897 .40282 L .6909 .40515 L .737 .785 .891 r
F
.68685 .40737 m .68491 .40504 L .68897 .40282 L F
.60477 .48418 m .60303 .48342 L .60639 .47695 L .951 .865 .719 r
F
.60143 .49122 m .60303 .48342 L .60477 .48418 L .966 .867 .69 r
F
.09719 .38186 m .0981 .37836 L .10083 .38081 L .625 .741 .93 r
F
.09719 .38186 m .09446 .37942 L .0981 .37836 L F
.78366 .38833 m .78599 .38421 L .7878 .38663 L .693 .765 .907 r
F
.78366 .38833 m .78185 .38591 L .78599 .38421 L F
.24738 .40095 m .24856 .39808 L .25109 .40044 L .548 .719 .953 r
F
.24738 .40095 m .24485 .39859 L .24856 .39808 L F
.70094 .40321 m .70309 .39877 L .70501 .40114 L .726 .78 .895 r
F
.70094 .40321 m .69902 .40086 L .70309 .39877 L F
.86854 .38022 m .87105 .37621 L .87274 .37866 L .68 .759 .911 r
F
.86854 .38022 m .86684 .37777 L .87105 .37621 L F
.59063 .56633 m .58894 .56964 L .59218 .55594 L .972 .856 .458 r
F
.58894 .56964 m .59048 .5585 L .59218 .55594 L .966 .844 .431 r
F
.16615 .38838 m .16718 .38505 L .16982 .38747 L .607 .737 .937 r
F
.16615 .38838 m .16351 .38596 L .16718 .38505 L F
.29795 .41432 m .29913 .41228 L .30148 .41443 L .424 .673 .966 r
F
.29795 .41432 m .2956 .41216 L .29913 .41228 L F
.43853 .52263 m .43944 .53544 L .44133 .53393 L .909 .554 .354 r
F
.43853 .52263 m .43667 .52327 L .43944 .53544 L F
.12353 .38399 m .12449 .38054 L .12718 .38298 L .62 .74 .932 r
F
.12353 .38399 m .12083 .38155 L .12449 .38054 L F
.85844 .38091 m .86093 .37689 L .86264 .37934 L .681 .759 .91 r
F
.85844 .38091 m .85673 .37847 L .86093 .37689 L F
.62175 .44852 m .61983 .4468 L .6236 .44258 L .865 .838 .817 r
F
.61799 .45301 m .61983 .4468 L .62175 .44852 L .88 .843 .804 r
F
.29213 .41238 m .29337 .41011 L .29585 .41239 L .446 .682 .965 r
F
.29213 .41238 m .28965 .41009 L .29337 .41011 L F
.64821 .42436 m .65013 .41948 L .65201 .42157 L .789 .808 .867 r
F
.64821 .42436 m .64632 .42229 L .65013 .41948 L F
.84834 .38163 m .85081 .3776 L .85253 .38004 L .682 .76 .91 r
F
.84834 .38163 m .84662 .37918 L .85081 .3776 L F
.66916 .41356 m .67113 .40905 L .67299 .41123 L .756 .793 .883 r
F
.66916 .41356 m .6673 .41139 L .67113 .40905 L F
.73926 .39464 m .7415 .39039 L .74336 .3928 L .706 .771 .903 r
F
.73926 .39464 m .73739 .39224 L .7415 .39039 L F
.77358 .38935 m .77589 .3852 L .77771 .38762 L .695 .766 .906 r
F
.77358 .38935 m .77176 .38693 L .77589 .3852 L F
.71506 .39946 m .71724 .3951 L .71914 .39748 L .717 .776 .899 r
F
.71506 .39946 m .71316 .39708 L .71724 .3951 L F
.83825 .38237 m .8407 .37833 L .84243 .38078 L .683 .76 .91 r
F
.83825 .38237 m .83651 .37993 L .8407 .37833 L F
.36785 .44995 m .36905 .45126 L .37133 .45284 L .516 0 0 r
F
.36785 .44995 m .36557 .44826 L .36905 .45126 L F
.14984 .38634 m .15085 .38296 L .15351 .38539 L .612 .738 .935 r
F
.14984 .38634 m .14718 .38392 L .15085 .38296 L F
.82815 .38315 m .83058 .3791 L .83233 .38154 L .685 .761 .909 r
F
.82815 .38315 m .8264 .38071 L .83058 .3791 L F
.26356 .40426 m .26477 .40156 L .26728 .4039 L .521 .711 .958 r
F
.26356 .40426 m .26105 .40192 L .26477 .40156 L F
.20867 .39366 m .20979 .39051 L .21237 .39291 L .584 .73 .944 r
F
.20867 .39366 m .20609 .39126 L .20979 .39051 L F
.10719 .3822 m .10811 .37872 L .11083 .38116 L .623 .741 .931 r
F
.10719 .3822 m .10447 .37976 L .10811 .37872 L F
.65201 .42157 m .65395 .41677 L .65583 .41889 L .782 .804 .871 r
F
.65201 .42157 m .65013 .41948 L .65395 .41677 L F
.22491 .39628 m .22606 .39322 L .22862 .39561 L .572 .727 .947 r
F
.22491 .39628 m .22235 .39389 L .22606 .39322 L F
.19241 .39124 m .1935 .38801 L .1961 .39042 L .594 .733 .941 r
F
.19241 .39124 m .18981 .38883 L .1935 .38801 L F
.81806 .38396 m .82047 .37989 L .82223 .38233 L .686 .762 .909 r
F
.81806 .38396 m .8163 .38152 L .82047 .37989 L F
.76351 .39042 m .7658 .38625 L .76763 .38867 L .698 .767 .905 r
F
.76351 .39042 m .76167 .38801 L .7658 .38625 L F
.28593 .41017 m .28716 .40779 L .28965 .41009 L .465 .69 .964 r
F
.28593 .41017 m .28344 .40786 L .28716 .40779 L F
.13352 .38442 m .1345 .38099 L .13718 .38343 L .617 .739 .933 r
F
.13352 .38442 m .13084 .38198 L .1345 .38099 L F
.61799 .45301 m .61608 .45137 L .61983 .4468 L .88 .843 .804 r
F
.61425 .4579 m .61608 .45137 L .61799 .45301 L .896 .848 .789 r
F
.41681 .49677 m .41791 .50655 L .42019 .50623 L .902 .509 .263 r
F
.41681 .49677 m .41456 .49642 L .41791 .50655 L F
.7292 .396 m .73141 .39172 L .73329 .39411 L .71 .773 .901 r
F
.7292 .396 m .72732 .39362 L .73141 .39172 L F
.17613 .38899 m .17719 .3857 L .17981 .38812 L .602 .735 .938 r
F
.17613 .38899 m .1735 .38657 L .17719 .3857 L F
.44506 .53158 m .44596 .54654 L .44786 .54439 L .91 .565 .377 r
F
.44506 .53158 m .4432 .53265 L .44596 .54654 L F
.80797 .38481 m .81036 .38072 L .81213 .38316 L .688 .762 .908 r
F
.80797 .38481 m .80619 .38237 L .81036 .38072 L F
.24114 .39914 m .2423 .39622 L .24485 .39859 L .554 .721 .951 r
F
.24114 .39914 m .23859 .39677 L .2423 .39622 L F
.58908 .57664 m .5874 .58076 L .59063 .56633 L .949 .843 .412 r
F
.5874 .58076 m .58894 .56964 L .59063 .56633 L .939 .828 .382 r
F
.6909 .40515 m .69303 .40064 L .69496 .40299 L .734 .783 .893 r
F
.6909 .40515 m .68897 .40282 L .69303 .40064 L F
.67299 .41123 m .67498 .40676 L .67683 .40895 L .751 .791 .885 r
F
.67299 .41123 m .67113 .40905 L .67498 .40676 L F
.38734 .46619 m .3885 .46996 L .39078 .47105 L .797 .303 0 r
F
.38734 .46619 m .38507 .46486 L .3885 .46996 L F
.75343 .39157 m .7557 .38737 L .75755 .38978 L .701 .769 .904 r
F
.75343 .39157 m .75158 .38916 L .7557 .38737 L F
.79788 .3857 m .80025 .3816 L .80204 .38403 L .69 .763 .908 r
F
.79788 .3857 m .79609 .38327 L .80025 .3816 L F
.70501 .40114 m .70717 .39672 L .70908 .39909 L .723 .779 .897 r
F
.70501 .40114 m .70309 .39877 L .70717 .39672 L F
.15983 .38688 m .16086 .38353 L .16351 .38596 L .609 .737 .936 r
F
.15983 .38688 m .15718 .38445 L .16086 .38353 L F
.60639 .47695 m .60465 .47602 L .60802 .47005 L .939 .861 .736 r
F
.60303 .48342 m .60465 .47602 L .60639 .47695 L .955 .864 .711 r
F
.09083 .38048 m .09172 .37697 L .09446 .37942 L .626 .741 .93 r
F
.09083 .38048 m .08809 .37804 L .09172 .37697 L F
.65583 .41889 m .65777 .41417 L .65964 .41631 L .775 .801 .874 r
F
.65583 .41889 m .65395 .41677 L .65777 .41417 L F
.33076 .42723 m .33197 .42619 L .33428 .42819 L .163 .542 .926 r
F
.33076 .42723 m .32845 .4252 L .33197 .42619 L F
.33659 .43018 m .3378 .42941 L .3401 .43136 L .082 .494 .898 r
F
.33659 .43018 m .33428 .42819 L .3378 .42941 L F
.11718 .38257 m .11813 .37911 L .12083 .38155 L .621 .74 .932 r
F
.11718 .38257 m .11448 .38013 L .11813 .37911 L F
.40891 .48808 m .41003 .49603 L .4123 .49617 L .891 .478 .209 r
F
.40891 .48808 m .40666 .48742 L .41003 .49603 L F
.60872 .47049 m .6068 .46928 L .61052 .46328 L .926 .858 .755 r
F
.32492 .42443 m .32613 .42317 L .32845 .4252 L .228 .579 .943 r
F
.32492 .42443 m .3226 .42237 L .32613 .42317 L F
.25733 .40233 m .25853 .39956 L .26105 .40192 L .531 .714 .956 r
F
.25733 .40233 m .25481 .39998 L .25853 .39956 L F
.7878 .38663 m .79014 .38251 L .79194 .38495 L .692 .764 .907 r
F
.7878 .38663 m .78599 .38421 L .79014 .38251 L F
.34241 .43331 m .34362 .43284 L .34592 .43474 L 0 .431 .855 r
F
.34241 .43331 m .3401 .43136 L .34362 .43284 L F
.27972 .40802 m .28095 .40555 L .28344 .40786 L .482 .696 .963 r
F
.27972 .40802 m .27722 .4057 L .28095 .40555 L F
.3736 .45443 m .37479 .45646 L .37707 .4579 L .64 .105 0 r
F
.3736 .45443 m .37133 .45284 L .37479 .45646 L F
.71914 .39748 m .72133 .39315 L .72322 .39554 L .715 .775 .9 r
F
.71914 .39748 m .71724 .3951 L .72133 .39315 L F
.14352 .38488 m .14451 .38148 L .14718 .38392 L .614 .738 .934 r
F
.14352 .38488 m .14084 .38245 L .14451 .38148 L F
.31907 .42176 m .32028 .42031 L .3226 .42237 L .282 .607 .954 r
F
.31907 .42176 m .31675 .41968 L .32028 .42031 L F
.74336 .3928 m .74561 .38856 L .74747 .39097 L .704 .77 .903 r
F
.74336 .3928 m .7415 .39039 L .74561 .38856 L F
.86264 .37934 m .86514 .37532 L .86684 .37777 L .68 .759 .911 r
F
.86264 .37934 m .86093 .37689 L .86514 .37532 L F
.20239 .39203 m .2035 .38885 L .20609 .39126 L .588 .731 .943 r
F
.20239 .39203 m .1998 .38963 L .2035 .38885 L F
.21865 .39458 m .21978 .39149 L .22235 .39389 L .576 .728 .946 r
F
.21865 .39458 m .21607 .39219 L .21978 .39149 L F
.77771 .38762 m .78004 .38348 L .78185 .38591 L .694 .765 .906 r
F
.77771 .38762 m .77589 .3852 L .78004 .38348 L F
.85253 .38004 m .85501 .37602 L .85673 .37847 L .681 .759 .91 r
F
.85253 .38004 m .85081 .3776 L .85501 .37602 L F
.34821 .43665 m .34942 .43654 L .35172 .43838 L 0 .35 .792 r
F
.34821 .43665 m .34592 .43474 L .34942 .43654 L F
.18612 .38967 m .18719 .38642 L .18981 .38883 L .597 .734 .94 r
F
.18612 .38967 m .1835 .38726 L .18719 .38642 L F
.31322 .41922 m .31441 .41759 L .31675 .41968 L .327 .629 .961 r
F
.31322 .41922 m .31088 .41711 L .31441 .41759 L F
.84243 .38078 m .84489 .37674 L .84662 .37918 L .683 .76 .91 r
F
.84243 .38078 m .8407 .37833 L .84489 .37674 L F
.61425 .4579 m .61233 .45638 L .61608 .45137 L .896 .848 .789 r
F
.61052 .46328 m .61233 .45638 L .61425 .4579 L .912 .853 .771 r
F
.65964 .41631 m .6616 .41166 L .66347 .41381 L .768 .799 .878 r
F
.65964 .41631 m .65777 .41417 L .6616 .41166 L F
.23488 .39736 m .23604 .39439 L .23859 .39677 L .56 .723 .95 r
F
.23488 .39736 m .23233 .39498 L .23604 .39439 L F
.10083 .38081 m .10174 .37731 L .10447 .37976 L .624 .741 .931 r
F
.10083 .38081 m .0981 .37836 L .10174 .37731 L F
.58752 .58658 m .58585 .59155 L .58908 .57664 L .913 .824 .361 r
F
.58585 .59155 m .5874 .58076 L .58908 .57664 L .899 .805 .326 r
F
.67683 .40895 m .67882 .40453 L .68067 .40674 L .746 .789 .887 r
F
.67683 .40895 m .67498 .40676 L .67882 .40453 L F
.59668 .51724 m .59495 .51777 L .59825 .50809 L .99 .87 .614 r
F
.59825 .50809 m .59652 .50822 L .59983 .49943 L .984 .87 .642 r
F
.59495 .51777 m .59652 .50822 L .59825 .50809 L .993 .867 .6 r
F
.83233 .38154 m .83477 .37749 L .83651 .37993 L .684 .761 .909 r
F
.83233 .38154 m .83058 .3791 L .83477 .37749 L F
.45159 .54096 m .45249 .55836 L .45438 .55545 L .909 .573 .396 r
F
.45159 .54096 m .44973 .54255 L .45249 .55836 L F
.16982 .38747 m .17087 .38415 L .1735 .38657 L .605 .736 .938 r
F
.16982 .38747 m .16718 .38505 L .17087 .38415 L F
.12718 .38298 m .12815 .37954 L .13084 .38198 L .618 .739 .933 r
F
.12718 .38298 m .12449 .38054 L .12815 .37954 L F
.58423 .60452 m .58436 .60399 L .58415 .60484 L 0 0 0 r
F
.76763 .38867 m .76993 .3845 L .77176 .38693 L .697 .766 .906 r
F
.76763 .38867 m .7658 .38625 L .76993 .3845 L F
.69496 .40299 m .6971 .3985 L .69902 .40086 L .73 .782 .894 r
F
.69496 .40299 m .69303 .40064 L .6971 .3985 L F
.59512 .52688 m .59339 .52788 L .59668 .51724 L .995 .869 .584 r
F
.59339 .52788 m .59495 .51777 L .59668 .51724 L .996 .865 .568 r
F
.40099 .4799 m .40212 .48632 L .40439 .48682 L .875 .439 .144 r
F
.40099 .4799 m .39873 .47898 L .40212 .48632 L F
.73329 .39411 m .73552 .38984 L .73739 .39224 L .708 .772 .902 r
F
.73329 .39411 m .73141 .39172 L .73552 .38984 L F
.82223 .38233 m .82465 .37827 L .8264 .38071 L .685 .761 .909 r
F
.82223 .38233 m .82047 .37989 L .82465 .37827 L F
.2735 .40593 m .27472 .40338 L .27722 .4057 L .496 .702 .961 r
F
.2735 .40593 m .271 .4036 L .27472 .40338 L F
.35401 .44022 m .35522 .44053 L .35751 .4423 L 0 .248 .703 r
F
.35401 .44022 m .35172 .43838 L .35522 .44053 L F
.59983 .49943 m .5981 .49923 L .60143 .49122 L .975 .869 .667 r
F
.59652 .50822 m .5981 .49923 L .59983 .49943 L .987 .868 .629 r
F
.30735 .41677 m .30855 .41499 L .31088 .41711 L .363 .647 .964 r
F
.30735 .41677 m .30501 .41464 L .30855 .41499 L F
.58457 .60203 m .58436 .60399 L .58426 .60437 L .785 .752 .234 r
F
.58457 .60203 m .58595 .59583 L .58436 .60399 L F
.58426 .60437 m .58436 .60399 L .58423 .60452 L .739 .73 .206 r
F
.25109 .40044 m .25228 .39761 L .25481 .39998 L .539 .717 .955 r
F
.25109 .40044 m .24856 .39808 L .25228 .39761 L F
.70908 .39909 m .71125 .3947 L .71316 .39708 L .72 .777 .898 r
F
.70908 .39909 m .70717 .39672 L .71125 .3947 L F
.15351 .38539 m .15452 .38202 L .15718 .38445 L .611 .738 .936 r
F
.15351 .38539 m .15085 .38296 L .15452 .38202 L F
.81213 .38316 m .81453 .37908 L .8163 .38152 L .687 .762 .909 r
F
.81213 .38316 m .81036 .38072 L .81453 .37908 L F
.48006 .59413 m .47702 .57461 L .47988 .59402 L .9 .577 .427 r
F
.47988 .59402 m .47702 .57461 L .47772 .59303 L .901 .584 .437 r
F
.47772 .59303 m .47702 .57461 L .47501 .57861 L F
.63114 .435 m .63303 .4296 L .63493 .43157 L .829 .824 .843 r
F
.63114 .435 m .62924 .43308 L .63303 .4296 L F
.62737 .43866 m .62924 .43308 L .63114 .435 L .841 .829 .835 r
F
.75755 .38978 m .75983 .38559 L .76167 .38801 L .7 .768 .905 r
F
.75755 .38978 m .7557 .38737 L .75983 .38559 L F
.63493 .43157 m .63682 .42631 L .63872 .42832 L .818 .819 .85 r
F
.63493 .43157 m .63303 .4296 L .63682 .42631 L F
.11083 .38116 m .11176 .37769 L .11448 .38013 L .622 .74 .931 r
F
.11083 .38116 m .10811 .37872 L .11176 .37769 L F
.59356 .537 m .59185 .53857 L .59512 .52688 L .995 .867 .551 r
F
.59185 .53857 m .59339 .52788 L .59512 .52688 L .995 .861 .532 r
F
.66347 .41381 m .66543 .40922 L .6673 .41139 L .762 .796 .88 r
F
.66347 .41381 m .6616 .41166 L .66543 .40922 L F
.80204 .38403 m .80441 .37994 L .80619 .38237 L .689 .763 .908 r
F
.80204 .38403 m .80025 .3816 L .80441 .37994 L F
.58472 .5996 m .58752 .58658 L .58595 .59583 L .861 .795 .302 r
F
.58469 .59898 m .58752 .58658 L .58472 .5996 L .841 .771 .263 r
F
.58469 .59898 m .58585 .59155 L .58752 .58658 L F
.62737 .43866 m .62546 .4368 L .62924 .43308 L .841 .829 .835 r
F
.6236 .44258 m .62546 .4368 L .62737 .43866 L .854 .833 .825 r
F
.30148 .41443 m .30267 .41251 L .30501 .41464 L .394 .661 .966 r
F
.30148 .41443 m .29913 .41228 L .30267 .41251 L F
.63872 .42832 m .64062 .42319 L .64252 .42523 L .808 .815 .856 r
F
.63872 .42832 m .63682 .42631 L .64062 .42319 L F
.60465 .47602 m .60627 .46896 L .60802 .47005 L .943 .861 .73 r
F
.21237 .39291 m .21349 .38978 L .21607 .39219 L .58 .729 .945 r
F
.21237 .39291 m .20979 .39051 L .21349 .38978 L F
.60143 .49122 m .59969 .49074 L .60303 .48342 L .966 .867 .69 r
F
.5981 .49923 m .59969 .49074 L .60143 .49122 L .979 .867 .656 r
F
.1961 .39042 m .19719 .38721 L .1998 .38963 L .591 .732 .942 r
F
.1961 .39042 m .1935 .38801 L .19719 .38721 L F
.13718 .38343 m .13816 .38001 L .14084 .38245 L .616 .739 .934 r
F
.13718 .38343 m .1345 .38099 L .13816 .38001 L F
.58472 .5996 m .58595 .59583 L .58469 .60019 L .861 .795 .302 r
F
.58469 .60019 m .58595 .59583 L .58457 .60203 L .847 .791 .294 r
F
.72322 .39554 m .72543 .39122 L .72732 .39362 L .713 .774 .9 r
F
.72322 .39554 m .72133 .39315 L .72543 .39122 L F
.22862 .39561 m .22977 .39259 L .23233 .39498 L .566 .725 .949 r
F
.22862 .39561 m .22606 .39322 L .22977 .39259 L F
.79194 .38495 m .7943 .38083 L .79609 .38327 L .691 .764 .907 r
F
.79194 .38495 m .79014 .38251 L .7943 .38083 L F
.3598 .44407 m .361 .44489 L .36329 .44657 L 0 .128 .584 r
F
.3598 .44407 m .35751 .4423 L .361 .44489 L F
.68067 .40674 m .68268 .40236 L .68452 .40457 L .742 .787 .889 r
F
.68067 .40674 m .67882 .40453 L .68268 .40236 L F
.17981 .38812 m .18088 .38484 L .1835 .38726 L .6 .735 .939 r
F
.17981 .38812 m .17719 .3857 L .18088 .38484 L F
.37935 .45937 m .38052 .46229 L .3828 .46356 L .74 .224 0 r
F
.37935 .45937 m .37707 .4579 L .38052 .46229 L F
.64252 .42523 m .64443 .42022 L .64632 .42229 L .799 .812 .862 r
F
.64252 .42523 m .64062 .42319 L .64443 .42022 L F
.6236 .44258 m .62168 .44078 L .62546 .4368 L .854 .833 .825 r
F
.61983 .4468 m .62168 .44078 L .6236 .44258 L .868 .839 .814 r
F
.74747 .39097 m .74973 .38675 L .75158 .38916 L .703 .769 .904 r
F
.74747 .39097 m .74561 .38856 L .74973 .38675 L F
.26728 .4039 m .26849 .40127 L .271 .4036 L .509 .706 .96 r
F
.26728 .4039 m .26477 .40156 L .26849 .40127 L F
.42357 .50603 m .42447 .51603 L .42636 .51535 L .907 .533 .309 r
F
.42357 .50603 m .42169 .5061 L .42447 .51603 L F
.2956 .41216 m .29678 .41012 L .29913 .41228 L .42 .672 .966 r
F
.2956 .41216 m .29324 .41 L .29678 .41012 L F
.09446 .37942 m .09536 .37591 L .0981 .37836 L .625 .741 .93 r
F
.09446 .37942 m .09172 .37697 L .09536 .37591 L F
.78185 .38591 m .78418 .38177 L .78599 .38421 L .693 .765 .907 r
F
.78185 .38591 m .78004 .38348 L .78418 .38177 L F
.86684 .37777 m .86935 .37375 L .87105 .37621 L .68 .759 .911 r
F
.86684 .37777 m .86514 .37532 L .86935 .37375 L F
.68491 .40504 m .68703 .40047 L .68897 .40282 L .738 .785 .891 r
F
.68491 .40504 m .68297 .40271 L .68703 .40047 L F
.24485 .39859 m .24602 .39571 L .24856 .39808 L .547 .719 .953 r
F
.24485 .39859 m .2423 .39622 L .24602 .39571 L F
.16351 .38596 m .16454 .38262 L .16718 .38505 L .607 .736 .937 r
F
.16351 .38596 m .16086 .38353 L .16454 .38262 L F
.69902 .40086 m .70117 .3964 L .70309 .39877 L .727 .78 .895 r
F
.69902 .40086 m .6971 .3985 L .70117 .3964 L F
.61052 .46328 m .6086 .46192 L .61233 .45638 L .912 .853 .771 r
F
.6068 .46928 m .6086 .46192 L .61052 .46328 L .93 .858 .749 r
F
.12083 .38155 m .12179 .3781 L .12449 .38054 L .62 .74 .932 r
F
.12083 .38155 m .11813 .37911 L .12179 .3781 L F
.85673 .37847 m .85922 .37444 L .86093 .37689 L .681 .759 .91 r
F
.85673 .37847 m .85501 .37602 L .85922 .37444 L F
.39304 .47218 m .39418 .47732 L .39646 .47812 L .849 .388 .065 r
F
.39304 .47218 m .39078 .47105 L .39418 .47732 L F
.64632 .42229 m .64825 .41738 L .65013 .41948 L .791 .808 .866 r
F
.64632 .42229 m .64443 .42022 L .64825 .41738 L F
.6673 .41139 m .66927 .40686 L .67113 .40905 L .757 .794 .883 r
F
.6673 .41139 m .66543 .40922 L .66927 .40686 L F
.84662 .37918 m .84909 .37515 L .85081 .3776 L .682 .76 .91 r
F
.84662 .37918 m .84489 .37674 L .84909 .37515 L F
.28965 .41009 m .29088 .40783 L .29337 .41011 L .443 .681 .965 r
F
.28965 .41009 m .28716 .40779 L .29088 .40783 L F
.59202 .54757 m .59031 .54981 L .59356 .537 L .992 .862 .515 r
F
.59031 .54981 m .59185 .53857 L .59356 .537 L .99 .855 .494 r
F
.46195 .58433 m .46138 .56617 L .46061 .56765 L .904 .587 .437 r
F
.46 .56912 m .46061 .56765 L .45997 .56888 L F
.46195 .58433 m .46061 .56765 L .46 .56912 L F
.46179 .58424 m .46 .56912 L .46035 .5835 L .904 .591 .443 r
F
.46 .56912 m .45997 .56888 L .45997 .56911 L F
.46 .56912 m .45997 .56911 L .46035 .5835 L F
.45812 .55076 m .45891 .5684 L .46061 .56765 L .908 .579 .412 r
F
.45891 .5684 m .45902 .57085 L .45991 .56906 L F
.45891 .5684 m .45991 .56906 L .46061 .56765 L F
.4609 .56696 m .46061 .56765 L .46091 .56704 L F
.45812 .55076 m .46061 .56765 L .4609 .56696 L F
.45812 .55076 m .45626 .55293 L .45902 .57085 L F
.73739 .39224 m .73963 .38798 L .7415 .39039 L .706 .771 .902 r
F
.73739 .39224 m .73552 .38984 L .73963 .38798 L F
.61983 .4468 m .61792 .44508 L .62168 .44078 L .868 .839 .814 r
F
.61608 .45137 m .61792 .44508 L .61983 .4468 L .883 .844 .801 r
F
.47047 .56712 m .4712 .58395 L .4726 .58051 L .9 .577 .427 r
F
.77176 .38693 m .77407 .38277 L .77589 .3852 L .695 .766 .906 r
F
.77176 .38693 m .76993 .3845 L .77407 .38277 L F
.83651 .37993 m .83896 .37588 L .8407 .37833 L .683 .76 .91 r
F
.83651 .37993 m .83477 .37749 L .83896 .37588 L F
.43012 .51441 m .43101 .52623 L .43291 .52506 L .91 .549 .34 r
F
.43012 .51441 m .42825 .51481 L .43101 .52623 L F
.71316 .39708 m .71534 .39271 L .71724 .3951 L .718 .776 .899 r
F
.71316 .39708 m .71125 .3947 L .71534 .39271 L F
.14718 .38392 m .14818 .38053 L .15085 .38296 L .612 .738 .935 r
F
.14718 .38392 m .14451 .38148 L .14818 .38053 L F
.60303 .48342 m .60129 .48272 L .60465 .47602 L .955 .864 .711 r
F
.59969 .49074 m .60129 .48272 L .60303 .48342 L .969 .866 .681 r
F
.8264 .38071 m .82883 .37665 L .83058 .3791 L .685 .761 .909 r
F
.8264 .38071 m .82465 .37827 L .82883 .37665 L F
.36557 .44826 m .36676 .44969 L .36905 .45126 L .544 .003 0 r
F
.36557 .44826 m .36329 .44657 L .36676 .44969 L F
.26105 .40192 m .26225 .39921 L .26477 .40156 L .52 .71 .958 r
F
.26105 .40192 m .25853 .39956 L .26225 .39921 L F
.20609 .39126 m .2072 .3881 L .20979 .39051 L .584 .73 .944 r
F
.20609 .39126 m .2035 .38885 L .2072 .3881 L F
.48688 .59776 m .48416 .58512 L .48583 .59716 L .896 .577 .436 r
F
.48583 .59716 m .48416 .58512 L .48458 .59661 L .897 .584 .446 r
F
.48458 .59661 m .48416 .58512 L .48216 .59003 L F
.65013 .41948 m .65207 .41465 L .65395 .41677 L .783 .805 .87 r
F
.65013 .41948 m .64825 .41738 L .65207 .41465 L F
.10447 .37976 m .10539 .37627 L .10811 .37872 L .623 .741 .931 r
F
.10447 .37976 m .10174 .37731 L .10539 .37627 L F
.8163 .38152 m .8187 .37745 L .82047 .37989 L .686 .762 .909 r
F
.8163 .38152 m .81453 .37908 L .8187 .37745 L F
.22235 .39389 m .22349 .39083 L .22606 .39322 L .571 .727 .947 r
F
.22235 .39389 m .21978 .39149 L .22349 .39083 L F
.18981 .38883 m .19089 .38559 L .1935 .38801 L .594 .733 .941 r
F
.18981 .38883 m .18719 .38642 L .19089 .38559 L F
.76167 .38801 m .76396 .38383 L .7658 .38625 L .698 .767 .905 r
F
.76167 .38801 m .75983 .38559 L .76396 .38383 L F
.13084 .38198 m .13181 .37855 L .1345 .38099 L .617 .739 .933 r
F
.13084 .38198 m .12815 .37954 L .13181 .37855 L F
.28344 .40786 m .28467 .40549 L .28716 .40779 L .463 .689 .964 r
F
.28344 .40786 m .28095 .40555 L .28467 .40549 L F
.1735 .38657 m .17455 .38327 L .17719 .3857 L .602 .735 .938 r
F
.1735 .38657 m .17087 .38415 L .17455 .38327 L F
.80619 .38237 m .80858 .37828 L .81036 .38072 L .688 .762 .908 r
F
.80619 .38237 m .80441 .37994 L .80858 .37828 L F
.72732 .39362 m .72953 .38931 L .73141 .39172 L .711 .773 .901 r
F
.72732 .39362 m .72543 .39122 L .72953 .38931 L F
.23859 .39677 m .23976 .39384 L .2423 .39622 L .554 .721 .952 r
F
.23859 .39677 m .23604 .39439 L .23976 .39384 L F
.67113 .40905 m .67312 .40456 L .67498 .40676 L .752 .791 .885 r
F
.67113 .40905 m .66927 .40686 L .67312 .40456 L F
.68897 .40282 m .6911 .39828 L .69303 .40064 L .734 .784 .892 r
F
.68897 .40282 m .68703 .40047 L .6911 .39828 L F
.61608 .45137 m .61416 .44975 L .61792 .44508 L .883 .844 .801 r
F
.61233 .45638 m .61416 .44975 L .61608 .45137 L .899 .849 .785 r
F
.43667 .52327 m .43754 .53721 L .43944 .53544 L .911 .561 .366 r
F
.43667 .52327 m .43479 .52408 L .43754 .53721 L F
.75158 .38916 m .75385 .38495 L .7557 .38737 L .701 .769 .904 r
F
.75158 .38916 m .74973 .38675 L .75385 .38495 L F
.79609 .38327 m .79846 .37916 L .80025 .3816 L .69 .763 .908 r
F
.79609 .38327 m .7943 .38083 L .79846 .37916 L F
.70309 .39877 m .70525 .39434 L .70717 .39672 L .724 .779 .896 r
F
.70309 .39877 m .70117 .3964 L .70525 .39434 L F
.65395 .41677 m .65589 .41203 L .65777 .41417 L .776 .802 .874 r
F
.65395 .41677 m .65207 .41465 L .65589 .41203 L F
.15718 .38445 m .1582 .38109 L .16086 .38353 L .609 .737 .936 r
F
.15718 .38445 m .15452 .38202 L .1582 .38109 L F
.08809 .37804 m .08898 .37452 L .09172 .37697 L .626 .741 .93 r
F
.08809 .37804 m .08534 .37558 L .08898 .37452 L F
.32845 .4252 m .32965 .4242 L .33197 .42619 L .149 .535 .922 r
F
.32845 .4252 m .32613 .42317 L .32965 .4242 L F
.11448 .38013 m .11542 .37666 L .11813 .37911 L .621 .74 .932 r
F
.11448 .38013 m .11176 .37769 L .11542 .37666 L F
.33428 .42819 m .33548 .42746 L .3378 .42941 L .066 .484 .892 r
F
.33428 .42819 m .33197 .42619 L .33548 .42746 L F
.59048 .5585 m .58878 .56151 L .59202 .54757 L .982 .855 .475 r
F
.58878 .56151 m .59031 .54981 L .59202 .54757 L .978 .845 .451 r
F
.3226 .42237 m .3238 .42114 L .32613 .42317 L .218 .573 .941 r
F
.3226 .42237 m .32028 .42031 L .3238 .42114 L F
.78599 .38421 m .78834 .38008 L .79014 .38251 L .692 .764 .907 r
F
.78599 .38421 m .78418 .38177 L .78834 .38008 L F
.25481 .39998 m .256 .39721 L .25853 .39956 L .529 .713 .956 r
F
.25481 .39998 m .25228 .39761 L .256 .39721 L F
.33486 .24422 m .33481 .24522 L .33491 .24425 L .908 .627 .499 r
F
.3401 .43136 m .34131 .43094 L .34362 .43284 L 0 .417 .845 r
F
.3401 .43136 m .3378 .42941 L .34131 .43094 L F
.33485 .24421 m .33481 .24522 L .33486 .24422 L .908 .627 .499 r
F
.27722 .4057 m .27845 .40324 L .28095 .40555 L .48 .696 .963 r
F
.27722 .4057 m .27472 .40338 L .27845 .40324 L F
.60465 .47602 m .6029 .47512 L .60627 .46896 L .943 .861 .73 r
F
.60129 .48272 m .6029 .47512 L .60465 .47602 L .958 .864 .703 r
F
.31675 .41968 m .31794 .41824 L .32028 .42031 L .274 .603 .953 r
F
.31675 .41968 m .31441 .41759 L .31794 .41824 L F
.14084 .38245 m .14183 .37904 L .14451 .38148 L .614 .738 .934 r
F
.14084 .38245 m .13816 .38001 L .14183 .37904 L F
.71724 .3951 m .71943 .39075 L .72133 .39315 L .715 .775 .899 r
F
.71724 .3951 m .71534 .39271 L .71943 .39075 L F
.38507 .46486 m .38622 .46892 L .3885 .46996 L .811 .326 0 r
F
.38507 .46486 m .3828 .46356 L .38622 .46892 L F
.86093 .37689 m .86343 .37286 L .86514 .37532 L .68 .759 .911 r
F
.86093 .37689 m .85922 .37444 L .86343 .37286 L F
.7415 .39039 m .74374 .38615 L .74561 .38856 L .705 .77 .903 r
F
.7415 .39039 m .73963 .38798 L .74374 .38615 L F
.49376 .60119 m .49132 .59515 L .492 .60022 L .891 .575 .444 r
F
.492 .60022 m .49132 .59515 L .49149 .60001 L .892 .582 .453 r
F
.49149 .60001 m .49132 .59515 L .48996 .59915 L F
.1998 .38963 m .2009 .38644 L .2035 .38885 L .588 .731 .943 r
F
.1998 .38963 m .19719 .38721 L .2009 .38644 L F
.21607 .39219 m .2172 .38909 L .21978 .39149 L .576 .728 .946 r
F
.21607 .39219 m .21349 .38978 L .2172 .38909 L F
.85081 .3776 m .85329 .37356 L .85501 .37602 L .681 .759 .91 r
F
.85081 .3776 m .84909 .37515 L .85329 .37356 L F
.77589 .3852 m .77822 .38105 L .78004 .38348 L .694 .765 .906 r
F
.77589 .3852 m .77407 .38277 L .77822 .38105 L F
.37133 .45284 m .37251 .45504 L .37479 .45646 L .665 .133 0 r
F
.37133 .45284 m .36905 .45126 L .37251 .45504 L F
.1835 .38726 m .18457 .38399 L .18719 .38642 L .597 .734 .94 r
F
.1835 .38726 m .18088 .38484 L .18457 .38399 L F
.31088 .41711 m .31208 .41549 L .31441 .41759 L .32 .626 .96 r
F
.31088 .41711 m .30855 .41499 L .31208 .41549 L F
.65777 .41417 m .65972 .4095 L .6616 .41166 L .769 .799 .877 r
F
.65777 .41417 m .65589 .41203 L .65972 .4095 L F
.34592 .43474 m .34712 .4347 L .34942 .43654 L 0 .332 .777 r
F
.34592 .43474 m .34362 .43284 L .34712 .4347 L F
.8407 .37833 m .84316 .37428 L .84489 .37674 L .683 .76 .91 r
F
.8407 .37833 m .83896 .37588 L .84316 .37428 L F
.67498 .40676 m .67697 .40232 L .67882 .40453 L .747 .789 .887 r
F
.67498 .40676 m .67312 .40456 L .67697 .40232 L F
.0981 .37836 m .09901 .37486 L .10174 .37731 L .624 .741 .931 r
F
.0981 .37836 m .09536 .37591 L .09901 .37486 L F
.6068 .46928 m .60487 .4681 L .6086 .46192 L .93 .858 .749 r
F
.23233 .39498 m .23348 .392 L .23604 .39439 L .56 .723 .95 r
F
.23233 .39498 m .22977 .39259 L .23348 .392 L F
.83058 .3791 m .83302 .37503 L .83477 .37749 L .684 .761 .909 r
F
.83058 .3791 m .82883 .37665 L .83302 .37503 L F
.41456 .49642 m .41562 .50705 L .41791 .50655 L .906 .521 .282 r
F
.41456 .49642 m .4123 .49617 L .41562 .50705 L F
.12449 .38054 m .12545 .37709 L .12815 .37954 L .618 .739 .933 r
F
.12449 .38054 m .12179 .3781 L .12545 .37709 L F
.16718 .38505 m .16822 .38172 L .17087 .38415 L .604 .736 .938 r
F
.16718 .38505 m .16454 .38262 L .16822 .38172 L F
.7658 .38625 m .7681 .38207 L .76993 .3845 L .697 .767 .906 r
F
.7658 .38625 m .76396 .38383 L .7681 .38207 L F
.69303 .40064 m .69517 .39614 L .6971 .3985 L .73 .782 .894 r
F
.69303 .40064 m .6911 .39828 L .69517 .39614 L F
.30501 .41464 m .3062 .41288 L .30855 .41499 L .358 .644 .964 r
F
.30501 .41464 m .30267 .41251 L .3062 .41288 L F
.82047 .37989 m .82289 .37582 L .82465 .37827 L .686 .761 .909 r
F
.82047 .37989 m .8187 .37745 L .82289 .37582 L F
.73141 .39172 m .73364 .38743 L .73552 .38984 L .708 .772 .902 r
F
.73141 .39172 m .72953 .38931 L .73364 .38743 L F
.61233 .45638 m .61041 .45489 L .61416 .44975 L .899 .849 .785 r
F
.6086 .46192 m .61041 .45489 L .61233 .45638 L .916 .854 .766 r
F
.4432 .53265 m .44406 .54903 L .44596 .54654 L .911 .572 .387 r
F
.4432 .53265 m .44133 .53393 L .44406 .54903 L F
.271 .4036 m .27221 .40105 L .27472 .40338 L .494 .701 .962 r
F
.271 .4036 m .26849 .40127 L .27221 .40105 L F
.40666 .48742 m .40774 .49602 L .41003 .49603 L .897 .492 .23 r
F
.40666 .48742 m .40439 .48682 L .40774 .49602 L F
.24856 .39808 m .24974 .39525 L .25228 .39761 L .538 .716 .955 r
F
.24856 .39808 m .24602 .39571 L .24974 .39525 L F
.35172 .43838 m .35292 .43877 L .35522 .44053 L 0 .225 .681 r
F
.35172 .43838 m .34942 .43654 L .35292 .43877 L F
.70717 .39672 m .70934 .39232 L .71125 .3947 L .721 .778 .897 r
F
.70717 .39672 m .70525 .39434 L .70934 .39232 L F
.15085 .38296 m .15186 .37958 L .15452 .38202 L .61 .737 .936 r
F
.15085 .38296 m .14818 .38053 L .15186 .37958 L F
.81036 .38072 m .81275 .37663 L .81453 .37908 L .687 .762 .909 r
F
.81036 .38072 m .80858 .37828 L .81275 .37663 L F
.7557 .38737 m .75798 .38316 L .75983 .38559 L .7 .768 .905 r
F
.7557 .38737 m .75385 .38495 L .75798 .38316 L F
.6616 .41166 m .66356 .40705 L .66543 .40922 L .763 .796 .88 r
F
.6616 .41166 m .65972 .4095 L .66356 .40705 L F
.63303 .4296 m .63492 .4243 L .63682 .42631 L .82 .82 .849 r
F
.63303 .4296 m .63112 .42763 L .63492 .4243 L F
.62924 .43308 m .63112 .42763 L .63303 .4296 L .832 .825 .842 r
F
.10811 .37872 m .10904 .37524 L .11176 .37769 L .622 .74 .931 r
F
.10811 .37872 m .10539 .37627 L .10904 .37524 L F
.62924 .43308 m .62733 .43117 L .63112 .42763 L .832 .825 .842 r
F
.62546 .4368 m .62733 .43117 L .62924 .43308 L .844 .829 .833 r
F
.29913 .41228 m .30031 .41037 L .30267 .41251 L .39 .659 .965 r
F
.29913 .41228 m .29678 .41012 L .30031 .41037 L F
.80025 .3816 m .80262 .37749 L .80441 .37994 L .689 .763 .908 r
F
.80025 .3816 m .79846 .37916 L .80262 .37749 L F
.63682 .42631 m .63872 .42115 L .64062 .42319 L .81 .816 .855 r
F
.63682 .42631 m .63492 .4243 L .63872 .42115 L F
.58894 .56964 m .58725 .57352 L .59048 .5585 L .966 .844 .431 r
F
.58725 .57352 m .58878 .56151 L .59048 .5585 L .959 .832 .404 r
F
.62546 .4368 m .62354 .43494 L .62733 .43117 L .844 .829 .833 r
F
.62168 .44078 m .62354 .43494 L .62546 .4368 L .857 .834 .823 r
F
.20979 .39051 m .21091 .38738 L .21349 .38978 L .58 .729 .945 r
F
.20979 .39051 m .2072 .3881 L .21091 .38738 L F
.1935 .38801 m .19459 .38479 L .19719 .38721 L .591 .732 .942 r
F
.1935 .38801 m .19089 .38559 L .19459 .38479 L F
.67882 .40453 m .68083 .40013 L .68268 .40236 L .743 .787 .889 r
F
.67882 .40453 m .67697 .40232 L .68083 .40013 L F
.1345 .38099 m .13548 .37757 L .13816 .38001 L .615 .739 .934 r
F
.1345 .38099 m .13181 .37855 L .13548 .37757 L F
.72133 .39315 m .72354 .38882 L .72543 .39122 L .713 .774 .9 r
F
.72133 .39315 m .71943 .39075 L .72354 .38882 L F
.79014 .38251 m .79249 .37839 L .7943 .38083 L .691 .764 .907 r
F
.79014 .38251 m .78834 .38008 L .79249 .37839 L F
.22606 .39322 m .2272 .3902 L .22977 .39259 L .565 .725 .949 r
F
.22606 .39322 m .22349 .39083 L .2272 .3902 L F
.39873 .47898 m .39983 .4859 L .40212 .48632 L .882 .455 .168 r
F
.39873 .47898 m .39646 .47812 L .39983 .4859 L F
.6029 .47512 m .60452 .46789 L .60627 .46896 L .947 .861 .723 r
F
.17719 .3857 m .17825 .38241 L .18088 .38484 L .599 .735 .939 r
F
.17719 .3857 m .17455 .38327 L .17825 .38241 L F
.64062 .42319 m .64254 .41815 L .64443 .42022 L .801 .812 .861 r
F
.64062 .42319 m .63872 .42115 L .64254 .41815 L F
.74561 .38856 m .74787 .38432 L .74973 .38675 L .703 .769 .904 r
F
.74561 .38856 m .74374 .38615 L .74787 .38432 L F
.26477 .40156 m .26597 .39893 L .26849 .40127 L .507 .706 .96 r
F
.26477 .40156 m .26225 .39921 L .26597 .39893 L F
.59652 .50822 m .59478 .50848 L .5981 .49923 L .987 .868 .629 r
F
.5981 .49923 m .59635 .49913 L .59969 .49074 L .979 .867 .656 r
F
.59478 .50848 m .59635 .49913 L .5981 .49923 L .99 .865 .617 r
F
.59495 .51777 m .59322 .51846 L .59652 .50822 L .993 .867 .6 r
F
.59322 .51846 m .59478 .50848 L .59652 .50822 L .995 .864 .585 r
F
.35751 .4423 m .3587 .44323 L .361 .44489 L .435 0 0 r
F
.35751 .4423 m .35522 .44053 L .3587 .44323 L F
.29324 .41 m .29442 .40797 L .29678 .41012 L .416 .67 .966 r
F
.29324 .41 m .29088 .40783 L .29442 .40797 L F
.62168 .44078 m .61976 .43899 L .62354 .43494 L .857 .834 .823 r
F
.61792 .44508 m .61976 .43899 L .62168 .44078 L .871 .839 .811 r
F
.09172 .37697 m .09262 .37346 L .09536 .37591 L .625 .741 .93 r
F
.09172 .37697 m .08898 .37452 L .09262 .37346 L F
.86514 .37532 m .86765 .37129 L .86935 .37375 L .68 .759 .911 r
F
.86514 .37532 m .86343 .37286 L .86765 .37129 L F
.78004 .38348 m .78237 .37933 L .78418 .38177 L .693 .765 .907 r
F
.78004 .38348 m .77822 .38105 L .78237 .37933 L F
.16086 .38353 m .16189 .38018 L .16454 .38262 L .606 .736 .937 r
F
.16086 .38353 m .1582 .38109 L .16189 .38018 L F
.2423 .39622 m .24348 .39333 L .24602 .39571 L .546 .719 .953 r
F
.2423 .39622 m .23976 .39384 L .24348 .39333 L F
.68297 .40271 m .68509 .39812 L .68703 .40047 L .738 .785 .891 r
F
.68297 .40271 m .68102 .40037 L .68509 .39812 L F
.6971 .3985 m .69925 .39403 L .70117 .3964 L .727 .78 .895 r
F
.6971 .3985 m .69517 .39614 L .69925 .39403 L F
.85501 .37602 m .85751 .37198 L .85922 .37444 L .681 .759 .91 r
F
.85501 .37602 m .85329 .37356 L .85751 .37198 L F
.11813 .37911 m .11908 .37565 L .12179 .3781 L .62 .74 .932 r
F
.11813 .37911 m .11542 .37666 L .11908 .37565 L F
.66543 .40922 m .66741 .40467 L .66927 .40686 L .758 .794 .882 r
F
.66543 .40922 m .66356 .40705 L .66741 .40467 L F
.64443 .42022 m .64635 .41528 L .64825 .41738 L .792 .809 .865 r
F
.64443 .42022 m .64254 .41815 L .64635 .41528 L F
.37707 .4579 m .37823 .46106 L .38052 .46229 L .759 .25 0 r
F
.37707 .4579 m .37479 .45646 L .37823 .46106 L F
.46419 .56157 m .46279 .56375 L .46487 .57823 L .903 .579 .425 r
F
.84489 .37674 m .84736 .37269 L .84909 .37515 L .682 .76 .91 r
F
.84489 .37674 m .84316 .37428 L .84736 .37269 L F
.59969 .49074 m .59794 .49034 L .60129 .48272 L .969 .866 .681 r
F
.59635 .49913 m .59794 .49034 L .59969 .49074 L .982 .866 .645 r
F
.59339 .52788 m .59167 .52911 L .59495 .51777 L .996 .865 .568 r
F
.59167 .52911 m .59322 .51846 L .59495 .51777 L .997 .86 .551 r
F
.28716 .40779 m .28839 .40554 L .29088 .40783 L .44 .68 .966 r
F
.28716 .40779 m .28467 .40549 L .28839 .40554 L F
.73552 .38984 m .73775 .38557 L .73963 .38798 L .707 .771 .902 r
F
.73552 .38984 m .73364 .38743 L .73775 .38557 L F
.76993 .3845 m .77224 .38033 L .77407 .38277 L .696 .766 .906 r
F
.76993 .3845 m .7681 .38207 L .77224 .38033 L F
.83477 .37749 m .83722 .37342 L .83896 .37588 L .683 .76 .91 r
F
.83477 .37749 m .83302 .37503 L .83722 .37342 L F
.14451 .38148 m .14551 .37808 L .14818 .38053 L .612 .738 .935 r
F
.14451 .38148 m .14183 .37904 L .14551 .37808 L F
.71125 .3947 m .71343 .39032 L .71534 .39271 L .718 .776 .898 r
F
.71125 .3947 m .70934 .39232 L .71343 .39032 L F
.82465 .37827 m .82707 .37419 L .82883 .37665 L .685 .761 .909 r
F
.82465 .37827 m .82289 .37582 L .82707 .37419 L F
.61792 .44508 m .61599 .44337 L .61976 .43899 L .871 .839 .811 r
F
.61416 .44975 m .61599 .44337 L .61792 .44508 L .887 .844 .797 r
F
.6086 .46192 m .60667 .46058 L .61041 .45489 L .916 .854 .766 r
F
.60487 .4681 m .60667 .46058 L .6086 .46192 L .934 .858 .743 r
F
.44973 .54255 m .45058 .56172 L .45249 .55836 L .91 .579 .406 r
F
.44973 .54255 m .44786 .54439 L .45058 .56172 L F
.42169 .5061 m .42256 .51688 L .42447 .51603 L .909 .541 .323 r
F
.42169 .5061 m .41981 .50627 L .42256 .51688 L F
.64825 .41738 m .65018 .41253 L .65207 .41465 L .784 .805 .87 r
F
.64825 .41738 m .64635 .41528 L .65018 .41253 L F
.10174 .37731 m .10266 .37382 L .10539 .37627 L .623 .741 .931 r
F
.10174 .37731 m .09901 .37486 L .10266 .37382 L F
.2035 .38885 m .2046 .38569 L .2072 .3881 L .584 .73 .944 r
F
.2035 .38885 m .2009 .38644 L .2046 .38569 L F
.25853 .39956 m .25972 .39686 L .26225 .39921 L .518 .71 .958 r
F
.25853 .39956 m .256 .39721 L .25972 .39686 L F
.81453 .37908 m .81693 .37499 L .8187 .37745 L .686 .762 .909 r
F
.81453 .37908 m .81275 .37663 L .81693 .37499 L F
.18719 .38642 m .18827 .38317 L .19089 .38559 L .594 .733 .941 r
F
.18719 .38642 m .18457 .38399 L .18827 .38317 L F
.21978 .39149 m .22091 .38843 L .22349 .39083 L .57 .726 .947 r
F
.21978 .39149 m .2172 .38909 L .22091 .38843 L F
.75983 .38559 m .76212 .38139 L .76396 .38383 L .698 .767 .905 r
F
.75983 .38559 m .75798 .38316 L .76212 .38139 L F
.39078 .47105 m .39189 .47658 L .39418 .47732 L .859 .407 .092 r
F
.39078 .47105 m .3885 .46996 L .39189 .47658 L F
.12815 .37954 m .12911 .3761 L .13181 .37855 L .617 .739 .933 r
F
.12815 .37954 m .12545 .37709 L .12911 .3761 L F
.36329 .44657 m .36446 .44815 L .36676 .44969 L .571 .031 0 r
F
.36329 .44657 m .361 .44489 L .36446 .44815 L F
.60129 .48272 m .59954 .48207 L .6029 .47512 L .958 .864 .703 r
F
.59794 .49034 m .59954 .48207 L .60129 .48272 L .973 .865 .671 r
F
.17087 .38415 m .17191 .38084 L .17455 .38327 L .602 .735 .938 r
F
.17087 .38415 m .16822 .38172 L .17191 .38084 L F
.80441 .37994 m .8068 .37583 L .80858 .37828 L .688 .762 .908 r
F
.80441 .37994 m .80262 .37749 L .8068 .37583 L F
.28095 .40555 m .28217 .40319 L .28467 .40549 L .46 .688 .965 r
F
.28095 .40555 m .27845 .40324 L .28217 .40319 L F
.66927 .40686 m .67125 .40236 L .67312 .40456 L .752 .792 .885 r
F
.66927 .40686 m .66741 .40467 L .67125 .40236 L F
.72543 .39122 m .72764 .38691 L .72953 .38931 L .711 .773 .901 r
F
.72543 .39122 m .72354 .38882 L .72764 .38691 L F
.23604 .39439 m .2372 .39145 L .23976 .39384 L .553 .721 .952 r
F
.23604 .39439 m .23348 .392 L .2372 .39145 L F
.5874 .58076 m .58572 .5856 L .58894 .56964 L .939 .828 .382 r
F
.58572 .5856 m .58725 .57352 L .58894 .56964 L .928 .812 .351 r
F
.59185 .53857 m .59013 .54044 L .59339 .52788 L .995 .861 .532 r
F
.59013 .54044 m .59167 .52911 L .59339 .52788 L .995 .855 .513 r
F
.68703 .40047 m .68916 .39592 L .6911 .39828 L .735 .784 .892 r
F
.68703 .40047 m .68509 .39812 L .68916 .39592 L F
.65207 .41465 m .65401 .40989 L .65589 .41203 L .777 .802 .873 r
F
.65207 .41465 m .65018 .41253 L .65401 .40989 L F
.7943 .38083 m .79666 .37671 L .79846 .37916 L .69 .763 .908 r
F
.7943 .38083 m .79249 .37839 L .79666 .37671 L F
.74973 .38675 m .752 .38252 L .75385 .38495 L .701 .769 .904 r
F
.74973 .38675 m .74787 .38432 L .752 .38252 L F
.15452 .38202 m .15554 .37865 L .1582 .38109 L .608 .737 .936 r
F
.15452 .38202 m .15186 .37958 L .15554 .37865 L F
.70117 .3964 m .70333 .39196 L .70525 .39434 L .724 .779 .896 r
F
.70117 .3964 m .69925 .39403 L .70333 .39196 L F
.08534 .37558 m .08622 .37206 L .08898 .37452 L .626 .741 .93 r
F
.08534 .37558 m .08258 .37313 L .08622 .37206 L F
.42825 .51481 m .42909 .52762 L .43101 .52623 L .911 .556 .352 r
F
.42825 .51481 m .42636 .51535 L .42909 .52762 L F
.32613 .42317 m .32732 .4222 L .32965 .4242 L .136 .526 .917 r
F
.32613 .42317 m .3238 .42114 L .32732 .4222 L F
.11176 .37769 m .1127 .37421 L .11542 .37666 L .621 .74 .932 r
F
.11176 .37769 m .10904 .37524 L .1127 .37421 L F
.32028 .42031 m .32147 .4191 L .3238 .42114 L .207 .567 .938 r
F
.32028 .42031 m .31794 .41824 L .32147 .4191 L F
.33197 .42619 m .33316 .42551 L .33548 .42746 L .049 .473 .884 r
F
.33197 .42619 m .32965 .4242 L .33316 .42551 L F
.61416 .44975 m .61223 .44815 L .61599 .44337 L .887 .844 .797 r
F
.61041 .45489 m .61223 .44815 L .61416 .44975 L .903 .85 .78 r
F
.78418 .38177 m .78652 .37763 L .78834 .38008 L .692 .764 .907 r
F
.78418 .38177 m .78237 .37933 L .78652 .37763 L F
.25228 .39761 m .25346 .39484 L .256 .39721 L .528 .713 .957 r
F
.25228 .39761 m .24974 .39525 L .25346 .39484 L F
.31441 .41759 m .31561 .41617 L .31794 .41824 L .265 .599 .951 r
F
.31441 .41759 m .31208 .41549 L .31561 .41617 L F
.3378 .42941 m .33899 .42905 L .34131 .43094 L 0 .403 .834 r
F
.3378 .42941 m .33548 .42746 L .33899 .42905 L F
.46909 .56946 m .46978 .58779 L .4712 .58395 L .9 .581 .434 r
F
.46909 .56946 m .46769 .57208 L .46978 .58779 L F
.13816 .38001 m .13915 .37659 L .14183 .37904 L .614 .738 .934 r
F
.13816 .38001 m .13548 .37757 L .13915 .37659 L F
.27472 .40338 m .27594 .40091 L .27845 .40324 L .477 .695 .963 r
F
.27472 .40338 m .27221 .40105 L .27594 .40091 L F
.71534 .39271 m .71753 .38835 L .71943 .39075 L .716 .775 .899 r
F
.71534 .39271 m .71343 .39032 L .71753 .38835 L F
.85922 .37444 m .86172 .3704 L .86343 .37286 L .68 .759 .911 r
F
.85922 .37444 m .85751 .37198 L .86172 .3704 L F
.73963 .38798 m .74187 .38372 L .74374 .38615 L .705 .77 .903 r
F
.73963 .38798 m .73775 .38557 L .74187 .38372 L F
.19719 .38721 m .19829 .38402 L .2009 .38644 L .587 .731 .943 r
F
.19719 .38721 m .19459 .38479 L .19829 .38402 L F
.84909 .37515 m .85157 .3711 L .85329 .37356 L .682 .759 .91 r
F
.84909 .37515 m .84736 .37269 L .85157 .3711 L F
.21349 .38978 m .21462 .38668 L .2172 .38909 L .575 .728 .946 r
F
.21349 .38978 m .21091 .38738 L .21462 .38668 L F
.77407 .38277 m .77639 .37861 L .77822 .38105 L .694 .765 .906 r
F
.77407 .38277 m .77224 .38033 L .77639 .37861 L F
.65589 .41203 m .65784 .40734 L .65972 .4095 L .77 .799 .877 r
F
.65589 .41203 m .65401 .40989 L .65784 .40734 L F
.67312 .40456 m .67511 .40011 L .67697 .40232 L .748 .79 .887 r
F
.67312 .40456 m .67125 .40236 L .67511 .40011 L F
.30855 .41499 m .30973 .4134 L .31208 .41549 L .313 .623 .959 r
F
.30855 .41499 m .3062 .41288 L .30973 .4134 L F
.18088 .38484 m .18194 .38156 L .18457 .38399 L .597 .734 .94 r
F
.18088 .38484 m .17825 .38241 L .18194 .38156 L F
.83896 .37588 m .84142 .37182 L .84316 .37428 L .683 .76 .91 r
F
.83896 .37588 m .83722 .37342 L .84142 .37182 L F
.09536 .37591 m .09627 .3724 L .09901 .37486 L .624 .741 .931 r
F
.09536 .37591 m .09262 .37346 L .09627 .3724 L F
.6029 .47512 m .60115 .47426 L .60452 .46789 L .947 .861 .723 r
F
.59954 .48207 m .60115 .47426 L .6029 .47512 L .962 .863 .695 r
F
.34362 .43284 m .34481 .43287 L .34712 .4347 L 0 .313 .761 r
F
.34362 .43284 m .34131 .43094 L .34481 .43287 L F
.22977 .39259 m .23092 .38961 L .23348 .392 L .559 .723 .95 r
F
.22977 .39259 m .2272 .3902 L .23092 .38961 L F
.82883 .37665 m .83127 .37257 L .83302 .37503 L .684 .761 .909 r
F
.82883 .37665 m .82707 .37419 L .83127 .37257 L F
.12179 .3781 m .12274 .37464 L .12545 .37709 L .618 .739 .933 r
F
.12179 .3781 m .11908 .37565 L .12274 .37464 L F
.16454 .38262 m .16558 .37928 L .16822 .38172 L .604 .736 .938 r
F
.16454 .38262 m .16189 .38018 L .16558 .37928 L F
.36905 .45126 m .37021 .45364 L .37251 .45504 L .688 .16 0 r
F
.36905 .45126 m .36676 .44969 L .37021 .45364 L F
.3828 .46356 m .38393 .46793 L .38622 .46892 L .825 .347 .003 r
F
.3828 .46356 m .38052 .46229 L .38393 .46793 L F
.76396 .38383 m .76626 .37964 L .7681 .38207 L .697 .767 .906 r
F
.76396 .38383 m .76212 .38139 L .76626 .37964 L F
.30267 .41251 m .30385 .41076 L .3062 .41288 L .352 .642 .963 r
F
.30267 .41251 m .30031 .41037 L .30385 .41076 L F
.8187 .37745 m .82112 .37336 L .82289 .37582 L .686 .761 .909 r
F
.8187 .37745 m .81693 .37499 L .82112 .37336 L F
.6911 .39828 m .69323 .39376 L .69517 .39614 L .731 .782 .894 r
F
.6911 .39828 m .68916 .39592 L .69323 .39376 L F
.72953 .38931 m .73176 .38502 L .73364 .38743 L .709 .772 .902 r
F
.72953 .38931 m .72764 .38691 L .73176 .38502 L F
.59031 .54981 m .5886 .55243 L .59185 .53857 L .99 .855 .494 r
F
.5886 .55243 m .59013 .54044 L .59185 .53857 L .987 .846 .472 r
F
.43479 .52408 m .43562 .53927 L .43754 .53721 L .912 .568 .377 r
F
.43479 .52408 m .43291 .52506 L .43562 .53927 L F
.26849 .40127 m .2697 .39871 L .27221 .40105 L .492 .7 .962 r
F
.26849 .40127 m .26597 .39893 L .2697 .39871 L F
.46035 .5835 m .45997 .56888 L .45883 .57127 L .904 .591 .443 r
F
.45857 .57209 m .45883 .57127 L .45854 .57189 L F
.46035 .5835 m .45883 .57127 L .45857 .57209 L F
.45975 .58313 m .45856 .57211 L .45877 .58264 L .905 .595 .449 r
F
.45856 .57211 m .45854 .57189 L .45854 .5721 L F
.45856 .57211 m .45854 .5721 L .45877 .58264 L F
.45626 .55293 m .45694 .57103 L .45883 .57127 L .909 .585 .421 r
F
.45694 .57103 m .4571 .57526 L .45849 .57206 L F
.45694 .57103 m .45849 .57206 L .45883 .57127 L F
.459 .57075 m .45883 .57127 L .45902 .57085 L F
.45626 .55293 m .45883 .57127 L .459 .57075 L F
.45626 .55293 m .45438 .55545 L .4571 .57526 L F
.24602 .39571 m .2472 .39287 L .24974 .39525 L .537 .716 .955 r
F
.24602 .39571 m .24348 .39333 L .2472 .39287 L F
.14818 .38053 m .14919 .37714 L .15186 .37958 L .61 .737 .936 r
F
.14818 .38053 m .14551 .37808 L .14919 .37714 L F
.80858 .37828 m .81098 .37418 L .81275 .37663 L .687 .762 .909 r
F
.80858 .37828 m .8068 .37583 L .81098 .37418 L F
.70525 .39434 m .70742 .38993 L .70934 .39232 L .721 .778 .897 r
F
.70525 .39434 m .70333 .39196 L .70742 .38993 L F
.65972 .4095 m .66169 .40487 L .66356 .40705 L .764 .797 .879 r
F
.65972 .4095 m .65784 .40734 L .66169 .40487 L F
.34942 .43654 m .35061 .43702 L .35292 .43877 L 0 .202 .659 r
F
.34942 .43654 m .34712 .4347 L .35061 .43702 L F
.60487 .4681 m .60294 .46697 L .60667 .46058 L .934 .858 .743 r
F
.58468 .5948 m .5874 .58076 L .58585 .59155 L .899 .805 .326 r
F
.5846 .59416 m .5874 .58076 L .58468 .5948 L .884 .784 .291 r
F
.5846 .59416 m .58572 .5856 L .5874 .58076 L F
.29678 .41012 m .29796 .40823 L .30031 .41037 L .385 .657 .965 r
F
.29678 .41012 m .29442 .40797 L .29796 .40823 L F
.75385 .38495 m .75613 .38073 L .75798 .38316 L .7 .768 .905 r
F
.75385 .38495 m .752 .38252 L .75613 .38073 L F
.10539 .37627 m .10631 .37278 L .10904 .37524 L .622 .74 .932 r
F
.10539 .37627 m .10266 .37382 L .10631 .37278 L F
.61041 .45489 m .60848 .45341 L .61223 .44815 L .903 .85 .78 r
F
.60667 .46058 m .60848 .45341 L .61041 .45489 L .92 .854 .76 r
F
.63112 .42763 m .63301 .42229 L .63492 .4243 L .822 .821 .847 r
F
.63112 .42763 m .62921 .42567 L .63301 .42229 L F
.62733 .43117 m .62921 .42567 L .63112 .42763 L .834 .825 .84 r
F
.79846 .37916 m .80083 .37504 L .80262 .37749 L .689 .763 .908 r
F
.79846 .37916 m .79666 .37671 L .80083 .37504 L F
.62733 .43117 m .62541 .42925 L .62921 .42567 L .834 .825 .84 r
F
.62354 .43494 m .62541 .42925 L .62733 .43117 L .846 .83 .831 r
F
.67697 .40232 m .67897 .39791 L .68083 .40013 L .743 .788 .889 r
F
.67697 .40232 m .67511 .40011 L .67897 .39791 L F
.63492 .4243 m .63682 .4191 L .63872 .42115 L .812 .817 .854 r
F
.63492 .4243 m .63301 .42229 L .63682 .4191 L F
.2072 .3881 m .20831 .38496 L .21091 .38738 L .579 .729 .945 r
F
.2072 .3881 m .2046 .38569 L .20831 .38496 L F
.13181 .37855 m .13278 .37511 L .13548 .37757 L .615 .739 .934 r
F
.13181 .37855 m .12911 .3761 L .13278 .37511 L F
.19089 .38559 m .19197 .38237 L .19459 .38479 L .59 .732 .942 r
F
.19089 .38559 m .18827 .38317 L .19197 .38237 L F
.71943 .39075 m .72164 .38641 L .72354 .38882 L .713 .774 .9 r
F
.71943 .39075 m .71753 .38835 L .72164 .38641 L F
.62354 .43494 m .62162 .43308 L .62541 .42925 L .846 .83 .831 r
F
.61976 .43899 m .62162 .43308 L .62354 .43494 L .86 .835 .82 r
F
.47772 .59303 m .47501 .57861 L .47679 .59247 L .901 .584 .437 r
F
.47679 .59247 m .47501 .57861 L .47542 .59186 L .903 .59 .445 r
F
.47542 .59186 m .47501 .57861 L .47298 .58329 L F
.78834 .38008 m .79069 .37594 L .79249 .37839 L .691 .764 .907 r
F
.78834 .38008 m .78652 .37763 L .79069 .37594 L F
.22349 .39083 m .22463 .3878 L .2272 .3902 L .565 .725 .949 r
F
.22349 .39083 m .22091 .38843 L .22463 .3878 L F
.17455 .38327 m .17561 .37997 L .17825 .38241 L .599 .735 .939 r
F
.17455 .38327 m .17191 .38084 L .17561 .37997 L F
.63872 .42115 m .64064 .41607 L .64254 .41815 L .802 .813 .86 r
F
.63872 .42115 m .63682 .4191 L .64064 .41607 L F
.29088 .40783 m .29195 .40598 L .2941 .40795 L .414 .669 .966 r
F
.29088 .40783 m .28873 .40585 L .29195 .40598 L F
.74374 .38615 m .746 .3819 L .74787 .38432 L .703 .769 .904 r
F
.74374 .38615 m .74187 .38372 L .746 .3819 L F
.26225 .39921 m .26345 .39658 L .26597 .39893 L .505 .705 .96 r
F
.26225 .39921 m .25972 .39686 L .26345 .39658 L F
.08898 .37452 m .08987 .37099 L .09262 .37346 L .625 .741 .93 r
F
.08898 .37452 m .08622 .37206 L .08987 .37099 L F
.86343 .37286 m .86595 .36882 L .86765 .37129 L .68 .759 .911 r
F
.86343 .37286 m .86172 .3704 L .86595 .36882 L F
.60115 .47426 m .60277 .46686 L .60452 .46789 L .951 .861 .716 r
F
.77822 .38105 m .78055 .37689 L .78237 .37933 L .693 .765 .907 r
F
.77822 .38105 m .77639 .37861 L .78055 .37689 L F
.66356 .40705 m .66553 .40248 L .66741 .40467 L .758 .794 .882 r
F
.66356 .40705 m .66169 .40487 L .66553 .40248 L F
.1582 .38109 m .15923 .37774 L .16189 .38018 L .606 .736 .937 r
F
.1582 .38109 m .15554 .37865 L .15923 .37774 L F
.41601 .50696 m .41513 .5072 L .41675 .52058 L .914 .564 .36 r
F
.41513 .5072 m .41409 .5075 L .41411 .50757 L F
.41513 .5072 m .41411 .50757 L .41675 .52058 L F
.4123 .49617 m .41332 .50775 L .41513 .5072 L .909 .532 .299 r
F
.41562 .50703 m .41513 .5072 L .41562 .50705 L F
.4123 .49617 m .41513 .5072 L .41562 .50703 L F
.4123 .49617 m .41003 .49603 L .41332 .50775 L F
.35522 .44053 m .35639 .44157 L .3587 .44323 L .464 0 0 r
F
.35522 .44053 m .35292 .43877 L .35639 .44157 L F
.40439 .48682 m .40544 .49615 L .40774 .49602 L .901 .505 .251 r
F
.40439 .48682 m .40212 .48632 L .40544 .49615 L F
.85329 .37356 m .85579 .36951 L .85751 .37198 L .681 .759 .91 r
F
.85329 .37356 m .85157 .3711 L .85579 .36951 L F
.23976 .39384 m .24092 .39095 L .24348 .39333 L .545 .718 .953 r
F
.23976 .39384 m .2372 .39145 L .24092 .39095 L F
.11542 .37666 m .11636 .37319 L .11908 .37565 L .619 .74 .932 r
F
.11542 .37666 m .1127 .37421 L .11636 .37319 L F
.61976 .43899 m .61784 .4372 L .62162 .43308 L .86 .835 .82 r
F
.61599 .44337 m .61784 .4372 L .61976 .43899 L .875 .84 .808 r
F
.69517 .39614 m .69732 .39165 L .69925 .39403 L .728 .781 .895 r
F
.69517 .39614 m .69323 .39376 L .69732 .39165 L F
.64254 .41815 m .64446 .41318 L .64635 .41528 L .794 .809 .865 r
F
.64254 .41815 m .64064 .41607 L .64446 .41318 L F
.68102 .40037 m .68314 .39576 L .68509 .39812 L .739 .786 .89 r
F
.68102 .40037 m .67907 .39802 L .68314 .39576 L F
.84316 .37428 m .84563 .37022 L .84736 .37269 L .682 .76 .91 r
F
.84316 .37428 m .84142 .37182 L .84563 .37022 L F
.7681 .38207 m .77041 .37789 L .77224 .38033 L .696 .766 .906 r
F
.7681 .38207 m .76626 .37964 L .77041 .37789 L F
.83302 .37503 m .83547 .37096 L .83722 .37342 L .683 .76 .91 r
F
.83302 .37503 m .83127 .37257 L .83547 .37096 L F
.73364 .38743 m .73587 .38315 L .73775 .38557 L .707 .771 .902 r
F
.73364 .38743 m .73176 .38502 L .73587 .38315 L F
.28467 .40549 m .28589 .40324 L .28839 .40554 L .436 .678 .966 r
F
.28467 .40549 m .28217 .40319 L .28589 .40324 L F
.14183 .37904 m .14283 .37563 L .14551 .37808 L .612 .738 .935 r
F
.14183 .37904 m .13915 .37659 L .14283 .37563 L F
.70934 .39232 m .71152 .38792 L .71343 .39032 L .718 .776 .898 r
F
.70934 .39232 m .70742 .38993 L .71152 .38792 L F
.82289 .37582 m .82531 .37173 L .82707 .37419 L .685 .761 .909 r
F
.82289 .37582 m .82112 .37336 L .82531 .37173 L F
.39646 .47812 m .39753 .48559 L .39983 .4859 L .888 .469 .191 r
F
.39646 .47812 m .39418 .47732 L .39753 .48559 L F
.37479 .45646 m .37593 .45986 L .37823 .46106 L .776 .274 0 r
F
.37479 .45646 m .37251 .45504 L .37593 .45986 L F
.44133 .53393 m .44213 .55191 L .44406 .54903 L .912 .578 .398 r
F
.44133 .53393 m .43944 .53544 L .44213 .55191 L F
.58478 .59718 m .58585 .59155 L .58469 .59898 L .841 .771 .263 r
F
.58468 .5948 m .58585 .59155 L .58471 .59555 L .899 .805 .326 r
F
.58471 .59555 m .58585 .59155 L .58478 .59718 L .904 .806 .329 r
F
.64635 .41528 m .64829 .4104 L .65018 .41253 L .785 .806 .869 r
F
.64635 .41528 m .64446 .41318 L .64829 .4104 L F
.09901 .37486 m .09992 .37135 L .10266 .37382 L .623 .741 .931 r
F
.09901 .37486 m .09627 .3724 L .09992 .37135 L F
.58878 .56151 m .58708 .56503 L .59031 .54981 L .978 .845 .451 r
F
.58708 .56503 m .5886 .55243 L .59031 .54981 L .973 .835 .426 r
F
.2009 .38644 m .202 .38327 L .2046 .38569 L .583 .73 .944 r
F
.2009 .38644 m .19829 .38402 L .202 .38327 L F
.81275 .37663 m .81516 .37253 L .81693 .37499 L .686 .762 .909 r
F
.81275 .37663 m .81098 .37418 L .81516 .37253 L F
.256 .39721 m .25719 .3945 L .25972 .39686 L .517 .709 .958 r
F
.256 .39721 m .25346 .39484 L .25719 .3945 L F
.18457 .38399 m .18564 .38074 L .18827 .38317 L .594 .733 .941 r
F
.18457 .38399 m .18194 .38156 L .18564 .38074 L F
.75798 .38316 m .76027 .37896 L .76212 .38139 L .698 .767 .905 r
F
.75798 .38316 m .75613 .38073 L .76027 .37896 L F
.2172 .38909 m .21833 .38602 L .22091 .38843 L .57 .726 .948 r
F
.2172 .38909 m .21462 .38668 L .21833 .38602 L F
.59478 .50848 m .59304 .50888 L .59635 .49913 L .99 .865 .617 r
F
.59635 .49913 m .59461 .49913 L .59794 .49034 L .982 .866 .645 r
F
.59304 .50888 m .59461 .49913 L .59635 .49913 L .992 .862 .603 r
F
.61599 .44337 m .61407 .44167 L .61784 .4372 L .875 .84 .808 r
F
.61223 .44815 m .61407 .44167 L .61599 .44337 L .89 .845 .793 r
F
.12545 .37709 m .12641 .37364 L .12911 .3761 L .617 .739 .933 r
F
.12545 .37709 m .12274 .37464 L .12641 .37364 L F
.66741 .40467 m .66939 .40015 L .67125 .40236 L .753 .792 .884 r
F
.66741 .40467 m .66553 .40248 L .66939 .40015 L F
.59794 .49034 m .59619 .49002 L .59954 .48207 L .973 .865 .671 r
F
.59461 .49913 m .59619 .49002 L .59794 .49034 L .985 .864 .633 r
F
.80262 .37749 m .80501 .37337 L .8068 .37583 L .688 .763 .908 r
F
.80262 .37749 m .80083 .37504 L .80501 .37337 L F
.16822 .38172 m .16927 .3784 L .17191 .38084 L .602 .735 .939 r
F
.16822 .38172 m .16558 .37928 L .16927 .3784 L F
.72354 .38882 m .72575 .38449 L .72764 .38691 L .711 .773 .901 r
F
.72354 .38882 m .72164 .38641 L .72575 .38449 L F
.27845 .40324 m .27966 .40088 L .28217 .40319 L .457 .687 .965 r
F
.27845 .40324 m .27594 .40091 L .27966 .40088 L F
.59322 .51846 m .59148 .51935 L .59478 .50848 L .995 .864 .585 r
F
.59148 .51935 m .59304 .50888 L .59478 .50848 L .996 .86 .57 r
F
.60667 .46058 m .60474 .45927 L .60848 .45341 L .92 .854 .76 r
F
.60294 .46697 m .60474 .45927 L .60667 .46058 L .938 .858 .736 r
F
.23348 .392 m .23464 .38906 L .2372 .39145 L .552 .721 .952 r
F
.23348 .392 m .23092 .38961 L .23464 .38906 L F
.361 .44489 m .36216 .44662 L .36446 .44815 L .598 .059 0 r
F
.361 .44489 m .3587 .44323 L .36216 .44662 L F
.65018 .41253 m .65212 .40774 L .65401 .40989 L .778 .803 .873 r
F
.65018 .41253 m .64829 .4104 L .65212 .40774 L F
.79249 .37839 m .79486 .37425 L .79666 .37671 L .69 .763 .908 r
F
.79249 .37839 m .79069 .37594 L .79486 .37425 L F
.68509 .39812 m .68721 .39355 L .68916 .39592 L .735 .784 .892 r
F
.68509 .39812 m .68314 .39576 L .68721 .39355 L F
.74787 .38432 m .75013 .38009 L .752 .38252 L .701 .769 .904 r
F
.74787 .38432 m .746 .3819 L .75013 .38009 L F
.15186 .37958 m .15287 .37621 L .15554 .37865 L .608 .737 .936 r
F
.15186 .37958 m .14919 .37714 L .15287 .37621 L F
.08258 .37313 m .08346 .36959 L .08622 .37206 L .626 .741 .93 r
F
.08258 .37313 m .07982 .37066 L .08346 .36959 L F
.69925 .39403 m .70141 .38957 L .70333 .39196 L .724 .779 .896 r
F
.69925 .39403 m .69732 .39165 L .70141 .38957 L F
.46279 .56375 m .46344 .58186 L .46487 .57823 L .903 .583 .431 r
F
.46279 .56375 m .46138 .56617 L .46344 .58186 L F
.3238 .42114 m .32499 .42021 L .32732 .4222 L .122 .518 .912 r
F
.3238 .42114 m .32147 .4191 L .32499 .42021 L F
.10904 .37524 m .10997 .37175 L .1127 .37421 L .621 .74 .932 r
F
.10904 .37524 m .10631 .37278 L .10997 .37175 L F
.41981 .50627 m .42064 .5179 L .42256 .51688 L .911 .549 .336 r
F
.41981 .50627 m .41791 .50655 L .42064 .5179 L F
.31794 .41824 m .31913 .41707 L .32147 .4191 L .196 .561 .935 r
F
.31794 .41824 m .31561 .41617 L .31913 .41707 L F
.3885 .46996 m .38959 .47592 L .39189 .47658 L .868 .424 .118 r
F
.3885 .46996 m .38622 .46892 L .38959 .47592 L F
.32965 .4242 m .33083 .42356 L .33316 .42551 L .031 .461 .877 r
F
.32965 .4242 m .32732 .4222 L .33083 .42356 L F
.59954 .48207 m .59778 .48148 L .60115 .47426 L .962 .863 .695 r
F
.59619 .49002 m .59778 .48148 L .59954 .48207 L .976 .864 .661 r
F
.78237 .37933 m .78471 .37518 L .78652 .37763 L .692 .764 .907 r
F
.78237 .37933 m .78055 .37689 L .78471 .37518 L F
.31208 .41549 m .31326 .41411 L .31561 .41617 L .257 .594 .949 r
F
.31208 .41549 m .30973 .4134 L .31326 .41411 L F
.24974 .39525 m .25092 .39247 L .25346 .39484 L .527 .713 .957 r
F
.24974 .39525 m .2472 .39287 L .25092 .39247 L F
.13548 .37757 m .13646 .37414 L .13915 .37659 L .614 .738 .935 r
F
.13548 .37757 m .13278 .37511 L .13646 .37414 L F
.85751 .37198 m .86001 .36793 L .86172 .3704 L .68 .759 .911 r
F
.85751 .37198 m .85579 .36951 L .86001 .36793 L F
.33548 .42746 m .33667 .42716 L .33899 .42905 L 0 .387 .823 r
F
.33548 .42746 m .33316 .42551 L .33667 .42716 L F
.71343 .39032 m .71563 .38594 L .71753 .38835 L .716 .775 .899 r
F
.71343 .39032 m .71152 .38792 L .71563 .38594 L F
.27221 .40105 m .27342 .39859 L .27594 .40091 L .475 .694 .963 r
F
.27221 .40105 m .2697 .39871 L .27342 .39859 L F
.73775 .38557 m .74 .3813 L .74187 .38372 L .705 .77 .903 r
F
.73775 .38557 m .73587 .38315 L .74 .3813 L F
.67125 .40236 m .67325 .39788 L .67511 .40011 L .748 .79 .886 r
F
.67125 .40236 m .66939 .40015 L .67325 .39788 L F
.61223 .44815 m .6103 .44656 L .61407 .44167 L .89 .845 .793 r
F
.60848 .45341 m .6103 .44656 L .61223 .44815 L .907 .85 .776 r
F
.59167 .52911 m .58994 .53059 L .59322 .51846 L .997 .86 .551 r
F
.58994 .53059 m .59148 .51935 L .59322 .51846 L .997 .855 .533 r
F
.48458 .59661 m .48216 .59003 L .48283 .5956 L .897 .584 .446 r
F
.48283 .5956 m .48216 .59003 L .48232 .59538 L .899 .59 .454 r
F
.48232 .59538 m .48216 .59003 L .48064 .59439 L F
.65401 .40989 m .65596 .40517 L .65784 .40734 L .771 .8 .876 r
F
.65401 .40989 m .65212 .40774 L .65596 .40517 L F
.19459 .38479 m .19568 .38159 L .19829 .38402 L .587 .731 .943 r
F
.19459 .38479 m .19197 .38237 L .19568 .38159 L F
.84736 .37269 m .84984 .36863 L .85157 .3711 L .682 .759 .91 r
F
.84736 .37269 m .84563 .37022 L .84984 .36863 L F
.3062 .41288 m .30738 .4113 L .30973 .4134 L .306 .619 .958 r
F
.3062 .41288 m .30385 .41076 L .30738 .4113 L F
.21091 .38738 m .21202 .38427 L .21462 .38668 L .575 .728 .946 r
F
.21091 .38738 m .20831 .38496 L .21202 .38427 L F
.77224 .38033 m .77456 .37616 L .77639 .37861 L .694 .765 .906 r
F
.77224 .38033 m .77041 .37789 L .77456 .37616 L F
.17825 .38241 m .17931 .37913 L .18194 .38156 L .596 .734 .94 r
F
.17825 .38241 m .17561 .37997 L .17931 .37913 L F
.83722 .37342 m .83968 .36935 L .84142 .37182 L .683 .76 .91 r
F
.83722 .37342 m .83547 .37096 L .83968 .36935 L F
.09262 .37346 m .09352 .36993 L .09627 .3724 L .624 .741 .931 r
F
.09262 .37346 m .08987 .37099 L .09352 .36993 L F
.2272 .3902 m .22835 .38721 L .23092 .38961 L .558 .723 .95 r
F
.2272 .3902 m .22463 .3878 L .22835 .38721 L F
.82707 .37419 m .82951 .37011 L .83127 .37257 L .684 .761 .909 r
F
.82707 .37419 m .82531 .37173 L .82951 .37011 L F
.34131 .43094 m .34249 .43104 L .34481 .43287 L 0 .293 .744 r
F
.34131 .43094 m .33899 .42905 L .34249 .43104 L F
.11908 .37565 m .12003 .37218 L .12274 .37464 L .618 .739 .933 r
F
.11908 .37565 m .11636 .37319 L .12003 .37218 L F
.16189 .38018 m .16292 .37684 L .16558 .37928 L .604 .736 .938 r
F
.16189 .38018 m .15923 .37774 L .16292 .37684 L F
.30031 .41037 m .30149 .40863 L .30385 .41076 L .347 .639 .963 r
F
.30031 .41037 m .29796 .40823 L .30149 .40863 L F
.76212 .38139 m .76442 .37719 L .76626 .37964 L .697 .767 .906 r
F
.76212 .38139 m .76027 .37896 L .76442 .37719 L F
.81693 .37499 m .81935 .37089 L .82112 .37336 L .686 .761 .909 r
F
.81693 .37499 m .81516 .37253 L .81935 .37089 L F
.2941 .40795 m .29516 .40622 L .29731 .40817 L .386 .657 .965 r
F
.2941 .40795 m .29195 .40598 L .29516 .40622 L F
.42636 .51535 m .42717 .52925 L .42909 .52762 L .913 .564 .364 r
F
.42636 .51535 m .42447 .51603 L .42717 .52925 L F
.68916 .39592 m .69129 .39139 L .69323 .39376 L .731 .782 .893 r
F
.68916 .39592 m .68721 .39355 L .69129 .39139 L F
.72764 .38691 m .72987 .38259 L .73176 .38502 L .709 .772 .902 r
F
.72764 .38691 m .72575 .38449 L .72987 .38259 L F
.60115 .47426 m .59939 .47345 L .60277 .46686 L .951 .861 .716 r
F
.59778 .48148 m .59939 .47345 L .60115 .47426 L .966 .862 .686 r
F
.26597 .39893 m .26717 .39637 L .2697 .39871 L .49 .7 .962 r
F
.26597 .39893 m .26345 .39658 L .26717 .39637 L F
.14551 .37808 m .14651 .37469 L .14919 .37714 L .61 .737 .936 r
F
.14551 .37808 m .14283 .37563 L .14651 .37469 L F
.8068 .37583 m .80919 .37172 L .81098 .37418 L .687 .762 .909 r
F
.8068 .37583 m .80501 .37337 L .80919 .37172 L F
.65784 .40734 m .65981 .40268 L .66169 .40487 L .765 .797 .879 r
F
.65784 .40734 m .65596 .40517 L .65981 .40268 L F
.24348 .39333 m .24465 .3905 L .2472 .39287 L .536 .716 .955 r
F
.24348 .39333 m .24092 .39095 L .24465 .3905 L F
.44786 .54439 m .44864 .56561 L .45058 .56172 L .911 .585 .415 r
F
.44786 .54439 m .44596 .54654 L .44864 .56561 L F
.36676 .44969 m .3679 .45227 L .37021 .45364 L .709 .187 0 r
F
.36676 .44969 m .36446 .44815 L .3679 .45227 L F
.70333 .39196 m .7055 .38753 L .70742 .38993 L .721 .778 .897 r
F
.70333 .39196 m .70141 .38957 L .7055 .38753 L F
.58725 .57352 m .58556 .57807 L .58878 .56151 L .959 .832 .404 r
F
.58556 .57807 m .58708 .56503 L .58878 .56151 L .951 .818 .376 r
F
.752 .38252 m .75427 .37829 L .75613 .38073 L .7 .768 .905 r
F
.752 .38252 m .75013 .38009 L .75427 .37829 L F
.10266 .37382 m .10358 .37031 L .10631 .37278 L .622 .74 .932 r
F
.10266 .37382 m .09992 .37135 L .10358 .37031 L F
.67511 .40011 m .67711 .39567 L .67897 .39791 L .744 .788 .888 r
F
.67511 .40011 m .67325 .39788 L .67711 .39567 L F
.34712 .4347 m .34829 .43528 L .35061 .43702 L 0 .178 .636 r
F
.34712 .4347 m .34481 .43287 L .34829 .43528 L F
.79666 .37671 m .79903 .37258 L .80083 .37504 L .689 .763 .908 r
F
.79666 .37671 m .79486 .37425 L .79903 .37258 L F
.38052 .46229 m .38162 .46699 L .38393 .46793 L .837 .368 .032 r
F
.38052 .46229 m .37823 .46106 L .38162 .46699 L F
.28873 .40585 m .28979 .40401 L .29195 .40598 L .411 .668 .966 r
F
.28873 .40585 m .28658 .40387 L .28979 .40401 L F
.62921 .42567 m .6311 .42028 L .63301 .42229 L .824 .821 .846 r
F
.62921 .42567 m .62729 .4237 L .6311 .42028 L F
.62541 .42925 m .62729 .4237 L .62921 .42567 L .836 .826 .838 r
F
.62541 .42925 m .62349 .42733 L .62729 .4237 L F
.62162 .43308 m .62349 .42733 L .62541 .42925 L .849 .831 .829 r
F
.63301 .42229 m .63491 .41706 L .63682 .4191 L .814 .817 .853 r
F
.63301 .42229 m .6311 .42028 L .63491 .41706 L F
.12911 .3761 m .13008 .37266 L .13278 .37511 L .615 .739 .934 r
F
.12911 .3761 m .12641 .37364 L .13008 .37266 L F
.2046 .38569 m .20571 .38254 L .20831 .38496 L .579 .729 .945 r
F
.2046 .38569 m .202 .38327 L .20571 .38254 L F
.18827 .38317 m .18935 .37994 L .19197 .38237 L .59 .732 .942 r
F
.18827 .38317 m .18564 .38074 L .18935 .37994 L F
.59013 .54044 m .58841 .54264 L .59167 .52911 L .995 .855 .513 r
F
.58841 .54264 m .58994 .53059 L .59167 .52911 L .993 .848 .493 r
F
.78652 .37763 m .78888 .37348 L .79069 .37594 L .691 .764 .907 r
F
.78652 .37763 m .78471 .37518 L .78888 .37348 L F
.71753 .38835 m .71973 .38399 L .72164 .38641 L .713 .774 .9 r
F
.71753 .38835 m .71563 .38594 L .71973 .38399 L F
.22091 .38843 m .22205 .38539 L .22463 .3878 L .564 .724 .949 r
F
.22091 .38843 m .21833 .38602 L .22205 .38539 L F
.17191 .38084 m .17296 .37753 L .17561 .37997 L .599 .734 .939 r
F
.17191 .38084 m .16927 .3784 L .17296 .37753 L F
.63682 .4191 m .63873 .41399 L .64064 .41607 L .804 .813 .859 r
F
.63682 .4191 m .63491 .41706 L .63873 .41399 L F
.60848 .45341 m .60655 .45196 L .6103 .44656 L .907 .85 .776 r
F
.60474 .45927 m .60655 .45196 L .60848 .45341 L .924 .855 .754 r
F
.62162 .43308 m .6197 .43123 L .62349 .42733 L .849 .831 .829 r
F
.61784 .4372 m .6197 .43123 L .62162 .43308 L .863 .836 .818 r
F
.46955 .58848 m .46769 .57208 L .46821 .58782 L .901 .585 .44 r
F
.46955 .58848 m .46978 .58779 L .46769 .57208 L F
.46821 .58782 m .46769 .57208 L .46629 .57499 L F
.74187 .38372 m .74413 .37946 L .746 .3819 L .703 .77 .903 r
F
.74187 .38372 m .74 .3813 L .74413 .37946 L F
.60294 .46697 m .60101 .46587 L .60474 .45927 L .938 .858 .736 r
F
.25972 .39686 m .26092 .39423 L .26345 .39658 L .504 .704 .96 r
F
.25972 .39686 m .25719 .3945 L .26092 .39423 L F
.66169 .40487 m .66366 .40028 L .66553 .40248 L .759 .795 .882 r
F
.66169 .40487 m .65981 .40268 L .66366 .40028 L F
.08622 .37206 m .08711 .36852 L .08987 .37099 L .625 .741 .93 r
F
.08622 .37206 m .08346 .36959 L .08711 .36852 L F
.86172 .3704 m .86424 .36635 L .86595 .36882 L .68 .759 .911 r
F
.86172 .3704 m .86001 .36793 L .86424 .36635 L F
.77639 .37861 m .77872 .37444 L .78055 .37689 L .693 .765 .907 r
F
.77639 .37861 m .77456 .37616 L .77872 .37444 L F
.15554 .37865 m .15656 .37529 L .15923 .37774 L .606 .736 .937 r
F
.15554 .37865 m .15287 .37621 L .15656 .37529 L F
.85157 .3711 m .85406 .36703 L .85579 .36951 L .681 .759 .91 r
F
.85157 .3711 m .84984 .36863 L .85406 .36703 L F
.1127 .37421 m .11364 .37073 L .11636 .37319 L .619 .74 .932 r
F
.1127 .37421 m .10997 .37175 L .11364 .37073 L F
.64064 .41607 m .64256 .41107 L .64446 .41318 L .795 .81 .864 r
F
.64064 .41607 m .63873 .41399 L .64256 .41107 L F
.2372 .39145 m .23836 .38856 L .24092 .39095 L .544 .718 .954 r
F
.2372 .39145 m .23464 .38906 L .23836 .38856 L F
.69323 .39376 m .69538 .38926 L .69732 .39165 L .728 .781 .895 r
F
.69323 .39376 m .69129 .39139 L .69538 .38926 L F
.67907 .39802 m .68118 .3934 L .68314 .39576 L .74 .786 .89 r
F
.67907 .39802 m .67711 .39567 L .68118 .3934 L F
.84142 .37182 m .84389 .36775 L .84563 .37022 L .682 .76 .91 r
F
.84142 .37182 m .83968 .36935 L .84389 .36775 L F
.35292 .43877 m .35408 .43993 L .35639 .44157 L .492 0 0 r
F
.35292 .43877 m .35061 .43702 L .35408 .43993 L F
.59939 .47345 m .60101 .46587 L .60277 .46686 L .954 .861 .708 r
F
.61784 .4372 m .61591 .43542 L .6197 .43123 L .863 .836 .818 r
F
.61407 .44167 m .61591 .43542 L .61784 .4372 L .878 .841 .805 r
F
.83127 .37257 m .83372 .36849 L .83547 .37096 L .684 .76 .91 r
F
.83127 .37257 m .82951 .37011 L .83372 .36849 L F
.76626 .37964 m .76857 .37544 L .77041 .37789 L .696 .766 .906 r
F
.76626 .37964 m .76442 .37719 L .76857 .37544 L F
.73176 .38502 m .73399 .38072 L .73587 .38315 L .707 .771 .902 r
F
.73176 .38502 m .72987 .38259 L .73399 .38072 L F
.43291 .52506 m .43368 .54165 L .43562 .53927 L .913 .575 .387 r
F
.43291 .52506 m .43101 .52623 L .43368 .54165 L F
.13915 .37659 m .14014 .37318 L .14283 .37563 L .612 .738 .935 r
F
.13915 .37659 m .13646 .37414 L .14014 .37318 L F
.70742 .38993 m .7096 .38551 L .71152 .38792 L .719 .777 .898 r
F
.70742 .38993 m .7055 .38753 L .7096 .38551 L F
.28217 .40319 m .28339 .40095 L .28589 .40324 L .433 .677 .966 r
F
.28217 .40319 m .27966 .40088 L .28339 .40095 L F
.82112 .37336 m .82355 .36926 L .82531 .37173 L .685 .761 .909 r
F
.82112 .37336 m .81935 .37089 L .82355 .36926 L F
.64446 .41318 m .64639 .40827 L .64829 .4104 L .787 .806 .868 r
F
.64446 .41318 m .64256 .41107 L .64639 .40827 L F
.09627 .3724 m .09717 .36888 L .09992 .37135 L .623 .741 .931 r
F
.09627 .3724 m .09352 .36993 L .09717 .36888 L F
.19829 .38402 m .19939 .38084 L .202 .38327 L .583 .73 .944 r
F
.19829 .38402 m .19568 .38159 L .19939 .38084 L F
.81098 .37418 m .81338 .37007 L .81516 .37253 L .687 .762 .909 r
F
.81098 .37418 m .80919 .37172 L .81338 .37007 L F
.18194 .38156 m .18301 .3783 L .18564 .38074 L .593 .733 .941 r
F
.18194 .38156 m .17931 .37913 L .18301 .3783 L F
.75613 .38073 m .75842 .37651 L .76027 .37896 L .699 .767 .905 r
F
.75613 .38073 m .75427 .37829 L .75842 .37651 L F
.25346 .39484 m .25465 .39214 L .25719 .3945 L .515 .709 .959 r
F
.25346 .39484 m .25092 .39247 L .25465 .39214 L F
.66553 .40248 m .66751 .39794 L .66939 .40015 L .754 .792 .884 r
F
.66553 .40248 m .66366 .40028 L .66751 .39794 L F
.21462 .38668 m .21574 .38361 L .21833 .38602 L .569 .726 .948 r
F
.21462 .38668 m .21202 .38427 L .21574 .38361 L F
.12274 .37464 m .1237 .37118 L .12641 .37364 L .617 .739 .933 r
F
.12274 .37464 m .12003 .37218 L .1237 .37118 L F
.80083 .37504 m .80321 .37091 L .80501 .37337 L .688 .763 .908 r
F
.80083 .37504 m .79903 .37258 L .80321 .37091 L F
.16558 .37928 m .16661 .37595 L .16927 .3784 L .601 .735 .939 r
F
.16558 .37928 m .16292 .37684 L .16661 .37595 L F
.37251 .45504 m .37362 .45869 L .37593 .45986 L .792 .297 0 r
F
.37251 .45504 m .37021 .45364 L .37362 .45869 L F
.72164 .38641 m .72385 .38207 L .72575 .38449 L .711 .773 .901 r
F
.72164 .38641 m .71973 .38399 L .72385 .38207 L F
.61407 .44167 m .61214 .43998 L .61591 .43542 L .878 .841 .805 r
F
.6103 .44656 m .61214 .43998 L .61407 .44167 L .894 .846 .789 r
F
.23092 .38961 m .23207 .38667 L .23464 .38906 L .551 .72 .952 r
F
.23092 .38961 m .22835 .38721 L .23207 .38667 L F
.64829 .4104 m .65023 .40559 L .65212 .40774 L .779 .803 .872 r
F
.64829 .4104 m .64639 .40827 L .65023 .40559 L F
.27594 .40091 m .27715 .39856 L .27966 .40088 L .454 .686 .965 r
F
.27594 .40091 m .27342 .39859 L .27715 .39856 L F
.40212 .48632 m .40313 .49643 L .40544 .49615 L .905 .517 .269 r
F
.40212 .48632 m .39983 .4859 L .40313 .49643 L F
.79069 .37594 m .79305 .37179 L .79486 .37425 L .69 .763 .908 r
F
.79069 .37594 m .78888 .37348 L .79305 .37179 L F
.746 .3819 m .74827 .37765 L .75013 .38009 L .702 .769 .904 r
F
.746 .3819 m .74413 .37946 L .74827 .37765 L F
.14919 .37714 m .1502 .37375 L .15287 .37621 L .608 .737 .936 r
F
.14919 .37714 m .14651 .37469 L .1502 .37375 L F
.68314 .39576 m .68526 .39118 L .68721 .39355 L .736 .784 .892 r
F
.68314 .39576 m .68118 .3934 L .68526 .39118 L F
.07982 .37066 m .08069 .36711 L .08346 .36959 L .626 .741 .93 r
F
.07982 .37066 m .07705 .36819 L .08069 .36711 L F
.5886 .55243 m .58689 .55551 L .59013 .54044 L .987 .846 .472 r
F
.58689 .55551 m .58841 .54264 L .59013 .54044 L .984 .837 .449 r
F
.69732 .39165 m .69948 .38718 L .70141 .38957 L .725 .779 .896 r
F
.69732 .39165 m .69538 .38926 L .69948 .38718 L F
.10631 .37278 m .10724 .36928 L .10997 .37175 L .621 .74 .932 r
F
.10631 .37278 m .10358 .37031 L .10724 .36928 L F
.41409 .5075 m .41287 .50793 L .41479 .52229 L .916 .571 .371 r
F
.41287 .50793 m .41216 .50819 L .41218 .50828 L F
.41287 .50793 m .41218 .50828 L .41479 .52229 L F
.41218 .50828 m .41281 .52428 L .41479 .52229 L .917 .577 .381 r
F
.41216 .50819 m .41217 .50827 L .41218 .50828 L F
.41217 .50827 m .41281 .52428 L .41218 .50828 L F
.41003 .49603 m .4109 .50734 L .41287 .50793 L .912 .542 .316 r
F
.4109 .50734 m .411 .50868 L .41211 .50823 L F
.4109 .50734 m .41211 .50823 L .41287 .50793 L F
.41331 .50771 m .41287 .50793 L .41332 .50775 L F
.41003 .49603 m .41287 .50793 L .41331 .50771 L F
.41003 .49603 m .40774 .49602 L .411 .50868 L F
.32147 .4191 m .32265 .41821 L .32499 .42021 L .107 .509 .907 r
F
.32147 .4191 m .31913 .41707 L .32265 .41821 L F
.3587 .44323 m .35984 .44511 L .36216 .44662 L .624 .087 0 r
F
.3587 .44323 m .35639 .44157 L .35984 .44511 L F
.31561 .41617 m .31678 .41503 L .31913 .41707 L .185 .554 .932 r
F
.31561 .41617 m .31326 .41411 L .31678 .41503 L F
.39418 .47732 m .39522 .48539 L .39753 .48559 L .894 .483 .213 r
F
.39418 .47732 m .39189 .47658 L .39522 .48539 L F
.58426 .59008 m .58725 .57352 L .58572 .5856 L .928 .812 .351 r
F
.58421 .58983 m .58725 .57352 L .58426 .59008 L .916 .795 .319 r
F
.58421 .58983 m .58556 .57807 L .58725 .57352 L F
.78055 .37689 m .78289 .37272 L .78471 .37518 L .692 .764 .907 r
F
.78055 .37689 m .77872 .37444 L .78289 .37272 L F
.32732 .4222 m .3285 .42161 L .33083 .42356 L .013 .449 .869 r
F
.32732 .4222 m .32499 .42021 L .3285 .42161 L F
.30973 .4134 m .31091 .41204 L .31326 .41411 L .247 .589 .947 r
F
.30973 .4134 m .30738 .4113 L .31091 .41204 L F
.45438 .55545 m .45515 .58037 L .4571 .57526 L .91 .591 .43 r
F
.45438 .55545 m .45249 .55836 L .45515 .58037 L F
.60474 .45927 m .6028 .45799 L .60655 .45196 L .924 .855 .754 r
F
.60101 .46587 m .6028 .45799 L .60474 .45927 L .942 .858 .729 r
F
.29731 .40817 m .29838 .40657 L .30053 .40851 L .351 .641 .963 r
F
.29731 .40817 m .29516 .40622 L .29838 .40657 L F
.2472 .39287 m .24837 .3901 L .25092 .39247 L .526 .712 .957 r
F
.2472 .39287 m .24465 .3905 L .24837 .3901 L F
.13278 .37511 m .13376 .37168 L .13646 .37414 L .613 .738 .935 r
F
.13278 .37511 m .13008 .37266 L .13376 .37168 L F
.66939 .40015 m .67138 .39566 L .67325 .39788 L .749 .79 .886 r
F
.66939 .40015 m .66751 .39794 L .67138 .39566 L F
.85579 .36951 m .85829 .36545 L .86001 .36793 L .68 .759 .911 r
F
.85579 .36951 m .85406 .36703 L .85829 .36545 L F
.65212 .40774 m .65407 .403 L .65596 .40517 L .772 .8 .875 r
F
.65212 .40774 m .65023 .40559 L .65407 .403 L F
.59461 .49913 m .59286 .49925 L .59619 .49002 L .985 .864 .633 r
F
.59619 .49002 m .59443 .48978 L .59778 .48148 L .976 .864 .661 r
F
.59286 .49925 m .59443 .48978 L .59619 .49002 L .988 .861 .621 r
F
.71152 .38792 m .71371 .38353 L .71563 .38594 L .716 .775 .899 r
F
.71152 .38792 m .7096 .38551 L .71371 .38353 L F
.73587 .38315 m .73812 .37886 L .74 .3813 L .705 .77 .903 r
F
.73587 .38315 m .73399 .38072 L .73812 .37886 L F
.30385 .41076 m .30502 .4092 L .30738 .4113 L .299 .615 .957 r
F
.30385 .41076 m .30149 .40863 L .30502 .4092 L F
.33316 .42551 m .33434 .42527 L .33667 .42716 L 0 .371 .81 r
F
.33316 .42551 m .33083 .42356 L .33434 .42527 L F
.2697 .39871 m .2709 .39626 L .27342 .39859 L .473 .693 .964 r
F
.2697 .39871 m .26717 .39637 L .2709 .39626 L F
.59304 .50888 m .59129 .50944 L .59461 .49913 L .992 .862 .603 r
F
.59129 .50944 m .59286 .49925 L .59461 .49913 L .994 .859 .589 r
F
.84563 .37022 m .84811 .36615 L .84984 .36863 L .682 .759 .91 r
F
.84563 .37022 m .84389 .36775 L .84811 .36615 L F
.19197 .38237 m .19306 .37916 L .19568 .38159 L .586 .731 .943 r
F
.19197 .38237 m .18935 .37994 L .19306 .37916 L F
.77041 .37789 m .77273 .3737 L .77456 .37616 L .695 .766 .906 r
F
.77041 .37789 m .76857 .37544 L .77273 .3737 L F
.20831 .38496 m .20942 .38185 L .21202 .38427 L .574 .727 .947 r
F
.20831 .38496 m .20571 .38254 L .20942 .38185 L F
.17561 .37997 m .17666 .37668 L .17931 .37913 L .596 .734 .94 r
F
.17561 .37997 m .17296 .37753 L .17666 .37668 L F
.83547 .37096 m .83793 .36688 L .83968 .36935 L .683 .76 .91 r
F
.83547 .37096 m .83372 .36849 L .83793 .36688 L F
.29195 .40598 m .29301 .40426 L .29516 .40622 L .381 .655 .965 r
F
.29195 .40598 m .28979 .40401 L .29301 .40426 L F
.08987 .37099 m .09076 .36746 L .09352 .36993 L .624 .741 .931 r
F
.08987 .37099 m .08711 .36852 L .09076 .36746 L F
.22463 .3878 m .22577 .38481 L .22835 .38721 L .558 .722 .951 r
F
.22463 .3878 m .22205 .38539 L .22577 .38481 L F
.59778 .48148 m .59602 .48095 L .59939 .47345 L .966 .862 .686 r
F
.59443 .48978 m .59602 .48095 L .59778 .48148 L .98 .862 .651 r
F
.6103 .44656 m .60837 .44498 L .61214 .43998 L .894 .846 .789 r
F
.60655 .45196 m .60837 .44498 L .6103 .44656 L .911 .851 .771 r
F
.82531 .37173 m .82775 .36763 L .82951 .37011 L .684 .761 .909 r
F
.82531 .37173 m .82355 .36926 L .82775 .36763 L F
.11636 .37319 m .11731 .36971 L .12003 .37218 L .618 .739 .933 r
F
.11636 .37319 m .11364 .37073 L .11731 .36971 L F
.15923 .37774 m .16025 .37438 L .16292 .37684 L .604 .736 .938 r
F
.15923 .37774 m .15656 .37529 L .16025 .37438 L F
.38622 .46892 m .38728 .47533 L .38959 .47592 L .876 .441 .143 r
F
.38622 .46892 m .38393 .46793 L .38728 .47533 L F
.76027 .37896 m .76257 .37474 L .76442 .37719 L .697 .767 .905 r
F
.76027 .37896 m .75842 .37651 L .76257 .37474 L F
.33899 .42905 m .34016 .42922 L .34249 .43104 L 0 .272 .726 r
F
.33899 .42905 m .33667 .42716 L .34016 .42922 L F
.41791 .50655 m .4187 .51913 L .42064 .5179 L .913 .557 .348 r
F
.41791 .50655 m .41601 .50696 L .4187 .51913 L F
.81516 .37253 m .81758 .36842 L .81935 .37089 L .686 .761 .909 r
F
.81516 .37253 m .81338 .37007 L .81758 .36842 L F
.43944 .53544 m .44019 .55524 L .44213 .55191 L .913 .584 .407 r
F
.43944 .53544 m .43754 .53721 L .44019 .55524 L F
.59148 .51935 m .58974 .52045 L .59304 .50888 L .996 .86 .57 r
F
.58974 .52045 m .59129 .50944 L .59304 .50888 L .997 .855 .554 r
F
.72575 .38449 m .72797 .38016 L .72987 .38259 L .709 .772 .901 r
F
.72575 .38449 m .72385 .38207 L .72797 .38016 L F
.68721 .39355 m .68935 .389 L .69129 .39139 L .732 .782 .893 r
F
.68721 .39355 m .68526 .39118 L .68935 .389 L F
.28658 .40387 m .28763 .40204 L .28979 .40401 L .407 .666 .966 r
F
.28658 .40387 m .28442 .40189 L .28763 .40204 L F
.65596 .40517 m .65792 .4005 L .65981 .40268 L .766 .797 .878 r
F
.65596 .40517 m .65407 .403 L .65792 .4005 L F
.80501 .37337 m .8074 .36925 L .80919 .37172 L .687 .762 .908 r
F
.80501 .37337 m .80321 .37091 L .8074 .36925 L F
.14283 .37563 m .14382 .37223 L .14651 .37469 L .61 .737 .936 r
F
.14283 .37563 m .14014 .37318 L .14382 .37223 L F
.26345 .39658 m .26464 .39403 L .26717 .39637 L .488 .699 .962 r
F
.26345 .39658 m .26092 .39423 L .26464 .39403 L F
.24092 .39095 m .24209 .38811 L .24465 .3905 L .535 .715 .955 r
F
.24092 .39095 m .23836 .38856 L .24209 .38811 L F
.70141 .38957 m .70358 .38512 L .7055 .38753 L .722 .778 .897 r
F
.70141 .38957 m .69948 .38718 L .70358 .38512 L F
.67325 .39788 m .67525 .39344 L .67711 .39567 L .745 .788 .888 r
F
.67325 .39788 m .67138 .39566 L .67525 .39344 L F
.75013 .38009 m .75241 .37585 L .75427 .37829 L .7 .768 .905 r
F
.75013 .38009 m .74827 .37765 L .75241 .37585 L F
.09992 .37135 m .10083 .36784 L .10358 .37031 L .622 .74 .932 r
F
.09992 .37135 m .09717 .36888 L .10083 .36784 L F
.46247 .58459 m .46344 .58186 L .46138 .56617 L .904 .587 .437 r
F
.79486 .37425 m .79723 .37011 L .79903 .37258 L .689 .763 .908 r
F
.79486 .37425 m .79305 .37179 L .79723 .37011 L F
.59777 .4724 m .59629 .47141 L .59791 .47208 L .971 .86 .673 r
F
.59939 .47345 m .59763 .47269 L .59777 .4724 L .954 .861 .708 r
F
.59602 .48095 m .59763 .47269 L .59939 .47345 L .97 .861 .677 r
F
.59602 .48095 m .59494 .48067 L .59763 .47269 L F
.59455 .47983 m .5932 .47871 L .59482 .47912 L .983 .858 .638 r
F
.59494 .48067 m .59426 .4805 L .59455 .47983 L .97 .861 .677 r
F
.59267 .48964 m .59426 .4805 L .59602 .48095 L .983 .86 .64 r
F
.59267 .48964 m .59188 .48962 L .59426 .4805 L F
.59134 .48844 m .59013 .48714 L .59175 .48719 L .992 .854 .598 r
F
.59188 .48962 m .59091 .4896 L .59134 .48844 L .983 .86 .64 r
F
.58934 .49988 m .59091 .4896 L .59267 .48964 L .993 .856 .596 r
F
.58934 .49988 m .58881 .50005 L .59091 .4896 L F
.58815 .49859 m .58707 .49703 L .58869 .4966 L .998 .846 .553 r
F
.58881 .50005 m .58758 .50043 L .58815 .49859 L .993 .856 .596 r
F
.58603 .51224 m .58758 .50043 L .58934 .49988 L .998 .847 .545 r
F
.58603 .51224 m .58574 .51247 L .58758 .50043 L F
.58497 .51084 m .58403 .5089 L .58565 .50778 L .998 .834 .5 r
F
.58574 .51247 m .58428 .51362 L .58497 .51084 L .998 .847 .545 r
F
.58276 .52754 m .58428 .51362 L .58603 .51224 L .997 .833 .486 r
F
.58276 .52754 m .58268 .52766 L .58428 .51362 L F
.58151 .52766 m .58143 .52295 L .58264 .5214 L .995 .821 .459 r
F
.58268 .52766 m .58101 .53019 L .58151 .52766 L .997 .833 .486 r
F
.58149 .53524 m .58101 .53019 L .58276 .52754 L .986 .812 .42 r
F
.57953 .54717 m .58073 .53337 L .58149 .53524 L F
.58073 .53337 m .58101 .53019 L .58149 .53524 L F
.57653 .55931 m .57786 .55086 L .57685 .56013 L .974 .788 .365 r
F
.57786 .55086 m .57819 .54878 L .57797 .55062 L F
.5794 .54751 m .57779 .55185 L .57797 .55062 L .986 .812 .42 r
F
.57718 .56111 m .57779 .55185 L .57953 .54717 L .964 .784 .345 r
F
.57706 .56064 m .57779 .55185 L .57718 .56111 L F
.57692 .56011 m .57745 .55501 L .57706 .56064 L F
.57745 .55501 m .57779 .55185 L .57706 .56064 L F
.57786 .55086 m .57797 .55062 L .57745 .55501 L .974 .788 .365 r
F
.57754 .55378 m .57745 .55501 L .57685 .56013 L F
.57786 .55086 m .57745 .55501 L .57754 .55378 L F
.57953 .54717 m .5794 .54751 L .58081 .53153 L .986 .812 .42 r
F
.5794 .54751 m .57797 .55062 L .58081 .53153 L F
.58073 .53337 m .58081 .53153 L .58101 .53019 L F
.57953 .54717 m .58081 .53153 L .58073 .53337 L F
.58055 .53294 m .5808 .52959 L .5809 .52931 L .995 .821 .459 r
F
.58081 .53153 m .5809 .52931 L .58151 .52766 L F
.58055 .53294 m .5809 .52931 L .58081 .53153 L F
.5804 .5338 m .58049 .5328 L .58055 .53294 L F
.58049 .5328 m .5808 .52959 L .58055 .53294 L F
.5808 .52959 m .58143 .52295 L .58151 .52766 L F
.58304 .52348 m .58151 .52766 L .58361 .51701 L .997 .833 .486 r
F
.58268 .52766 m .58151 .52766 L .58304 .52348 L F
.58268 .52766 m .58361 .51701 L .58428 .51362 L F
.58264 .5214 m .58362 .5126 L .58404 .51205 L .998 .834 .5 r
F
.58361 .51701 m .58404 .51205 L .58497 .51084 L F
.58264 .5214 m .58404 .51205 L .58361 .51701 L F
.58362 .5126 m .58403 .5089 L .58497 .51084 L F
.58611 .50936 m .58497 .51084 L .5868 .50356 L .998 .847 .545 r
F
.58574 .51247 m .58497 .51084 L .58611 .50936 L F
.58574 .51247 m .5868 .50356 L .58758 .50043 L F
.58565 .50778 m .58676 .49937 L .58733 .49905 L .998 .846 .553 r
F
.5868 .50356 m .58733 .49905 L .58815 .49859 L F
.58565 .50778 m .58733 .49905 L .5868 .50356 L F
.58676 .49937 m .58707 .49703 L .58815 .49859 L F
.58913 .49804 m .58815 .49859 L .59003 .49247 L .993 .856 .596 r
F
.58881 .50005 m .58815 .49859 L .58913 .49804 L F
.58881 .50005 m .59003 .49247 L .59091 .4896 L F
.58869 .4966 m .58992 .4885 L .59067 .48847 L .992 .854 .598 r
F
.59003 .49247 m .59067 .48847 L .59134 .48844 L F
.58869 .4966 m .59067 .48847 L .59003 .49247 L F
.58992 .4885 m .59013 .48714 L .59134 .48844 L F
.59215 .48841 m .59134 .48844 L .59332 .48305 L .983 .86 .64 r
F
.59188 .48962 m .59134 .48844 L .59215 .48841 L F
.59188 .48962 m .59332 .48305 L .59426 .4805 L F
.59175 .48719 m .5931 .47934 L .59407 .47967 L .983 .858 .638 r
F
.59332 .48305 m .59407 .47967 L .59455 .47983 L F
.59175 .48719 m .59407 .47967 L .59332 .48305 L F
.5931 .47934 m .5932 .47871 L .59455 .47983 L F
.59513 .48003 m .59455 .47983 L .59675 .47473 L .97 .861 .677 r
F
.59494 .48067 m .59455 .47983 L .59513 .48003 L F
.59494 .48067 m .59675 .47473 L .59763 .47269 L F
.59482 .47912 m .59628 .47147 L .59751 .47223 L .971 .86 .673 r
F
.59675 .47473 m .59751 .47223 L .59777 .4724 L F
.59482 .47912 m .59751 .47223 L .59675 .47473 L F
.59628 .47147 m .59629 .47141 L .59777 .4724 L F
.5994 .4734 m .59777 .4724 L .60101 .46587 L .954 .861 .708 r
F
.59939 .47345 m .59777 .4724 L .5994 .4734 L F
.62729 .4237 m .62918 .41827 L .6311 .42028 L .827 .822 .844 r
F
.62729 .4237 m .62537 .42173 L .62918 .41827 L F
.62349 .42733 m .62537 .42173 L .62729 .4237 L .839 .827 .836 r
F
.36446 .44815 m .36559 .45093 L .3679 .45227 L .73 .213 0 r
F
.36446 .44815 m .36216 .44662 L .36559 .45093 L F
.34481 .43287 m .34597 .43354 L .34829 .43528 L 0 .153 .611 r
F
.34481 .43287 m .34249 .43104 L .34597 .43354 L F
.6311 .42028 m .633 .41501 L .63491 .41706 L .816 .818 .851 r
F
.6311 .42028 m .62918 .41827 L .633 .41501 L F
.12641 .37364 m .12737 .37019 L .13008 .37266 L .615 .739 .934 r
F
.12641 .37364 m .1237 .37118 L .12737 .37019 L F
.202 .38327 m .2031 .38012 L .20571 .38254 L .578 .729 .945 r
F
.202 .38327 m .19939 .38084 L .2031 .38012 L F
.18564 .38074 m .18672 .3775 L .18935 .37994 L .59 .732 .942 r
F
.18564 .38074 m .18301 .3783 L .18672 .3775 L F
.62349 .42733 m .62156 .42542 L .62537 .42173 L .839 .827 .836 r
F
.6197 .43123 m .62156 .42542 L .62349 .42733 L .852 .831 .827 r
F
.78471 .37518 m .78706 .37102 L .78888 .37348 L .691 .764 .907 r
F
.78471 .37518 m .78289 .37272 L .78706 .37102 L F
.71563 .38594 m .71783 .38157 L .71973 .38399 L .714 .774 .9 r
F
.71563 .38594 m .71371 .38353 L .71783 .38157 L F
.16927 .3784 m .17031 .37508 L .17296 .37753 L .599 .734 .939 r
F
.16927 .3784 m .16661 .37595 L .17031 .37508 L F
.21833 .38602 m .21946 .38298 L .22205 .38539 L .563 .724 .949 r
F
.21833 .38602 m .21574 .38361 L .21946 .38298 L F
.63491 .41706 m .63682 .41191 L .63873 .41399 L .806 .814 .857 r
F
.63491 .41706 m .633 .41501 L .63682 .41191 L F
.74 .3813 m .74225 .37702 L .74413 .37946 L .703 .77 .903 r
F
.74 .3813 m .73812 .37886 L .74225 .37702 L F
.65981 .40268 m .66178 .39807 L .66366 .40028 L .76 .795 .881 r
F
.65981 .40268 m .65792 .4005 L .66178 .39807 L F
.6197 .43123 m .61777 .42938 L .62156 .42542 L .852 .831 .827 r
F
.61591 .43542 m .61777 .42938 L .6197 .43123 L .866 .836 .815 r
F
.08346 .36959 m .08434 .36604 L .08711 .36852 L .625 .741 .93 r
F
.08346 .36959 m .08069 .36711 L .08434 .36604 L F
.86001 .36793 m .86252 .36386 L .86424 .36635 L .68 .759 .911 r
F
.86001 .36793 m .85829 .36545 L .86252 .36386 L F
.37823 .46106 m .37931 .46611 L .38162 .46699 L .848 .387 .06 r
F
.37823 .46106 m .37593 .45986 L .37931 .46611 L F
.25719 .3945 m .25838 .39187 L .26092 .39423 L .502 .704 .96 r
F
.25719 .3945 m .25465 .39214 L .25838 .39187 L F
.77456 .37616 m .77689 .37198 L .77872 .37444 L .693 .765 .907 r
F
.77456 .37616 m .77273 .3737 L .77689 .37198 L F
.15287 .37621 m .15389 .37283 L .15656 .37529 L .606 .736 .937 r
F
.15287 .37621 m .1502 .37375 L .15389 .37283 L F
.84984 .36863 m .85233 .36455 L .85406 .36703 L .681 .759 .91 r
F
.84984 .36863 m .84811 .36615 L .85233 .36455 L F
.58994 .53059 m .58821 .53235 L .59148 .51935 L .997 .855 .533 r
F
.58821 .53235 m .58974 .52045 L .59148 .51935 L .997 .849 .515 r
F
.10997 .37175 m .11091 .36826 L .11364 .37073 L .619 .74 .933 r
F
.10997 .37175 m .10724 .36928 L .11091 .36826 L F
.63873 .41399 m .64065 .40896 L .64256 .41107 L .796 .81 .863 r
F
.63873 .41399 m .63682 .41191 L .64065 .40896 L F
.42447 .51603 m .42522 .53115 L .42717 .52925 L .914 .57 .375 r
F
.42447 .51603 m .42256 .51688 L .42522 .53115 L F
.23464 .38906 m .23579 .38617 L .23836 .38856 L .543 .718 .954 r
F
.23464 .38906 m .23207 .38667 L .23579 .38617 L F
.83968 .36935 m .84215 .36527 L .84389 .36775 L .682 .76 .91 r
F
.83968 .36935 m .83793 .36688 L .84215 .36527 L F
.58708 .56503 m .58538 .56915 L .5886 .55243 L .973 .835 .426 r
F
.58538 .56915 m .58689 .55551 L .5886 .55243 L .967 .823 .401 r
F
.60655 .45196 m .60461 .45053 L .60837 .44498 L .911 .851 .771 r
F
.6028 .45799 m .60461 .45053 L .60655 .45196 L .928 .855 .749 r
F
.69129 .39139 m .69344 .38687 L .69538 .38926 L .728 .781 .894 r
F
.69129 .39139 m .68935 .389 L .69344 .38687 L F
.67711 .39567 m .67922 .39103 L .68118 .3934 L .74 .786 .89 r
F
.67711 .39567 m .67515 .39332 L .67922 .39103 L F
.82951 .37011 m .83196 .36601 L .83372 .36849 L .684 .76 .91 r
F
.82951 .37011 m .82775 .36763 L .83196 .36601 L F
.76442 .37719 m .76672 .37299 L .76857 .37544 L .696 .766 .906 r
F
.76442 .37719 m .76257 .37474 L .76672 .37299 L F
.58455 .59242 m .58572 .5856 L .5846 .59416 L .884 .784 .291 r
F
.58426 .59008 m .58572 .5856 L .5843 .59043 L .928 .812 .351 r
F
.5843 .59043 m .58572 .5856 L .58455 .59242 L .941 .813 .36 r
F
.72987 .38259 m .7321 .37828 L .73399 .38072 L .707 .771 .902 r
F
.72987 .38259 m .72797 .38016 L .7321 .37828 L F
.13646 .37414 m .13744 .37071 L .14014 .37318 L .612 .738 .935 r
F
.13646 .37414 m .13376 .37168 L .13744 .37071 L F
.35061 .43702 m .35176 .43831 L .35408 .43993 L .52 0 0 r
F
.35061 .43702 m .34829 .43528 L .35176 .43831 L F
.61591 .43542 m .61398 .43365 L .61777 .42938 L .866 .836 .815 r
F
.61214 .43998 m .61398 .43365 L .61591 .43542 L .881 .841 .802 r
F
.7055 .38753 m .70768 .3831 L .7096 .38551 L .719 .777 .898 r
F
.7055 .38753 m .70358 .38512 L .70768 .3831 L F
.81935 .37089 m .82178 .36679 L .82355 .36926 L .685 .761 .909 r
F
.81935 .37089 m .81758 .36842 L .82178 .36679 L F
.64256 .41107 m .64449 .40614 L .64639 .40827 L .788 .807 .867 r
F
.64256 .41107 m .64065 .40896 L .64449 .40614 L F
.27966 .40088 m .28088 .39864 L .28339 .40095 L .43 .675 .966 r
F
.27966 .40088 m .27715 .39856 L .28088 .39864 L F
.60101 .46587 m .59907 .46482 L .6028 .45799 L .942 .858 .729 r
F
.59791 .47208 m .59939 .46499 L .60101 .46587 L .957 .86 .702 r
F
.47542 .59186 m .47298 .58329 L .47382 .59089 L .903 .59 .445 r
F
.09352 .36993 m .09442 .36641 L .09717 .36888 L .623 .741 .931 r
F
.09352 .36993 m .09076 .36746 L .09442 .36641 L F
.66366 .40028 m .66564 .39572 L .66751 .39794 L .755 .792 .884 r
F
.66366 .40028 m .66178 .39807 L .66564 .39572 L F
.19568 .38159 m .19677 .37841 L .19939 .38084 L .582 .73 .944 r
F
.19568 .38159 m .19306 .37916 L .19677 .37841 L F
.80919 .37172 m .8116 .36759 L .81338 .37007 L .687 .762 .909 r
F
.80919 .37172 m .8074 .36925 L .8116 .36759 L F
.17931 .37913 m .18037 .37586 L .18301 .3783 L .593 .733 .941 r
F
.17931 .37913 m .17666 .37668 L .18037 .37586 L F
.75427 .37829 m .75656 .37406 L .75842 .37651 L .699 .767 .905 r
F
.75427 .37829 m .75241 .37585 L .75656 .37406 L F
.21202 .38427 m .21314 .38119 L .21574 .38361 L .569 .726 .948 r
F
.21202 .38427 m .20942 .38185 L .21314 .38119 L F
.25092 .39247 m .2521 .38977 L .25465 .39214 L .514 .708 .959 r
F
.25092 .39247 m .24837 .3901 L .2521 .38977 L F
.12003 .37218 m .12098 .36871 L .1237 .37118 L .616 .739 .934 r
F
.12003 .37218 m .11731 .36971 L .12098 .36871 L F
.30053 .40851 m .30159 .40705 L .30374 .40897 L .309 .62 .958 r
F
.30053 .40851 m .29838 .40657 L .30159 .40705 L F
.79903 .37258 m .80142 .36844 L .80321 .37091 L .688 .763 .908 r
F
.79903 .37258 m .79723 .37011 L .80142 .36844 L F
.16292 .37684 m .16395 .3735 L .16661 .37595 L .601 .735 .939 r
F
.16292 .37684 m .16025 .37438 L .16395 .3735 L F
.71973 .38399 m .72195 .37964 L .72385 .38207 L .712 .773 .901 r
F
.71973 .38399 m .71783 .38157 L .72195 .37964 L F
.64639 .40827 m .64833 .40343 L .65023 .40559 L .78 .803 .871 r
F
.64639 .40827 m .64449 .40614 L .64833 .40343 L F
.22835 .38721 m .22949 .38426 L .23207 .38667 L .55 .72 .952 r
F
.22835 .38721 m .22577 .38481 L .22949 .38426 L F
.27342 .39859 m .27463 .39624 L .27715 .39856 L .452 .684 .965 r
F
.27342 .39859 m .2709 .39626 L .27463 .39624 L F
.78888 .37348 m .79124 .36933 L .79305 .37179 L .69 .763 .908 r
F
.78888 .37348 m .78706 .37102 L .79124 .36933 L F
.29516 .40622 m .29622 .40463 L .29838 .40657 L .346 .638 .963 r
F
.29516 .40622 m .29301 .40426 L .29622 .40463 L F
.74413 .37946 m .7464 .3752 L .74827 .37765 L .702 .769 .904 r
F
.74413 .37946 m .74225 .37702 L .7464 .3752 L F
.14651 .37469 m .14751 .37129 L .1502 .37375 L .608 .737 .936 r
F
.14651 .37469 m .14382 .37223 L .14751 .37129 L F
.07705 .36819 m .07792 .36463 L .08069 .36711 L .626 .741 .93 r
F
.07705 .36819 m .07427 .36571 L .07792 .36463 L F
.61214 .43998 m .6102 .43831 L .61398 .43365 L .881 .841 .802 r
F
.60837 .44498 m .6102 .43831 L .61214 .43998 L .897 .846 .785 r
F
.68118 .3934 m .68331 .3888 L .68526 .39118 L .736 .784 .891 r
F
.68118 .3934 m .67922 .39103 L .68331 .3888 L F
.44596 .54654 m .44668 .57011 L .44864 .56561 L .912 .591 .424 r
F
.44596 .54654 m .44406 .54903 L .44668 .57011 L F
.10358 .37031 m .1045 .36681 L .10724 .36928 L .62 .74 .932 r
F
.10358 .37031 m .10083 .36784 L .1045 .36681 L F
.69538 .38926 m .69754 .38477 L .69948 .38718 L .725 .779 .896 r
F
.69538 .38926 m .69344 .38687 L .69754 .38477 L F
.31326 .41411 m .31443 .41299 L .31678 .41503 L .173 .547 .929 r
F
.31326 .41411 m .31091 .41204 L .31443 .41299 L F
.31913 .41707 m .3203 .41622 L .32265 .41821 L .092 .5 .902 r
F
.31913 .41707 m .31678 .41503 L .3203 .41622 L F
.37021 .45364 m .3713 .45757 L .37362 .45869 L .807 .32 0 r
F
.37021 .45364 m .3679 .45227 L .3713 .45757 L F
.77872 .37444 m .78106 .37026 L .78289 .37272 L .692 .764 .907 r
F
.77872 .37444 m .77689 .37198 L .78106 .37026 L F
.46821 .58782 m .46629 .57499 L .4678 .58758 L .901 .585 .44 r
F
.4678 .58758 m .46629 .57499 L .46662 .58699 L .902 .589 .446 r
F
.46662 .58699 m .46629 .57499 L .46487 .57823 L F
.30738 .4113 m .30855 .40996 L .31091 .41204 L .238 .584 .945 r
F
.30738 .4113 m .30502 .4092 L .30855 .40996 L F
.32499 .42021 m .32616 .41967 L .3285 .42161 L 0 .437 .86 r
F
.32499 .42021 m .32265 .41821 L .32616 .41967 L F
.66751 .39794 m .6695 .39343 L .67138 .39566 L .75 .79 .886 r
F
.66751 .39794 m .66564 .39572 L .6695 .39343 L F
.28979 .40401 m .29085 .4023 L .29301 .40426 L .377 .653 .965 r
F
.28979 .40401 m .28763 .40204 L .29085 .4023 L F
.13008 .37266 m .13105 .36921 L .13376 .37168 L .613 .738 .935 r
F
.13008 .37266 m .12737 .37019 L .13105 .36921 L F
.65023 .40559 m .65218 .40082 L .65407 .403 L .773 .8 .875 r
F
.65023 .40559 m .64833 .40343 L .65218 .40082 L F
.85406 .36703 m .85656 .36296 L .85829 .36545 L .681 .759 .91 r
F
.85406 .36703 m .85233 .36455 L .85656 .36296 L F
.35639 .44157 m .35752 .44362 L .35984 .44511 L .648 .115 0 r
F
.35639 .44157 m .35408 .43993 L .35752 .44362 L F
.24465 .3905 m .24582 .38772 L .24837 .3901 L .525 .712 .957 r
F
.24465 .3905 m .24209 .38811 L .24582 .38772 L F
.58841 .54264 m .58669 .54523 L .58994 .53059 L .993 .848 .493 r
F
.58669 .54523 m .58821 .53235 L .58994 .53059 L .991 .84 .473 r
F
.7096 .38551 m .7118 .38111 L .71371 .38353 L .716 .776 .899 r
F
.7096 .38551 m .70768 .3831 L .7118 .38111 L F
.73399 .38072 m .73623 .37642 L .73812 .37886 L .705 .77 .903 r
F
.73399 .38072 m .7321 .37828 L .73623 .37642 L F
.84389 .36775 m .84637 .36367 L .84811 .36615 L .682 .759 .91 r
F
.84389 .36775 m .84215 .36527 L .84637 .36367 L F
.18935 .37994 m .19043 .37672 L .19306 .37916 L .586 .731 .943 r
F
.18935 .37994 m .18672 .3775 L .19043 .37672 L F
.76857 .37544 m .77089 .37124 L .77273 .3737 L .695 .766 .906 r
F
.76857 .37544 m .76672 .37299 L .77089 .37124 L F
.26717 .39637 m .26837 .39392 L .2709 .39626 L .47 .692 .964 r
F
.26717 .39637 m .26464 .39403 L .26837 .39392 L F
.33083 .42356 m .332 .42338 L .33434 .42527 L 0 .355 .797 r
F
.33083 .42356 m .3285 .42161 L .332 .42338 L F
.20571 .38254 m .20682 .37942 L .20942 .38185 L .574 .727 .947 r
F
.20571 .38254 m .2031 .38012 L .20682 .37942 L F
.43101 .52623 m .43173 .54442 L .43368 .54165 L .914 .581 .397 r
F
.43101 .52623 m .42909 .52762 L .43173 .54442 L F
.17296 .37753 m .17402 .37424 L .17666 .37668 L .596 .734 .94 r
F
.17296 .37753 m .17031 .37508 L .17402 .37424 L F
.83372 .36849 m .83618 .3644 L .83793 .36688 L .683 .76 .91 r
F
.83372 .36849 m .83196 .36601 L .83618 .3644 L F
.08711 .36852 m .088 .36498 L .09076 .36746 L .624 .741 .931 r
F
.08711 .36852 m .08434 .36604 L .088 .36498 L F
.28442 .40189 m .28547 .40007 L .28763 .40204 L .404 .665 .966 r
F
.28442 .40189 m .28225 .3999 L .28547 .40007 L F
.82355 .36926 m .82599 .36515 L .82775 .36763 L .684 .761 .909 r
F
.82355 .36926 m .82178 .36679 L .82599 .36515 L F
.22205 .38539 m .22318 .3824 L .22577 .38481 L .557 .722 .951 r
F
.22205 .38539 m .21946 .38298 L .22318 .3824 L F
.6028 .45799 m .60086 .45674 L .60461 .45053 L .928 .855 .749 r
F
.59907 .46482 m .60086 .45674 L .6028 .45799 L .946 .858 .722 r
F
.11364 .37073 m .11458 .36724 L .11731 .36971 L .618 .739 .933 r
F
.11364 .37073 m .11091 .36826 L .11458 .36724 L F
.15656 .37529 m .15758 .37193 L .16025 .37438 L .603 .736 .938 r
F
.15656 .37529 m .15389 .37283 L .15758 .37193 L F
.75842 .37651 m .76071 .37229 L .76257 .37474 L .697 .767 .905 r
F
.75842 .37651 m .75656 .37406 L .76071 .37229 L F
.81338 .37007 m .8158 .36595 L .81758 .36842 L .686 .761 .909 r
F
.81338 .37007 m .8116 .36759 L .8158 .36595 L F
.39983 .4859 m .4008 .49689 L .40313 .49643 L .909 .528 .287 r
F
.39983 .4859 m .39753 .48559 L .4008 .49689 L F
.33667 .42716 m .33783 .42741 L .34016 .42922 L 0 .251 .706 r
F
.33667 .42716 m .33434 .42527 L .33783 .42741 L F
.65407 .403 m .65603 .3983 L .65792 .4005 L .767 .798 .878 r
F
.65407 .403 m .65218 .40082 L .65603 .3983 L F
.39189 .47658 m .3929 .48531 L .39522 .48539 L .899 .496 .233 r
F
.39189 .47658 m .38959 .47592 L .3929 .48531 L F
.72385 .38207 m .72607 .37773 L .72797 .38016 L .709 .772 .901 r
F
.72385 .38207 m .72195 .37964 L .72607 .37773 L F
.68526 .39118 m .6874 .38661 L .68935 .389 L .732 .783 .893 r
F
.68526 .39118 m .68331 .3888 L .6874 .38661 L F
.60837 .44498 m .60643 .44343 L .6102 .43831 L .897 .846 .785 r
F
.60461 .45053 m .60643 .44343 L .60837 .44498 L .915 .851 .766 r
F
.80321 .37091 m .80561 .36677 L .8074 .36925 L .687 .762 .908 r
F
.80321 .37091 m .80142 .36844 L .80561 .36677 L F
.67138 .39566 m .67338 .39119 L .67525 .39344 L .745 .788 .888 r
F
.67138 .39566 m .6695 .39343 L .67338 .39119 L F
.14014 .37318 m .14113 .36976 L .14382 .37223 L .61 .737 .936 r
F
.14014 .37318 m .13744 .37071 L .14113 .36976 L F
.59286 .49925 m .5911 .4995 L .59443 .48978 L .988 .861 .621 r
F
.59443 .48978 m .59267 .48964 L .59602 .48095 L .98 .862 .651 r
F
.5911 .4995 m .59267 .48964 L .59443 .48978 L .991 .859 .609 r
F
.23836 .38856 m .23952 .38572 L .24209 .38811 L .534 .715 .956 r
F
.23836 .38856 m .23579 .38617 L .23952 .38572 L F
.26092 .39423 m .26211 .39168 L .26464 .39403 L .486 .698 .962 r
F
.26092 .39423 m .25838 .39187 L .26211 .39168 L F
.69948 .38718 m .70165 .38271 L .70358 .38512 L .722 .778 .897 r
F
.69948 .38718 m .69754 .38477 L .70165 .38271 L F
.74827 .37765 m .75054 .37339 L .75241 .37585 L .7 .768 .904 r
F
.74827 .37765 m .7464 .3752 L .75054 .37339 L F
.09717 .36888 m .09808 .36536 L .10083 .36784 L .622 .74 .932 r
F
.09717 .36888 m .09442 .36641 L .09808 .36536 L F
.79305 .37179 m .79542 .36764 L .79723 .37011 L .689 .763 .908 r
F
.79305 .37179 m .79124 .36933 L .79542 .36764 L F
.58556 .57807 m .58388 .58341 L .58708 .56503 L .951 .818 .376 r
F
.58388 .58341 m .58538 .56915 L .58708 .56503 L .941 .804 .348 r
F
.41216 .50819 m .41068 .50884 L .41281 .52428 L .917 .577 .381 r
F
.41068 .50884 m .41022 .50904 L .41024 .50914 L F
.41068 .50884 m .41024 .50914 L .41281 .52428 L F
.41024 .50914 m .4108 .5266 L .41281 .52428 L .918 .583 .391 r
F
.41022 .50904 m .41022 .50913 L .41024 .50914 L F
.41022 .50913 m .4108 .5266 L .41024 .50914 L F
.40774 .49602 m .40853 .50787 L .41068 .50884 L .914 .552 .332 r
F
.40853 .50787 m .40866 .50985 L .41018 .50909 L F
.40853 .50787 m .41018 .50909 L .41068 .50884 L F
.41099 .50863 m .41068 .50884 L .411 .50868 L F
.40774 .49602 m .41068 .50884 L .41099 .50863 L F
.40774 .49602 m .40544 .49615 L .40866 .50985 L F
.59129 .50944 m .58954 .51017 L .59286 .49925 L .994 .859 .589 r
F
.58954 .51017 m .5911 .4995 L .59286 .49925 L .996 .855 .575 r
F
.1237 .37118 m .12466 .36772 L .12737 .37019 L .615 .739 .934 r
F
.1237 .37118 m .12098 .36871 L .12466 .36772 L F
.62537 .42173 m .62726 .41626 L .62918 .41827 L .829 .823 .843 r
F
.62537 .42173 m .62344 .41977 L .62726 .41626 L F
.62156 .42542 m .62344 .41977 L .62537 .42173 L .841 .827 .834 r
F
.38393 .46793 m .38496 .47484 L .38728 .47533 L .883 .456 .167 r
F
.38393 .46793 m .38162 .46699 L .38496 .47484 L F
.62918 .41827 m .63108 .41296 L .633 .41501 L .818 .818 .85 r
F
.62918 .41827 m .62726 .41626 L .63108 .41296 L F
.19939 .38084 m .20048 .37768 L .2031 .38012 L .578 .729 .946 r
F
.19939 .38084 m .19677 .37841 L .20048 .37768 L F
.18301 .3783 m .18408 .37505 L .18672 .3775 L .589 .732 .942 r
F
.18301 .3783 m .18037 .37586 L .18408 .37505 L F
.78289 .37272 m .78524 .36855 L .78706 .37102 L .691 .764 .907 r
F
.78289 .37272 m .78106 .37026 L .78524 .36855 L F
.59791 .47208 m .59629 .47141 L .59939 .46499 L .957 .86 .702 r
F
.34249 .43104 m .34364 .43182 L .34597 .43354 L 0 .128 .585 r
F
.34249 .43104 m .34016 .42922 L .34364 .43182 L F
.71371 .38353 m .71591 .37915 L .71783 .38157 L .714 .774 .9 r
F
.71371 .38353 m .7118 .38111 L .71591 .37915 L F
.62156 .42542 m .61963 .42351 L .62344 .41977 L .841 .827 .834 r
F
.61777 .42938 m .61963 .42351 L .62156 .42542 L .854 .832 .824 r
F
.16661 .37595 m .16765 .37263 L .17031 .37508 L .598 .734 .94 r
F
.16661 .37595 m .16395 .3735 L .16765 .37263 L F
.65792 .4005 m .65989 .39586 L .66178 .39807 L .761 .795 .881 r
F
.65792 .4005 m .65603 .3983 L .65989 .39586 L F
.633 .41501 m .6349 .40983 L .63682 .41191 L .807 .814 .856 r
F
.633 .41501 m .63108 .41296 L .6349 .40983 L F
.21574 .38361 m .21686 .38056 L .21946 .38298 L .563 .724 .949 r
F
.21574 .38361 m .21314 .38119 L .21686 .38056 L F
.73812 .37886 m .74037 .37457 L .74225 .37702 L .704 .77 .903 r
F
.73812 .37886 m .73623 .37642 L .74037 .37457 L F
.41601 .50696 m .41675 .52058 L .4187 .51913 L .914 .564 .36 r
F
.36216 .44662 m .36327 .44962 L .36559 .45093 L .749 .238 0 r
F
.36216 .44662 m .35984 .44511 L .36327 .44962 L F
.08069 .36711 m .08157 .36356 L .08434 .36604 L .625 .741 .93 r
F
.08069 .36711 m .07792 .36463 L .08157 .36356 L F
.85829 .36545 m .8608 .36137 L .86252 .36386 L .68 .759 .911 r
F
.85829 .36545 m .85656 .36296 L .8608 .36137 L F
.77273 .3737 m .77506 .36951 L .77689 .37198 L .694 .765 .907 r
F
.77273 .3737 m .77089 .37124 L .77506 .36951 L F
.1502 .37375 m .15121 .37037 L .15389 .37283 L .606 .736 .937 r
F
.1502 .37375 m .14751 .37129 L .15121 .37037 L F
.25465 .39214 m .25583 .3895 L .25838 .39187 L .5 .703 .961 r
F
.25465 .39214 m .2521 .38977 L .25583 .3895 L F
.84811 .36615 m .8506 .36207 L .85233 .36455 L .681 .759 .91 r
F
.84811 .36615 m .84637 .36367 L .8506 .36207 L F
.10724 .36928 m .10817 .36578 L .11091 .36826 L .619 .74 .933 r
F
.10724 .36928 m .1045 .36681 L .10817 .36578 L F
.63682 .41191 m .63874 .40685 L .64065 .40896 L .798 .811 .862 r
F
.63682 .41191 m .6349 .40983 L .63874 .40685 L F
.61777 .42938 m .61583 .42753 L .61963 .42351 L .854 .832 .824 r
F
.61398 .43365 m .61583 .42753 L .61777 .42938 L .869 .837 .812 r
F
.23207 .38667 m .23322 .38377 L .23579 .38617 L .542 .717 .954 r
F
.23207 .38667 m .22949 .38426 L .23322 .38377 L F
.83793 .36688 m .8404 .36278 L .84215 .36527 L .682 .76 .91 r
F
.83793 .36688 m .83618 .3644 L .8404 .36278 L F
.68935 .389 m .6915 .38447 L .69344 .38687 L .729 .781 .894 r
F
.68935 .389 m .6874 .38661 L .6915 .38447 L F
.67515 .39332 m .67726 .38866 L .67922 .39103 L .741 .786 .89 r
F
.67515 .39332 m .67318 .39096 L .67726 .38866 L F
.82775 .36763 m .8302 .36353 L .83196 .36601 L .684 .76 .91 r
F
.82775 .36763 m .82599 .36515 L .8302 .36353 L F
.30374 .40897 m .3048 .40769 L .30695 .40959 L .256 .594 .949 r
F
.30374 .40897 m .30159 .40705 L .3048 .40769 L F
.76257 .37474 m .76488 .37053 L .76672 .37299 L .696 .766 .906 r
F
.76257 .37474 m .76071 .37229 L .76488 .37053 L F
.13376 .37168 m .13474 .36825 L .13744 .37071 L .611 .738 .935 r
F
.13376 .37168 m .13105 .36921 L .13474 .36825 L F
.72797 .38016 m .7302 .37584 L .7321 .37828 L .707 .771 .902 r
F
.72797 .38016 m .72607 .37773 L .7302 .37584 L F
.4729 .5904 m .4712 .58395 L .47185 .58978 L .899 .587 .447 r
F
.47185 .58978 m .4712 .58395 L .47134 .58953 L .899 .59 .453 r
F
.47134 .58953 m .4712 .58395 L .46978 .58779 L F
.58974 .52045 m .588 .52178 L .59129 .50944 L .997 .855 .554 r
F
.588 .52178 m .58954 .51017 L .59129 .50944 L .998 .85 .538 r
F
.64065 .40896 m .64258 .404 L .64449 .40614 L .789 .807 .866 r
F
.64065 .40896 m .63874 .40685 L .64258 .404 L F
.81758 .36842 m .82 .36431 L .82178 .36679 L .685 .761 .909 r
F
.81758 .36842 m .8158 .36595 L .82 .36431 L F
.70358 .38512 m .70576 .38068 L .70768 .3831 L .719 .777 .898 r
F
.70358 .38512 m .70165 .38271 L .70576 .38068 L F
.29838 .40657 m .29944 .40513 L .30159 .40705 L .302 .617 .957 r
F
.29838 .40657 m .29622 .40463 L .29944 .40513 L F
.37593 .45986 m .37699 .46529 L .37931 .46611 L .858 .405 .086 r
F
.37593 .45986 m .37362 .45869 L .37699 .46529 L F
.58689 .55551 m .58518 .55912 L .58841 .54264 L .984 .837 .449 r
F
.58518 .55912 m .58669 .54523 L .58841 .54264 L .98 .828 .427 r
F
.66178 .39807 m .66375 .3935 L .66564 .39572 L .756 .793 .883 r
F
.66178 .39807 m .65989 .39586 L .66375 .3935 L F
.59629 .47141 m .59777 .46415 L .59939 .46499 L .96 .859 .695 r
F
.27715 .39856 m .27836 .39633 L .28088 .39864 L .426 .674 .966 r
F
.27715 .39856 m .27463 .39624 L .27836 .39633 L F
.09076 .36746 m .09166 .36393 L .09442 .36641 L .623 .741 .931 r
F
.09076 .36746 m .088 .36498 L .09166 .36393 L F
.60461 .45053 m .60266 .44912 L .60643 .44343 L .915 .851 .766 r
F
.60086 .45674 m .60266 .44912 L .60461 .45053 L .932 .855 .742 r
F
.61398 .43365 m .61204 .43189 L .61583 .42753 L .869 .837 .812 r
F
.6102 .43831 m .61204 .43189 L .61398 .43365 L .884 .842 .798 r
F
.34829 .43528 m .34943 .4367 L .35176 .43831 L .548 .008 0 r
F
.34829 .43528 m .34597 .43354 L .34943 .4367 L F
.8074 .36925 m .80981 .36512 L .8116 .36759 L .687 .762 .909 r
F
.8074 .36925 m .80561 .36677 L .80981 .36512 L F
.19306 .37916 m .19414 .37597 L .19677 .37841 L .582 .73 .944 r
F
.19306 .37916 m .19043 .37672 L .19414 .37597 L F
.17666 .37668 m .17772 .37341 L .18037 .37586 L .593 .733 .941 r
F
.17666 .37668 m .17402 .37424 L .17772 .37341 L F
.75241 .37585 m .7547 .3716 L .75656 .37406 L .699 .767 .905 r
F
.75241 .37585 m .75054 .37339 L .7547 .3716 L F
.20942 .38185 m .21054 .37876 L .21314 .38119 L .568 .726 .948 r
F
.20942 .38185 m .20682 .37942 L .21054 .37876 L F
.11731 .36971 m .11825 .36624 L .12098 .36871 L .616 .739 .934 r
F
.11731 .36971 m .11458 .36724 L .11825 .36624 L F
.43754 .53721 m .43822 .55909 L .44019 .55524 L .914 .59 .416 r
F
.43754 .53721 m .43562 .53927 L .43822 .55909 L F
.29301 .40426 m .29406 .40268 L .29622 .40463 L .34 .636 .962 r
F
.29301 .40426 m .29085 .4023 L .29406 .40268 L F
.24837 .3901 m .24955 .38739 L .2521 .38977 L .513 .707 .959 r
F
.24837 .3901 m .24582 .38772 L .24955 .38739 L F
.46195 .58433 m .45997 .56888 L .46179 .58424 L .904 .587 .437 r
F
.45512 .58047 m .45249 .55836 L .45301 .5794 L .91 .596 .438 r
F
.45512 .58047 m .45515 .58037 L .45249 .55836 L F
.45301 .5794 m .45249 .55836 L .45058 .56172 L F
.79723 .37011 m .79961 .36596 L .80142 .36844 L .688 .763 .908 r
F
.79723 .37011 m .79542 .36764 L .79961 .36596 L F
.16025 .37438 m .16128 .37104 L .16395 .3735 L .601 .735 .939 r
F
.16025 .37438 m .15758 .37193 L .16128 .37104 L F
.64449 .40614 m .64642 .40127 L .64833 .40343 L .782 .804 .871 r
F
.64449 .40614 m .64258 .404 L .64642 .40127 L F
.71783 .38157 m .72004 .37721 L .72195 .37964 L .712 .773 .901 r
F
.71783 .38157 m .71591 .37915 L .72004 .37721 L F
.22577 .38481 m .22691 .38185 L .22949 .38426 L .549 .72 .952 r
F
.22577 .38481 m .22318 .3824 L .22691 .38185 L F
.78706 .37102 m .78942 .36685 L .79124 .36933 L .69 .764 .908 r
F
.78706 .37102 m .78524 .36855 L .78942 .36685 L F
.28763 .40204 m .28868 .40034 L .29085 .4023 L .373 .651 .965 r
F
.28763 .40204 m .28547 .40007 L .28868 .40034 L F
.2709 .39626 m .2721 .39391 L .27463 .39624 L .449 .683 .965 r
F
.2709 .39626 m .26837 .39392 L .2721 .39391 L F
.74225 .37702 m .74452 .37275 L .7464 .3752 L .702 .769 .904 r
F
.74225 .37702 m .74037 .37457 L .74452 .37275 L F
.07427 .36571 m .07513 .36215 L .07792 .36463 L .626 .741 .93 r
F
.07427 .36571 m .07148 .36323 L .07513 .36215 L F
.14382 .37223 m .14482 .36882 L .14751 .37129 L .608 .737 .937 r
F
.14382 .37223 m .14113 .36976 L .14482 .36882 L F
.59907 .46482 m .59712 .46382 L .60086 .45674 L .946 .858 .722 r
F
.67922 .39103 m .68135 .38642 L .68331 .3888 L .737 .785 .891 r
F
.67922 .39103 m .67726 .38866 L .68135 .38642 L F
.10083 .36784 m .10175 .36432 L .1045 .36681 L .62 .74 .932 r
F
.10083 .36784 m .09808 .36536 L .10175 .36432 L F
.42256 .51688 m .42326 .53337 L .42522 .53115 L .915 .577 .385 r
F
.42256 .51688 m .42064 .5179 L .42326 .53337 L F
.31091 .41204 m .31207 .41096 L .31443 .41299 L .16 .54 .925 r
F
.31091 .41204 m .30855 .40996 L .31207 .41096 L F
.69344 .38687 m .6956 .38237 L .69754 .38477 L .726 .78 .896 r
F
.69344 .38687 m .6915 .38447 L .6956 .38237 L F
.31678 .41503 m .31795 .41422 L .3203 .41622 L .077 .49 .896 r
F
.31678 .41503 m .31443 .41299 L .31795 .41422 L F
.66564 .39572 m .66762 .39119 L .6695 .39343 L .75 .791 .885 r
F
.66564 .39572 m .66375 .3935 L .66762 .39119 L F
.77689 .37198 m .77923 .36779 L .78106 .37026 L .692 .765 .907 r
F
.77689 .37198 m .77506 .36951 L .77923 .36779 L F
.6102 .43831 m .60825 .43664 L .61204 .43189 L .884 .842 .798 r
F
.60643 .44343 m .60825 .43664 L .6102 .43831 L .901 .847 .781 r
F
.32265 .41821 m .32381 .41772 L .32616 .41967 L 0 .423 .85 r
F
.32265 .41821 m .3203 .41622 L .32381 .41772 L F
.64833 .40343 m .65028 .39864 L .65218 .40082 L .774 .801 .874 r
F
.64833 .40343 m .64642 .40127 L .65028 .39864 L F
.28225 .3999 m .2833 .39809 L .28547 .40007 L .4 .663 .966 r
F
.28225 .3999 m .28008 .39791 L .2833 .39809 L F
.12737 .37019 m .12834 .36674 L .13105 .36921 L .613 .738 .935 r
F
.12737 .37019 m .12466 .36772 L .12834 .36674 L F
.85233 .36455 m .85483 .36047 L .85656 .36296 L .681 .759 .91 r
F
.85233 .36455 m .8506 .36207 L .85483 .36047 L F
.24209 .38811 m .24325 .38533 L .24582 .38772 L .523 .711 .957 r
F
.24209 .38811 m .23952 .38572 L .24325 .38533 L F
.7321 .37828 m .73434 .37397 L .73623 .37642 L .706 .771 .903 r
F
.7321 .37828 m .7302 .37584 L .73434 .37397 L F
.84215 .36527 m .84463 .36118 L .84637 .36367 L .682 .759 .91 r
F
.84215 .36527 m .8404 .36278 L .84463 .36118 L F
.70768 .3831 m .70987 .37868 L .7118 .38111 L .717 .776 .899 r
F
.70768 .3831 m .70576 .38068 L .70987 .37868 L F
.18672 .3775 m .18779 .37428 L .19043 .37672 L .586 .731 .943 r
F
.18672 .3775 m .18408 .37505 L .18779 .37428 L F
.76672 .37299 m .76904 .36878 L .77089 .37124 L .695 .766 .906 r
F
.76672 .37299 m .76488 .37053 L .76904 .36878 L F
.58821 .53235 m .58647 .53444 L .58974 .52045 L .997 .849 .515 r
F
.58647 .53444 m .588 .52178 L .58974 .52045 L .996 .843 .497 r
F
.2031 .38012 m .2042 .37699 L .20682 .37942 L .573 .727 .947 r
F
.2031 .38012 m .20048 .37768 L .2042 .37699 L F
.83196 .36601 m .83442 .36191 L .83618 .3644 L .683 .76 .91 r
F
.83196 .36601 m .8302 .36353 L .83442 .36191 L F
.26464 .39403 m .26584 .39158 L .26837 .39392 L .468 .691 .964 r
F
.26464 .39403 m .26211 .39168 L .26584 .39158 L F
.17031 .37508 m .17136 .37178 L .17402 .37424 L .596 .734 .94 r
F
.17031 .37508 m .16765 .37263 L .17136 .37178 L F
.3285 .42161 m .32965 .4215 L .332 .42338 L 0 .337 .783 r
F
.3285 .42161 m .32616 .41967 L .32965 .4215 L F
.08434 .36604 m .08523 .36249 L .088 .36498 L .624 .741 .931 r
F
.08434 .36604 m .08157 .36356 L .08523 .36249 L F
.3679 .45227 m .36898 .4565 L .3713 .45757 L .821 .341 0 r
F
.3679 .45227 m .36559 .45093 L .36898 .4565 L F
.35408 .43993 m .35519 .44215 L .35752 .44362 L .672 .142 0 r
F
.35408 .43993 m .35176 .43831 L .35519 .44215 L F
.82178 .36679 m .82421 .36267 L .82599 .36515 L .684 .761 .909 r
F
.82178 .36679 m .82 .36431 L .82421 .36267 L F
.11091 .36826 m .11184 .36476 L .11458 .36724 L .618 .739 .933 r
F
.11091 .36826 m .10817 .36578 L .11184 .36476 L F
.21946 .38298 m .22059 .37998 L .22318 .3824 L .556 .722 .951 r
F
.21946 .38298 m .21686 .38056 L .22059 .37998 L F
.15389 .37283 m .1549 .36946 L .15758 .37193 L .603 .736 .938 r
F
.15389 .37283 m .15121 .37037 L .1549 .36946 L F
.75656 .37406 m .75886 .36982 L .76071 .37229 L .697 .767 .905 r
F
.75656 .37406 m .7547 .3716 L .75886 .36982 L F
.8116 .36759 m .81401 .36346 L .8158 .36595 L .686 .761 .909 r
F
.8116 .36759 m .80981 .36512 L .81401 .36346 L F
.65218 .40082 m .65413 .39611 L .65603 .3983 L .768 .798 .877 r
F
.65218 .40082 m .65028 .39864 L .65413 .39611 L F
.58402 .58772 m .58556 .57807 L .58421 .58983 L .916 .795 .319 r
F
.58363 .5858 m .58556 .57807 L .58402 .58772 L .903 .777 .288 r
F
.58363 .5858 m .58388 .58341 L .58556 .57807 L F
.6695 .39343 m .6715 .38895 L .67338 .39119 L .746 .789 .887 r
F
.6695 .39343 m .66762 .39119 L .6715 .38895 L F
.72195 .37964 m .72417 .37529 L .72607 .37773 L .71 .772 .901 r
F
.72195 .37964 m .72004 .37721 L .72417 .37529 L F
.33434 .42527 m .33549 .4256 L .33783 .42741 L 0 .229 .686 r
F
.33434 .42527 m .332 .42338 L .33549 .4256 L F
.68331 .3888 m .68544 .38422 L .6874 .38661 L .733 .783 .893 r
F
.68331 .3888 m .68135 .38642 L .68544 .38422 L F
.80142 .36844 m .80381 .36429 L .80561 .36677 L .688 .762 .908 r
F
.80142 .36844 m .79961 .36596 L .80381 .36429 L F
.13744 .37071 m .13843 .36729 L .14113 .36976 L .61 .737 .936 r
F
.13744 .37071 m .13474 .36825 L .13843 .36729 L F
.23579 .38617 m .23695 .38332 L .23952 .38572 L .533 .714 .956 r
F
.23579 .38617 m .23322 .38377 L .23695 .38332 L F
.69754 .38477 m .69971 .3803 L .70165 .38271 L .723 .778 .897 r
F
.69754 .38477 m .6956 .38237 L .69971 .3803 L F
.25838 .39187 m .25956 .38932 L .26211 .39168 L .484 .697 .963 r
F
.25838 .39187 m .25583 .3895 L .25956 .38932 L F
.09442 .36641 m .09532 .36288 L .09808 .36536 L .622 .74 .932 r
F
.09442 .36641 m .09166 .36393 L .09532 .36288 L F
.7464 .3752 m .74867 .37093 L .75054 .37339 L .7 .768 .904 r
F
.7464 .3752 m .74452 .37275 L .74867 .37093 L F
.60086 .45674 m .59891 .45553 L .60266 .44912 L .932 .855 .742 r
F
.59712 .46382 m .59891 .45553 L .60086 .45674 L .95 .858 .714 r
F
.79124 .36933 m .79361 .36516 L .79542 .36764 L .689 .763 .908 r
F
.79124 .36933 m .78942 .36685 L .79361 .36516 L F
.60643 .44343 m .60448 .44189 L .60825 .43664 L .901 .847 .781 r
F
.60266 .44912 m .60448 .44189 L .60643 .44343 L .918 .851 .761 r
F
.59482 .47912 m .5932 .47871 L .59629 .47141 L .971 .86 .673 r
F
.12098 .36871 m .12193 .36524 L .12466 .36772 L .615 .739 .934 r
F
.12098 .36871 m .11825 .36624 L .12193 .36524 L F
.18037 .37586 m .18143 .3726 L .18408 .37505 L .589 .732 .942 r
F
.18037 .37586 m .17772 .37341 L .18143 .3726 L F
.19677 .37841 m .19786 .37524 L .20048 .37768 L .577 .728 .946 r
F
.19677 .37841 m .19414 .37597 L .19786 .37524 L F
.62726 .41626 m .62915 .41091 L .63108 .41296 L .82 .819 .849 r
F
.62726 .41626 m .62533 .41425 L .62915 .41091 L F
.62344 .41977 m .62533 .41425 L .62726 .41626 L .831 .823 .841 r
F
.62344 .41977 m .62151 .41781 L .62533 .41425 L F
.61963 .42351 m .62151 .41781 L .62344 .41977 L .843 .828 .832 r
F
.78106 .37026 m .78341 .36608 L .78524 .36855 L .691 .764 .907 r
F
.78106 .37026 m .77923 .36779 L .78341 .36608 L F
.65603 .3983 m .658 .39365 L .65989 .39586 L .762 .795 .88 r
F
.65603 .3983 m .65413 .39611 L .658 .39365 L F
.7118 .38111 m .71399 .37671 L .71591 .37915 L .714 .775 .9 r
F
.7118 .38111 m .70987 .37868 L .71399 .37671 L F
.16395 .3735 m .16499 .37017 L .16765 .37263 L .598 .734 .94 r
F
.16395 .3735 m .16128 .37104 L .16499 .37017 L F
.63108 .41296 m .63298 .40774 L .6349 .40983 L .809 .815 .855 r
F
.63108 .41296 m .62915 .41091 L .63298 .40774 L F
.21314 .38119 m .21426 .37814 L .21686 .38056 L .562 .724 .95 r
F
.21314 .38119 m .21054 .37876 L .21426 .37814 L F
.61963 .42351 m .6177 .42161 L .62151 .41781 L .843 .828 .832 r
F
.61583 .42753 m .6177 .42161 L .61963 .42351 L .857 .833 .822 r
F
.73623 .37642 m .73849 .37212 L .74037 .37457 L .704 .77 .903 r
F
.73623 .37642 m .73434 .37397 L .73849 .37212 L F
.34016 .42922 m .3413 .43011 L .34364 .43182 L 0 .102 .558 r
F
.34016 .42922 m .33783 .42741 L .3413 .43011 L F
.59629 .47141 m .59467 .47079 L .59777 .46415 L .96 .859 .695 r
F
.5932 .47871 m .59467 .47079 L .59629 .47141 L .974 .859 .664 r
F
.30695 .40959 m .308 .40851 L .31015 .41038 L .191 .558 .934 r
F
.30695 .40959 m .3048 .40769 L .308 .40851 L F
.07792 .36463 m .07879 .36107 L .08157 .36356 L .625 .741 .93 r
F
.07792 .36463 m .07513 .36215 L .07879 .36107 L F
.85656 .36296 m .85907 .35888 L .8608 .36137 L .68 .759 .911 r
F
.85656 .36296 m .85483 .36047 L .85907 .35888 L F
.77089 .37124 m .77322 .36704 L .77506 .36951 L .694 .765 .907 r
F
.77089 .37124 m .76904 .36878 L .77322 .36704 L F
.38959 .47592 m .39056 .48536 L .3929 .48531 L .904 .509 .253 r
F
.38959 .47592 m .38728 .47533 L .39056 .48536 L F
.30159 .40705 m .30264 .40579 L .3048 .40769 L .248 .589 .948 r
F
.30159 .40705 m .29944 .40513 L .30264 .40579 L F
.14751 .37129 m .14852 .3679 L .15121 .37037 L .605 .736 .937 r
F
.14751 .37129 m .14482 .36882 L .14852 .3679 L F
.58538 .56915 m .58369 .57399 L .58689 .55551 L .967 .823 .401 r
F
.58369 .57399 m .58518 .55912 L .58689 .55551 L .96 .811 .376 r
F
.84637 .36367 m .84886 .35957 L .8506 .36207 L .681 .759 .91 r
F
.84637 .36367 m .84463 .36118 L .84886 .35957 L F
.1045 .36681 m .10542 .36329 L .10817 .36578 L .619 .74 .933 r
F
.1045 .36681 m .10175 .36432 L .10542 .36329 L F
.6349 .40983 m .63682 .40474 L .63874 .40685 L .8 .811 .861 r
F
.6349 .40983 m .63298 .40774 L .63682 .40474 L F
.2521 .38977 m .25328 .38713 L .25583 .3895 L .499 .702 .961 r
F
.2521 .38977 m .24955 .38739 L .25328 .38713 L F
.46662 .58699 m .46487 .57823 L .46576 .58648 L .902 .589 .446 r
F
.46576 .58648 m .46487 .57823 L .46505 .58613 L .902 .593 .451 r
F
.46505 .58613 m .46487 .57823 L .46344 .58186 L F
.5911 .4995 m .58934 .49988 L .59267 .48964 L .991 .859 .609 r
F
.83618 .3644 m .83864 .36029 L .8404 .36278 L .682 .76 .91 r
F
.83618 .3644 m .83442 .36191 L .83864 .36029 L F
.42909 .52762 m .42975 .54761 L .43173 .54442 L .915 .587 .407 r
F
.42909 .52762 m .42717 .52925 L .42975 .54761 L F
.39753 .48559 m .39845 .49755 L .4008 .49689 L .912 .538 .304 r
F
.39753 .48559 m .39522 .48539 L .39845 .49755 L F
.22949 .38426 m .23064 .38136 L .23322 .38377 L .541 .717 .954 r
F
.22949 .38426 m .22691 .38185 L .23064 .38136 L F
.29622 .40463 m .29728 .40321 L .29944 .40513 L .295 .614 .956 r
F
.29622 .40463 m .29406 .40268 L .29728 .40321 L F
.61583 .42753 m .61389 .42569 L .6177 .42161 L .857 .833 .822 r
F
.61204 .43189 m .61389 .42569 L .61583 .42753 L .872 .838 .81 r
F
.6874 .38661 m .68955 .38207 L .6915 .38447 L .729 .781 .894 r
F
.6874 .38661 m .68544 .38422 L .68955 .38207 L F
.35984 .44511 m .36093 .44834 L .36327 .44962 L .767 .262 0 r
F
.35984 .44511 m .35752 .44362 L .36093 .44834 L F
.82599 .36515 m .82843 .36104 L .8302 .36353 L .684 .76 .91 r
F
.82599 .36515 m .82421 .36267 L .82843 .36104 L F
.67318 .39096 m .67529 .38628 L .67726 .38866 L .741 .787 .889 r
F
.67318 .39096 m .6712 .38859 L .67529 .38628 L F
.76071 .37229 m .76302 .36806 L .76488 .37053 L .696 .766 .906 r
F
.76071 .37229 m .75886 .36982 L .76302 .36806 L F
.38162 .46699 m .38262 .47444 L .38496 .47484 L .89 .471 .189 r
F
.38162 .46699 m .37931 .46611 L .38262 .47444 L F
.13105 .36921 m .13203 .36577 L .13474 .36825 L .611 .738 .935 r
F
.13105 .36921 m .12834 .36674 L .13203 .36577 L F
.72607 .37773 m .7283 .37339 L .7302 .37584 L .708 .772 .902 r
F
.72607 .37773 m .72417 .37529 L .7283 .37339 L F
.44497 .57463 m .44406 .54903 L .44468 .57448 L .913 .596 .432 r
F
.44497 .57463 m .44668 .57011 L .44406 .54903 L F
.44468 .57448 m .44406 .54903 L .44213 .55191 L F
.63874 .40685 m .64067 .40186 L .64258 .404 L .791 .808 .866 r
F
.63874 .40685 m .63682 .40474 L .64067 .40186 L F
.65989 .39586 m .66187 .39127 L .66375 .3935 L .756 .793 .883 r
F
.65989 .39586 m .658 .39365 L .66187 .39127 L F
.8158 .36595 m .81822 .36182 L .82 .36431 L .685 .761 .909 r
F
.8158 .36595 m .81401 .36346 L .81822 .36182 L F
.29085 .4023 m .2919 .40074 L .29406 .40268 L .335 .633 .961 r
F
.29085 .4023 m .28868 .40034 L .2919 .40074 L F
.70165 .38271 m .70382 .37826 L .70576 .38068 L .72 .777 .898 r
F
.70165 .38271 m .69971 .3803 L .70382 .37826 L F
.088 .36498 m .08889 .36144 L .09166 .36393 L .623 .74 .931 r
F
.088 .36498 m .08523 .36249 L .08889 .36144 L F
.58669 .54523 m .58496 .54827 L .58821 .53235 L .991 .84 .473 r
F
.58496 .54827 m .58647 .53444 L .58821 .53235 L .989 .832 .452 r
F
.59467 .47079 m .59615 .46334 L .59777 .46415 L .964 .858 .688 r
F
.80561 .36677 m .80801 .36263 L .80981 .36512 L .687 .762 .909 r
F
.80561 .36677 m .80381 .36429 L .80801 .36263 L F
.27463 .39624 m .27583 .39402 L .27836 .39633 L .422 .672 .966 r
F
.27463 .39624 m .2721 .39391 L .27583 .39402 L F
.19043 .37672 m .19151 .37352 L .19414 .37597 L .582 .73 .945 r
F
.19043 .37672 m .18779 .37428 L .19151 .37352 L F
.58954 .51017 m .58779 .51109 L .5911 .4995 L .996 .855 .575 r
F
.58779 .51109 m .58934 .49988 L .5911 .4995 L .997 .851 .56 r
F
.17402 .37424 m .17507 .37095 L .17772 .37341 L .592 .733 .941 r
F
.17402 .37424 m .17136 .37178 L .17507 .37095 L F
.75054 .37339 m .75283 .36914 L .7547 .3716 L .699 .768 .905 r
F
.75054 .37339 m .74867 .37093 L .75283 .36914 L F
.11458 .36724 m .11552 .36375 L .11825 .36624 L .616 .739 .934 r
F
.11458 .36724 m .11184 .36476 L .11552 .36375 L F
.20682 .37942 m .20793 .37633 L .21054 .37876 L .568 .725 .948 r
F
.20682 .37942 m .2042 .37699 L .20793 .37633 L F
.28547 .40007 m .28651 .39837 L .28868 .40034 L .368 .649 .964 r
F
.28547 .40007 m .2833 .39809 L .28651 .39837 L F
.61204 .43189 m .6101 .43013 L .61389 .42569 L .872 .838 .81 r
F
.60825 .43664 m .6101 .43013 L .61204 .43189 L .888 .843 .795 r
F
.41409 .5075 m .41479 .52229 L .41675 .52058 L .916 .571 .371 r
F
.24582 .38772 m .24698 .38501 L .24955 .38739 L .511 .707 .959 r
F
.24582 .38772 m .24325 .38533 L .24698 .38501 L F
.34597 .43354 m .34709 .4351 L .34943 .4367 L .575 .035 0 r
F
.34597 .43354 m .34364 .43182 L .34709 .4351 L F
.79542 .36764 m .79781 .36348 L .79961 .36596 L .688 .763 .908 r
F
.79542 .36764 m .79361 .36516 L .79781 .36348 L F
.64258 .404 m .64452 .39911 L .64642 .40127 L .783 .804 .87 r
F
.64258 .404 m .64067 .40186 L .64452 .39911 L F
.15758 .37193 m .15861 .36857 L .16128 .37104 L .601 .735 .939 r
F
.15758 .37193 m .1549 .36946 L .15861 .36857 L F
.41022 .50904 m .40849 .50996 L .4108 .5266 L .918 .583 .391 r
F
.40849 .50996 m .40827 .51008 L .40828 .51014 L F
.40849 .50996 m .40828 .51014 L .4108 .5266 L F
.40828 .51014 m .40878 .52928 L .4108 .5266 L .919 .589 .4 r
F
.40827 .51008 m .40827 .51014 L .40828 .51014 L F
.40827 .51014 m .40878 .52928 L .40828 .51014 L F
.40544 .49615 m .40614 .50854 L .40849 .50996 L .916 .561 .346 r
F
.40614 .50854 m .4063 .51132 L .40824 .51011 L F
.40614 .50854 m .40824 .51011 L .40849 .50996 L F
.40865 .50982 m .40849 .50996 L .40866 .50985 L F
.40544 .49615 m .40849 .50996 L .40865 .50982 L F
.40544 .49615 m .40313 .49643 L .4063 .51132 L F
.71591 .37915 m .71812 .37476 L .72004 .37721 L .712 .774 .9 r
F
.71591 .37915 m .71399 .37671 L .71812 .37476 L F
.60266 .44912 m .60071 .44774 L .60448 .44189 L .918 .851 .761 r
F
.59891 .45553 m .60071 .44774 L .60266 .44912 L .937 .855 .736 r
F
.22318 .3824 m .22432 .37944 L .22691 .38185 L .549 .72 .953 r
F
.22318 .3824 m .22059 .37998 L .22432 .37944 L F
.78524 .36855 m .7876 .36437 L .78942 .36685 L .69 .764 .908 r
F
.78524 .36855 m .78341 .36608 L .7876 .36437 L F
.37362 .45869 m .37465 .46454 L .37699 .46529 L .867 .423 .112 r
F
.37362 .45869 m .3713 .45757 L .37465 .46454 L F
.07148 .36323 m .07234 .35965 L .07513 .36215 L .626 .741 .93 r
F
.07148 .36323 m .06869 .36074 L .07234 .35965 L F
.74037 .37457 m .74264 .37029 L .74452 .37275 L .702 .769 .904 r
F
.74037 .37457 m .73849 .37212 L .74264 .37029 L F
.28008 .39791 m .28112 .3961 L .2833 .39809 L .396 .661 .966 r
F
.28008 .39791 m .2779 .39591 L .28112 .3961 L F
.14113 .36976 m .14212 .36635 L .14482 .36882 L .607 .737 .937 r
F
.14113 .36976 m .13843 .36729 L .14212 .36635 L F
.26837 .39392 m .26957 .39158 L .2721 .39391 L .446 .682 .965 r
F
.26837 .39392 m .26584 .39158 L .26957 .39158 L F
.09808 .36536 m .09899 .36184 L .10175 .36432 L .62 .74 .932 r
F
.09808 .36536 m .09532 .36288 L .09899 .36184 L F
.66375 .3935 m .66574 .38895 L .66762 .39119 L .751 .791 .885 r
F
.66375 .3935 m .66187 .39127 L .66574 .38895 L F
.67726 .38866 m .67938 .38403 L .68135 .38642 L .737 .785 .891 r
F
.67726 .38866 m .67529 .38628 L .67938 .38403 L F
.31443 .41299 m .31559 .41223 L .31795 .41422 L .06 .479 .889 r
F
.31443 .41299 m .31207 .41096 L .31559 .41223 L F
.6915 .38447 m .69365 .37995 L .6956 .38237 L .726 .78 .895 r
F
.6915 .38447 m .68955 .38207 L .69365 .37995 L F
.77506 .36951 m .7774 .36531 L .77923 .36779 L .693 .765 .907 r
F
.77506 .36951 m .77322 .36704 L .7774 .36531 L F
.64642 .40127 m .64837 .39646 L .65028 .39864 L .776 .801 .874 r
F
.64642 .40127 m .64452 .39911 L .64837 .39646 L F
.12466 .36772 m .12562 .36426 L .12834 .36674 L .613 .738 .935 r
F
.12466 .36772 m .12193 .36524 L .12562 .36426 L F
.3203 .41622 m .32145 .41578 L .32381 .41772 L 0 .409 .84 r
F
.3203 .41622 m .31795 .41422 L .32145 .41578 L F
.8506 .36207 m .8531 .35797 L .85483 .36047 L .681 .759 .91 r
F
.8506 .36207 m .84886 .35957 L .8531 .35797 L F
.23952 .38572 m .24068 .38294 L .24325 .38533 L .522 .711 .958 r
F
.23952 .38572 m .23695 .38332 L .24068 .38294 L F
.8404 .36278 m .84288 .35868 L .84463 .36118 L .682 .759 .91 r
F
.8404 .36278 m .83864 .36029 L .84288 .35868 L F
.7302 .37584 m .73245 .37152 L .73434 .37397 L .706 .771 .903 r
F
.7302 .37584 m .7283 .37339 L .73245 .37152 L F
.70576 .38068 m .70794 .37625 L .70987 .37868 L .717 .776 .899 r
F
.70576 .38068 m .70382 .37826 L .70794 .37625 L F
.60825 .43664 m .60631 .43499 L .6101 .43013 L .888 .843 .795 r
F
.60448 .44189 m .60631 .43499 L .60825 .43664 L .905 .847 .777 r
F
.18408 .37505 m .18515 .37182 L .18779 .37428 L .585 .731 .943 r
F
.18408 .37505 m .18143 .3726 L .18515 .37182 L F
.76488 .37053 m .76719 .3663 L .76904 .36878 L .695 .766 .906 r
F
.76488 .37053 m .76302 .36806 L .76719 .3663 L F
.20048 .37768 m .20158 .37455 L .2042 .37699 L .573 .727 .947 r
F
.20048 .37768 m .19786 .37524 L .20158 .37455 L F
.8302 .36353 m .83266 .35941 L .83442 .36191 L .683 .76 .91 r
F
.8302 .36353 m .82843 .36104 L .83266 .35941 L F
.08157 .36356 m .08245 .36 L .08523 .36249 L .624 .741 .931 r
F
.08157 .36356 m .07879 .36107 L .08245 .36 L F
.16765 .37263 m .16869 .36932 L .17136 .37178 L .595 .733 .941 r
F
.16765 .37263 m .16499 .37017 L .16869 .36932 L F
.588 .52178 m .58625 .52338 L .58954 .51017 L .998 .85 .538 r
F
.58625 .52338 m .58779 .51109 L .58954 .51017 L .998 .845 .521 r
F
.26211 .39168 m .26329 .38923 L .26584 .39158 L .465 .69 .964 r
F
.26211 .39168 m .25956 .38932 L .26329 .38923 L F
.32616 .41967 m .3273 .41962 L .32965 .4215 L 0 .319 .767 r
F
.32616 .41967 m .32381 .41772 L .3273 .41962 L F
.59712 .46382 m .59517 .46287 L .59891 .45553 L .95 .858 .714 r
F
.82 .36431 m .82244 .36018 L .82421 .36267 L .684 .761 .909 r
F
.82 .36431 m .81822 .36182 L .82244 .36018 L F
.10817 .36578 m .1091 .36227 L .11184 .36476 L .618 .739 .933 r
F
.10817 .36578 m .10542 .36329 L .1091 .36227 L F
.47134 .58953 m .46978 .58779 L .46987 .58867 L .899 .59 .453 r
F
.21686 .38056 m .21799 .37756 L .22059 .37998 L .555 .722 .951 r
F
.21686 .38056 m .21426 .37814 L .21799 .37756 L F
.15121 .37037 m .15222 .36699 L .1549 .36946 L .603 .736 .938 r
F
.15121 .37037 m .14852 .3679 L .15222 .36699 L F
.65028 .39864 m .65223 .39391 L .65413 .39611 L .769 .798 .877 r
F
.65028 .39864 m .64837 .39646 L .65223 .39391 L F
.7547 .3716 m .75699 .36735 L .75886 .36982 L .698 .767 .905 r
F
.7547 .3716 m .75283 .36914 L .75699 .36735 L F
.80981 .36512 m .81222 .36097 L .81401 .36346 L .686 .761 .909 r
F
.80981 .36512 m .80801 .36263 L .81222 .36097 L F
.66762 .39119 m .66962 .38669 L .6715 .38895 L .746 .789 .887 r
F
.66762 .39119 m .66574 .38895 L .66962 .38669 L F
.35176 .43831 m .35285 .44071 L .35519 .44215 L .694 .169 0 r
F
.35176 .43831 m .34943 .4367 L .35285 .44071 L F
.72004 .37721 m .72226 .37284 L .72417 .37529 L .71 .773 .901 r
F
.72004 .37721 m .71812 .37476 L .72226 .37284 L F
.36559 .45093 m .36664 .45547 L .36898 .4565 L .833 .362 .019 r
F
.36559 .45093 m .36327 .44962 L .36664 .45547 L F
.79961 .36596 m .80201 .36181 L .80381 .36429 L .688 .762 .908 r
F
.79961 .36596 m .79781 .36348 L .80201 .36181 L F
.13474 .36825 m .13572 .36481 L .13843 .36729 L .609 .737 .936 r
F
.13474 .36825 m .13203 .36577 L .13572 .36481 L F
.68135 .38642 m .68348 .38182 L .68544 .38422 L .733 .783 .893 r
F
.68135 .38642 m .67938 .38403 L .68348 .38182 L F
.332 .42338 m .33314 .4238 L .33549 .4256 L 0 .206 .664 r
F
.332 .42338 m .32965 .4215 L .33314 .4238 L F
.09166 .36393 m .09256 .36038 L .09532 .36288 L .621 .74 .932 r
F
.09166 .36393 m .08889 .36144 L .09256 .36038 L F
.23322 .38377 m .23437 .38092 L .23695 .38332 L .532 .714 .956 r
F
.23322 .38377 m .23064 .38136 L .23437 .38092 L F
.6956 .38237 m .69777 .37787 L .69971 .3803 L .723 .778 .897 r
F
.6956 .38237 m .69365 .37995 L .69777 .37787 L F
.74452 .37275 m .74679 .36847 L .74867 .37093 L .701 .768 .904 r
F
.74452 .37275 m .74264 .37029 L .74679 .36847 L F
.46035 .5835 m .45854 .57189 L .45975 .58313 L .904 .591 .443 r
F
.45877 .58264 m .45854 .57189 L .4571 .57526 L .905 .595 .449 r
F
.25583 .3895 m .25701 .38696 L .25956 .38932 L .482 .696 .963 r
F
.25583 .3895 m .25328 .38713 L .25701 .38696 L F
.78942 .36685 m .79179 .36268 L .79361 .36516 L .689 .763 .908 r
F
.78942 .36685 m .7876 .36437 L .79179 .36268 L F
.46987 .58867 m .46978 .58779 L .4698 .58863 L .9 .594 .458 r
F
.4698 .58863 m .46978 .58779 L .46955 .58848 L F
.42064 .5179 m .42128 .53594 L .42326 .53337 L .916 .583 .395 r
F
.42064 .5179 m .4187 .51913 L .42128 .53594 L F
.11825 .36624 m .1192 .36276 L .12193 .36524 L .615 .739 .934 r
F
.11825 .36624 m .11552 .36375 L .1192 .36276 L F
.31015 .41038 m .3112 .40954 L .31335 .41138 L .109 .51 .908 r
F
.31015 .41038 m .308 .40851 L .3112 .40954 L F
.3048 .40769 m .30585 .40664 L .308 .40851 L .18 .552 .931 r
F
.3048 .40769 m .30264 .40579 L .30585 .40664 L F
.65413 .39611 m .6561 .39143 L .658 .39365 L .763 .796 .88 r
F
.65413 .39611 m .65223 .39391 L .6561 .39143 L F
.43562 .53927 m .43622 .56355 L .43822 .55909 L .915 .595 .425 r
F
.43562 .53927 m .43368 .54165 L .43622 .56355 L F
.17772 .37341 m .17878 .37015 L .18143 .3726 L .589 .732 .942 r
F
.17772 .37341 m .17507 .37095 L .17878 .37015 L F
.19414 .37597 m .19523 .3728 L .19786 .37524 L .577 .728 .946 r
F
.19414 .37597 m .19151 .37352 L .19523 .3728 L F
.77923 .36779 m .78158 .36359 L .78341 .36608 L .691 .764 .907 r
F
.77923 .36779 m .7774 .36531 L .78158 .36359 L F
.62533 .41425 m .62722 .40886 L .62915 .41091 L .822 .82 .847 r
F
.62533 .41425 m .62339 .41224 L .62722 .40886 L F
.62151 .41781 m .62339 .41224 L .62533 .41425 L .833 .824 .84 r
F
.29944 .40513 m .30048 .40389 L .30264 .40579 L .24 .584 .946 r
F
.29944 .40513 m .29728 .40321 L .30048 .40389 L F
.62151 .41781 m .61957 .41585 L .62339 .41224 L .833 .824 .84 r
F
.6177 .42161 m .61957 .41585 L .62151 .41781 L .846 .829 .83 r
F
.70987 .37868 m .71207 .37427 L .71399 .37671 L .715 .775 .9 r
F
.70987 .37868 m .70794 .37625 L .71207 .37427 L F
.16128 .37104 m .16231 .3677 L .16499 .37017 L .598 .734 .94 r
F
.16128 .37104 m .15861 .36857 L .16231 .3677 L F
.62915 .41091 m .63106 .40566 L .63298 .40774 L .811 .815 .854 r
F
.62915 .41091 m .62722 .40886 L .63106 .40566 L F
.60448 .44189 m .60253 .44037 L .60631 .43499 L .905 .847 .777 r
F
.60071 .44774 m .60253 .44037 L .60448 .44189 L .922 .852 .755 r
F
.59175 .48719 m .59013 .48714 L .5932 .47871 L .983 .858 .638 r
F
.5932 .47871 m .59158 .47837 L .59467 .47079 L .974 .859 .664 r
F
.59013 .48714 m .59158 .47837 L .5932 .47871 L .985 .856 .628 r
F
.21054 .37876 m .21165 .37571 L .21426 .37814 L .561 .724 .95 r
F
.21054 .37876 m .20793 .37633 L .21165 .37571 L F
.73434 .37397 m .7366 .36966 L .73849 .37212 L .704 .77 .903 r
F
.73434 .37397 m .73245 .37152 L .7366 .36966 L F
.29406 .40268 m .29511 .40128 L .29728 .40321 L .289 .61 .955 r
F
.29406 .40268 m .2919 .40074 L .29511 .40128 L F
.07513 .36215 m .076 .35857 L .07879 .36107 L .625 .741 .93 r
F
.07513 .36215 m .07234 .35965 L .076 .35857 L F
.85483 .36047 m .85735 .35637 L .85907 .35888 L .68 .759 .911 r
F
.85483 .36047 m .8531 .35797 L .85735 .35637 L F
.59891 .45553 m .59696 .45436 L .60071 .44774 L .937 .855 .736 r
F
.59517 .46287 m .59696 .45436 L .59891 .45553 L .954 .858 .706 r
F
.6177 .42161 m .61575 .4197 L .61957 .41585 L .846 .829 .83 r
F
.61389 .42569 m .61575 .4197 L .6177 .42161 L .86 .833 .819 r
F
.76904 .36878 m .77137 .36456 L .77322 .36704 L .694 .765 .907 r
F
.76904 .36878 m .76719 .3663 L .77137 .36456 L F
.14482 .36882 m .14582 .36542 L .14852 .3679 L .605 .736 .937 r
F
.14482 .36882 m .14212 .36635 L .14582 .36542 L F
.58323 .58307 m .58538 .56915 L .58388 .58341 L .941 .804 .348 r
F
.58293 .58195 m .58538 .56915 L .58323 .58307 L .931 .789 .32 r
F
.58293 .58195 m .58369 .57399 L .58538 .56915 L F
.84463 .36118 m .84712 .35707 L .84886 .35957 L .681 .759 .91 r
F
.84463 .36118 m .84288 .35868 L .84712 .35707 L F
.63298 .40774 m .6349 .40262 L .63682 .40474 L .801 .812 .86 r
F
.63298 .40774 m .63106 .40566 L .6349 .40262 L F
.10175 .36432 m .10267 .3608 L .10542 .36329 L .619 .74 .933 r
F
.10175 .36432 m .09899 .36184 L .10267 .3608 L F
.33783 .42741 m .33895 .4284 L .3413 .43011 L .462 0 0 r
F
.33783 .42741 m .33549 .4256 L .33895 .4284 L F
.58518 .55912 m .58347 .56334 L .58669 .54523 L .98 .828 .427 r
F
.58347 .56334 m .58496 .54827 L .58669 .54523 L .975 .818 .404 r
F
.59467 .47079 m .59305 .47021 L .59615 .46334 L .964 .858 .688 r
F
.59158 .47837 m .59305 .47021 L .59467 .47079 L .977 .857 .655 r
F
.24955 .38739 m .25072 .38476 L .25328 .38713 L .497 .702 .961 r
F
.24955 .38739 m .24698 .38501 L .25072 .38476 L F
.28868 .40034 m .28973 .39879 L .2919 .40074 L .329 .63 .961 r
F
.28868 .40034 m .28651 .39837 L .28973 .39879 L F
.83442 .36191 m .83689 .35779 L .83864 .36029 L .682 .76 .91 r
F
.83442 .36191 m .83266 .35941 L .83689 .35779 L F
.22691 .38185 m .22805 .37895 L .23064 .38136 L .54 .717 .954 r
F
.22691 .38185 m .22432 .37944 L .22805 .37895 L F
.82421 .36267 m .82666 .35854 L .82843 .36104 L .684 .76 .91 r
F
.82421 .36267 m .82244 .36018 L .82666 .35854 L F
.68544 .38422 m .68759 .37965 L .68955 .38207 L .73 .781 .894 r
F
.68544 .38422 m .68348 .38182 L .68759 .37965 L F
.75886 .36982 m .76116 .36558 L .76302 .36806 L .696 .766 .906 r
F
.75886 .36982 m .75699 .36735 L .76116 .36558 L F
.12834 .36674 m .12931 .36329 L .13203 .36577 L .611 .738 .935 r
F
.12834 .36674 m .12562 .36426 L .12931 .36329 L F
.61389 .42569 m .61195 .42386 L .61575 .4197 L .86 .833 .819 r
F
.6101 .43013 m .61195 .42386 L .61389 .42569 L .875 .838 .807 r
F
.658 .39365 m .65997 .38904 L .66187 .39127 L .757 .793 .882 r
F
.658 .39365 m .6561 .39143 L .65997 .38904 L F
.6712 .38859 m .67332 .3839 L .67529 .38628 L .742 .787 .889 r
F
.6712 .38859 m .66922 .38622 L .67332 .3839 L F
.72417 .37529 m .7264 .37094 L .7283 .37339 L .708 .772 .902 r
F
.72417 .37529 m .72226 .37284 L .7264 .37094 L F
.63682 .40474 m .63875 .39972 L .64067 .40186 L .792 .808 .865 r
F
.63682 .40474 m .6349 .40262 L .63875 .39972 L F
.2833 .39809 m .28434 .39641 L .28651 .39837 L .363 .646 .964 r
F
.2833 .39809 m .28112 .3961 L .28434 .39641 L F
.81401 .36346 m .81644 .35932 L .81822 .36182 L .685 .761 .909 r
F
.81401 .36346 m .81222 .36097 L .81644 .35932 L F
.58647 .53444 m .58474 .53691 L .588 .52178 L .996 .843 .497 r
F
.58474 .53691 m .58625 .52338 L .588 .52178 L .995 .836 .478 r
F
.69971 .3803 m .70189 .37583 L .70382 .37826 L .72 .777 .898 r
F
.69971 .3803 m .69777 .37787 L .70189 .37583 L F
.45301 .5794 m .45058 .56172 L .45241 .57902 L .91 .596 .438 r
F
.45241 .57902 m .45058 .56172 L .45089 .57826 L .911 .601 .445 r
F
.45089 .57826 m .45058 .56172 L .44864 .56561 L F
.08523 .36249 m .08611 .35894 L .08889 .36144 L .623 .74 .931 r
F
.08523 .36249 m .08245 .36 L .08611 .35894 L F
.80381 .36429 m .80621 .36014 L .80801 .36263 L .687 .762 .909 r
F
.80381 .36429 m .80201 .36181 L .80621 .36014 L F
.35752 .44362 m .35859 .44709 L .36093 .44834 L .784 .286 0 r
F
.35752 .44362 m .35519 .44215 L .35859 .44709 L F
.18779 .37428 m .18887 .37107 L .19151 .37352 L .581 .729 .945 r
F
.18779 .37428 m .18515 .37182 L .18887 .37107 L F
.59305 .47021 m .59452 .46257 L .59615 .46334 L .967 .857 .68 r
F
.17136 .37178 m .17241 .36849 L .17507 .37095 L .592 .733 .942 r
F
.17136 .37178 m .16869 .36932 L .17241 .36849 L F
.74867 .37093 m .75096 .36667 L .75283 .36914 L .699 .768 .905 r
F
.74867 .37093 m .74679 .36847 L .75096 .36667 L F
.2721 .39391 m .2733 .39171 L .27583 .39402 L .419 .671 .966 r
F
.2721 .39391 m .26957 .39158 L .2733 .39171 L F
.11184 .36476 m .11278 .36126 L .11552 .36375 L .616 .739 .934 r
F
.11184 .36476 m .1091 .36227 L .11278 .36126 L F
.2042 .37699 m .20531 .37389 L .20793 .37633 L .567 .725 .948 r
F
.2042 .37699 m .20158 .37455 L .20531 .37389 L F
.2779 .39591 m .27894 .39412 L .28112 .3961 L .392 .659 .965 r
F
.2779 .39591 m .27572 .39392 L .27894 .39412 L F
.64067 .40186 m .6426 .39694 L .64452 .39911 L .784 .805 .869 r
F
.64067 .40186 m .63875 .39972 L .6426 .39694 L F
.79361 .36516 m .79599 .36099 L .79781 .36348 L .689 .763 .908 r
F
.79361 .36516 m .79179 .36268 L .79599 .36099 L F
.24325 .38533 m .24441 .38262 L .24698 .38501 L .51 .706 .959 r
F
.24325 .38533 m .24068 .38294 L .24441 .38262 L F
.1549 .36946 m .15592 .3661 L .15861 .36857 L .6 .735 .939 r
F
.1549 .36946 m .15222 .36699 L .15592 .3661 L F
.38728 .47533 m .3882 .48556 L .39056 .48536 L .907 .52 .271 r
F
.38728 .47533 m .38496 .47484 L .3882 .48556 L F
.71399 .37671 m .7162 .37232 L .71812 .37476 L .712 .774 .9 r
F
.71399 .37671 m .71207 .37427 L .7162 .37232 L F
.6101 .43013 m .60815 .42839 L .61195 .42386 L .875 .838 .807 r
F
.60631 .43499 m .60815 .42839 L .6101 .43013 L .891 .843 .791 r
F
.34364 .43182 m .34474 .43352 L .34709 .4351 L .6 .063 0 r
F
.34364 .43182 m .3413 .43011 L .34474 .43352 L F
.78341 .36608 m .78577 .36189 L .7876 .36437 L .69 .764 .908 r
F
.78341 .36608 m .78158 .36359 L .78577 .36189 L F
.22059 .37998 m .22172 .37702 L .22432 .37944 L .548 .719 .953 r
F
.22059 .37998 m .21799 .37756 L .22172 .37702 L F
.37931 .46611 m .38027 .47414 L .38262 .47444 L .895 .485 .21 r
F
.37931 .46611 m .37699 .46529 L .38027 .47414 L F
.06869 .36074 m .06954 .35715 L .07234 .35965 L .626 .741 .93 r
F
.06869 .36074 m .06588 .35824 L .06954 .35715 L F
.13843 .36729 m .13942 .36387 L .14212 .36635 L .607 .737 .937 r
F
.13843 .36729 m .13572 .36481 L .13942 .36387 L F
.66187 .39127 m .66385 .3867 L .66574 .38895 L .752 .791 .885 r
F
.66187 .39127 m .65997 .38904 L .66385 .3867 L F
.73849 .37212 m .74075 .36782 L .74264 .37029 L .702 .769 .904 r
F
.73849 .37212 m .7366 .36966 L .74075 .36782 L F
.09532 .36288 m .09623 .35934 L .09899 .36184 L .62 .74 .932 r
F
.09532 .36288 m .09256 .36038 L .09623 .35934 L F
.26584 .39158 m .26703 .38925 L .26957 .39158 L .443 .681 .965 r
F
.26584 .39158 m .26329 .38923 L .26703 .38925 L F
.67529 .38628 m .67741 .38163 L .67938 .38403 L .738 .785 .891 r
F
.67529 .38628 m .67332 .3839 L .67741 .38163 L F
.64452 .39911 m .64646 .39427 L .64837 .39646 L .777 .802 .873 r
F
.64452 .39911 m .6426 .39694 L .64646 .39427 L F
.68955 .38207 m .6917 .37753 L .69365 .37995 L .726 .78 .895 r
F
.68955 .38207 m .68759 .37965 L .6917 .37753 L F
.77322 .36704 m .77556 .36283 L .7774 .36531 L .693 .765 .907 r
F
.77322 .36704 m .77137 .36456 L .77556 .36283 L F
.39522 .48539 m .39608 .49843 L .39845 .49755 L .914 .548 .32 r
F
.39522 .48539 m .3929 .48531 L .39608 .49843 L F
.60071 .44774 m .59876 .44639 L .60253 .44037 L .922 .852 .755 r
F
.59696 .45436 m .59876 .44639 L .60071 .44774 L .941 .855 .729 r
F
.12193 .36524 m .12289 .36177 L .12562 .36426 L .613 .738 .935 r
F
.12193 .36524 m .1192 .36276 L .12289 .36177 L F
.84886 .35957 m .85136 .35547 L .8531 .35797 L .681 .759 .91 r
F
.84886 .35957 m .84712 .35707 L .85136 .35547 L F
.31795 .41422 m .31909 .41384 L .32145 .41578 L 0 .395 .829 r
F
.31795 .41422 m .31559 .41223 L .31909 .41384 L F
.83864 .36029 m .84112 .35617 L .84288 .35868 L .682 .76 .91 r
F
.83864 .36029 m .83689 .35779 L .84112 .35617 L F
.23695 .38332 m .2381 .38054 L .24068 .38294 L .521 .71 .958 r
F
.23695 .38332 m .23437 .38092 L .2381 .38054 L F
.7283 .37339 m .73055 .36906 L .73245 .37152 L .706 .771 .903 r
F
.7283 .37339 m .7264 .37094 L .73055 .36906 L F
.70382 .37826 m .70601 .37381 L .70794 .37625 L .717 .776 .899 r
F
.70382 .37826 m .70189 .37583 L .70601 .37381 L F
.76302 .36806 m .76534 .36382 L .76719 .3663 L .695 .766 .906 r
F
.76302 .36806 m .76116 .36558 L .76534 .36382 L F
.18143 .3726 m .1825 .36937 L .18515 .37182 L .585 .731 .944 r
F
.18143 .3726 m .17878 .37015 L .1825 .36937 L F
.3713 .45757 m .3723 .46386 L .37465 .46454 L .875 .439 .136 r
F
.3713 .45757 m .36898 .4565 L .3723 .46386 L F
.82843 .36104 m .83089 .35691 L .83266 .35941 L .683 .76 .91 r
F
.82843 .36104 m .82666 .35854 L .83089 .35691 L F
.19786 .37524 m .19895 .3721 L .20158 .37455 L .572 .727 .947 r
F
.19786 .37524 m .19523 .3728 L .19895 .3721 L F
.07879 .36107 m .07966 .3575 L .08245 .36 L .624 .741 .931 r
F
.07879 .36107 m .076 .35857 L .07966 .3575 L F
.16499 .37017 m .16602 .36685 L .16869 .36932 L .595 .733 .941 r
F
.16499 .37017 m .16231 .3677 L .16602 .36685 L F
.42717 .52925 m .42775 .55131 L .42975 .54761 L .916 .593 .416 r
F
.42717 .52925 m .42522 .53115 L .42775 .55131 L F
.25956 .38932 m .26074 .38688 L .26329 .38923 L .463 .689 .964 r
F
.25956 .38932 m .25701 .38696 L .26074 .38688 L F
.58779 .51109 m .58603 .51224 L .58934 .49988 L .997 .851 .56 r
F
.81822 .36182 m .82066 .35768 L .82244 .36018 L .684 .761 .909 r
F
.81822 .36182 m .81644 .35932 L .82066 .35768 L F
.10542 .36329 m .10635 .35978 L .1091 .36227 L .617 .739 .933 r
F
.10542 .36329 m .10267 .3608 L .10635 .35978 L F
.32381 .41772 m .32494 .41774 L .3273 .41962 L 0 .3 .751 r
F
.32381 .41772 m .32145 .41578 L .32494 .41774 L F
.60631 .43499 m .60435 .43335 L .60815 .42839 L .891 .843 .791 r
F
.60253 .44037 m .60435 .43335 L .60631 .43499 L .908 .848 .772 r
F
.64837 .39646 m .65033 .3917 L .65223 .39391 L .77 .799 .876 r
F
.64837 .39646 m .64646 .39427 L .65033 .3917 L F
.14852 .3679 m .14952 .36451 L .15222 .36699 L .603 .735 .938 r
F
.14852 .3679 m .14582 .36542 L .14952 .36451 L F
.66574 .38895 m .66774 .38443 L .66962 .38669 L .747 .789 .887 r
F
.66574 .38895 m .66385 .3867 L .66774 .38443 L F
.21426 .37814 m .21538 .37513 L .21799 .37756 L .555 .721 .951 r
F
.21426 .37814 m .21165 .37571 L .21538 .37513 L F
.75283 .36914 m .75512 .36488 L .75699 .36735 L .698 .767 .905 r
F
.75283 .36914 m .75096 .36667 L .75512 .36488 L F
.80801 .36263 m .81043 .35848 L .81222 .36097 L .686 .761 .909 r
F
.80801 .36263 m .80621 .36014 L .81043 .35848 L F
.46505 .58613 m .46344 .58186 L .46378 .58536 L .902 .593 .451 r
F
.46378 .58536 m .46344 .58186 L .4635 .58522 L .903 .597 .457 r
F
.4635 .58522 m .46344 .58186 L .46247 .58459 L F
.71812 .37476 m .72034 .37039 L .72226 .37284 L .71 .773 .901 r
F
.71812 .37476 m .7162 .37232 L .72034 .37039 L F
.79781 .36348 m .8002 .35931 L .80201 .36181 L .688 .762 .908 r
F
.79781 .36348 m .79599 .36099 L .8002 .35931 L F
.13203 .36577 m .13301 .36233 L .13572 .36481 L .609 .737 .936 r
F
.13203 .36577 m .12931 .36329 L .13301 .36233 L F
.67938 .38403 m .68152 .37941 L .68348 .38182 L .734 .783 .892 r
F
.67938 .38403 m .67741 .38163 L .68152 .37941 L F
.34943 .4367 m .35051 .43929 L .35285 .44071 L .715 .195 0 r
F
.34943 .4367 m .34709 .4351 L .35051 .43929 L F
.30264 .40579 m .30369 .40476 L .30585 .40664 L .17 .545 .928 r
F
.30264 .40579 m .30048 .40389 L .30369 .40476 L F
.308 .40851 m .30904 .4077 L .3112 .40954 L .095 .501 .903 r
F
.308 .40851 m .30585 .40664 L .30904 .4077 L F
.08889 .36144 m .08978 .35789 L .09256 .36038 L .621 .74 .932 r
F
.08889 .36144 m .08611 .35894 L .08978 .35789 L F
.74264 .37029 m .74491 .366 L .74679 .36847 L .701 .768 .904 r
F
.74264 .37029 m .74075 .36782 L .74491 .366 L F
.23064 .38136 m .23178 .37851 L .23437 .38092 L .53 .714 .956 r
F
.23064 .38136 m .22805 .37895 L .23178 .37851 L F
.69365 .37995 m .69582 .37544 L .69777 .37787 L .723 .779 .896 r
F
.69365 .37995 m .6917 .37753 L .69582 .37544 L F
.29728 .40321 m .29832 .40199 L .30048 .40389 L .231 .58 .944 r
F
.29728 .40321 m .29511 .40128 L .29832 .40199 L F
.40483 .51252 m .40512 .5282 L .40666 .52606 L .918 .592 .411 r
F
.40481 .51239 m .40481 .51252 L .40483 .51252 L F
.40481 .51252 m .40512 .5282 L .40483 .51252 L F
.40313 .49643 m .40386 .512 L .4063 .51132 L .918 .569 .36 r
F
.40386 .512 m .40391 .51311 L .40475 .51248 L F
.40386 .512 m .40475 .51248 L .4063 .51132 L F
.40313 .49643 m .4008 .49689 L .40391 .51311 L F
.7876 .36437 m .78997 .36019 L .79179 .36268 L .69 .763 .908 r
F
.7876 .36437 m .78577 .36189 L .78997 .36019 L F
.32965 .4215 m .33078 .42201 L .33314 .4238 L 0 .183 .642 r
F
.32965 .4215 m .3273 .41962 L .33078 .42201 L F
.25328 .38713 m .25445 .38459 L .25701 .38696 L .48 .695 .963 r
F
.25328 .38713 m .25072 .38476 L .25445 .38459 L F
.31335 .41138 m .31439 .41083 L .31654 .41263 L .006 .444 .866 r
F
.31335 .41138 m .3112 .40954 L .31439 .41083 L F
.59517 .46287 m .59322 .46198 L .59696 .45436 L .954 .858 .706 r
F
.65223 .39391 m .6542 .38921 L .6561 .39143 L .764 .796 .879 r
F
.65223 .39391 m .65033 .3917 L .6542 .38921 L F
.2919 .40074 m .29294 .39935 L .29511 .40128 L .281 .606 .954 r
F
.2919 .40074 m .28973 .39879 L .29294 .39935 L F
.11552 .36375 m .11647 .36027 L .1192 .36276 L .614 .738 .934 r
F
.11552 .36375 m .11278 .36126 L .11647 .36027 L F
.17507 .37095 m .17612 .36768 L .17878 .37015 L .588 .732 .943 r
F
.17507 .37095 m .17241 .36849 L .17612 .36768 L F
.36327 .44962 m .36429 .4545 L .36664 .45547 L .845 .381 .047 r
F
.36327 .44962 m .36093 .44834 L .36429 .4545 L F
.19151 .37352 m .19259 .37035 L .19523 .3728 L .577 .728 .946 r
F
.19151 .37352 m .18887 .37107 L .19259 .37035 L F
.7774 .36531 m .77975 .36111 L .78158 .36359 L .692 .764 .907 r
F
.7774 .36531 m .77556 .36283 L .77975 .36111 L F
.62339 .41224 m .62529 .4068 L .62722 .40886 L .824 .82 .846 r
F
.62339 .41224 m .62145 .41023 L .62529 .4068 L F
.61957 .41585 m .62145 .41023 L .62339 .41224 L .835 .825 .838 r
F
.15861 .36857 m .15963 .36523 L .16231 .3677 L .598 .734 .94 r
F
.15861 .36857 m .15592 .3661 L .15963 .36523 L F
.44468 .57448 m .44213 .55191 L .4446 .57443 L .913 .596 .432 r
F
.4446 .57443 m .44213 .55191 L .44253 .57336 L .914 .601 .44 r
F
.44253 .57336 m .44213 .55191 L .44019 .55524 L F
.70794 .37625 m .71014 .37182 L .71207 .37427 L .715 .775 .899 r
F
.70794 .37625 m .70601 .37381 L .71014 .37182 L F
.28651 .39837 m .28755 .39684 L .28973 .39879 L .323 .627 .96 r
F
.28651 .39837 m .28434 .39641 L .28755 .39684 L F
.58496 .54827 m .58324 .55183 L .58647 .53444 L .989 .832 .452 r
F
.58324 .55183 m .58474 .53691 L .58647 .53444 L .985 .823 .431 r
F
.61957 .41585 m .61763 .41388 L .62145 .41023 L .835 .825 .838 r
F
.61575 .4197 m .61763 .41388 L .61957 .41585 L .848 .829 .828 r
F
.62722 .40886 m .62913 .40357 L .63106 .40566 L .813 .816 .853 r
F
.62722 .40886 m .62529 .4068 L .62913 .40357 L F
.20793 .37633 m .20904 .37327 L .21165 .37571 L .561 .723 .95 r
F
.20793 .37633 m .20531 .37389 L .20904 .37327 L F
.73245 .37152 m .7347 .36719 L .7366 .36966 L .704 .77 .903 r
F
.73245 .37152 m .73055 .36906 L .7347 .36719 L F
.07234 .35965 m .0732 .35607 L .076 .35857 L .625 .741 .931 r
F
.07234 .35965 m .06954 .35715 L .0732 .35607 L F
.8531 .35797 m .85561 .35387 L .85735 .35637 L .68 .759 .911 r
F
.8531 .35797 m .85136 .35547 L .85561 .35387 L F
.76719 .3663 m .76952 .36207 L .77137 .36456 L .694 .765 .907 r
F
.76719 .3663 m .76534 .36382 L .76952 .36207 L F
.84288 .35868 m .84537 .35456 L .84712 .35707 L .681 .759 .91 r
F
.84288 .35868 m .84112 .35617 L .84537 .35456 L F
.14212 .36635 m .14312 .36294 L .14582 .36542 L .605 .736 .937 r
F
.14212 .36635 m .13942 .36387 L .14312 .36294 L F
.09899 .36184 m .09991 .35831 L .10267 .3608 L .619 .74 .933 r
F
.09899 .36184 m .09623 .35934 L .09991 .35831 L F
.63106 .40566 m .63297 .4005 L .6349 .40262 L .803 .812 .859 r
F
.63106 .40566 m .62913 .40357 L .63297 .4005 L F
.61575 .4197 m .61381 .4178 L .61763 .41388 L .848 .829 .828 r
F
.61195 .42386 m .61381 .4178 L .61575 .4197 L .863 .834 .817 r
F
.28112 .3961 m .28215 .39444 L .28434 .39641 L .359 .644 .964 r
F
.28112 .3961 m .27894 .39412 L .28215 .39444 L F
.83266 .35941 m .83513 .35529 L .83689 .35779 L .682 .76 .91 r
F
.83266 .35941 m .83089 .35691 L .83513 .35529 L F
.24698 .38501 m .24815 .38238 L .25072 .38476 L .495 .701 .961 r
F
.24698 .38501 m .24441 .38262 L .24815 .38238 L F
.60253 .44037 m .60057 .43887 L .60435 .43335 L .908 .848 .772 r
F
.59876 .44639 m .60057 .43887 L .60253 .44037 L .926 .852 .75 r
F
.59013 .48714 m .58851 .48718 L .59158 .47837 L .985 .856 .628 r
F
.59158 .47837 m .58996 .4781 L .59305 .47021 L .977 .857 .655 r
F
.58851 .48718 m .58996 .4781 L .59158 .47837 L .988 .854 .618 r
F
.33549 .4256 m .3366 .42671 L .33895 .4284 L .49 0 0 r
F
.33549 .4256 m .33314 .4238 L .3366 .42671 L F
.58218 .57847 m .58518 .55912 L .58369 .57399 L .96 .811 .376 r
F
.58212 .57828 m .58518 .55912 L .58218 .57847 L .952 .798 .35 r
F
.58212 .57828 m .58347 .56334 L .58518 .55912 L F
.22432 .37944 m .22545 .37653 L .22805 .37895 L .539 .716 .954 r
F
.22432 .37944 m .22172 .37702 L .22545 .37653 L F
.58625 .52338 m .58451 .52529 L .58779 .51109 L .998 .845 .521 r
F
.58451 .52529 m .58603 .51224 L .58779 .51109 L .998 .839 .504 r
F
.82244 .36018 m .82489 .35604 L .82666 .35854 L .684 .76 .91 r
F
.82244 .36018 m .82066 .35768 L .82489 .35604 L F
.6561 .39143 m .65808 .3868 L .65997 .38904 L .758 .794 .882 r
F
.6561 .39143 m .6542 .38921 L .65808 .3868 L F
.68348 .38182 m .68563 .37724 L .68759 .37965 L .73 .782 .894 r
F
.68348 .38182 m .68152 .37941 L .68563 .37724 L F
.59305 .47021 m .59142 .46969 L .59452 .46257 L .967 .857 .68 r
F
.58996 .4781 m .59142 .46969 L .59305 .47021 L .98 .856 .646 r
F
.75699 .36735 m .7593 .3631 L .76116 .36558 L .696 .766 .906 r
F
.75699 .36735 m .75512 .36488 L .7593 .3631 L F
.12562 .36426 m .12658 .3608 L .12931 .36329 L .611 .738 .935 r
F
.12562 .36426 m .12289 .36177 L .12658 .3608 L F
.6349 .40262 m .63683 .39757 L .63875 .39972 L .794 .809 .864 r
F
.6349 .40262 m .63297 .4005 L .63683 .39757 L F
.72226 .37284 m .72449 .36848 L .7264 .37094 L .708 .772 .902 r
F
.72226 .37284 m .72034 .37039 L .72449 .36848 L F
.58349 .58487 m .58388 .58341 L .5836 .58541 L .959 .804 .364 r
F
.5836 .58541 m .58388 .58341 L .58363 .5858 L .903 .777 .288 r
F
.58323 .58307 m .58388 .58341 L .58349 .58487 L .941 .804 .348 r
F
.66922 .38622 m .67134 .38151 L .67332 .3839 L .743 .787 .889 r
F
.66922 .38622 m .66724 .38384 L .67134 .38151 L F
.81222 .36097 m .81465 .35682 L .81644 .35932 L .685 .761 .909 r
F
.81222 .36097 m .81043 .35848 L .81465 .35682 L F
.27572 .39392 m .27675 .39213 L .27894 .39412 L .388 .658 .965 r
F
.27572 .39392 m .27353 .39192 L .27675 .39213 L F
.61195 .42386 m .61 .42203 L .61381 .4178 L .863 .834 .817 r
F
.60815 .42839 m .61 .42203 L .61195 .42386 L .878 .839 .803 r
F
.58869 .4966 m .58707 .49703 L .59013 .48714 L .992 .854 .598 r
F
.58707 .49703 m .58851 .48718 L .59013 .48714 L .994 .851 .587 r
F
.59696 .45436 m .595 .45323 L .59876 .44639 L .941 .855 .729 r
F
.59322 .46198 m .595 .45323 L .59696 .45436 L .958 .857 .698 r
F
.69777 .37787 m .69994 .37339 L .70189 .37583 L .72 .777 .897 r
F
.69777 .37787 m .69582 .37544 L .69994 .37339 L F
.08245 .36 m .08333 .35644 L .08611 .35894 L .622 .74 .931 r
F
.08245 .36 m .07966 .3575 L .08333 .35644 L F
.80201 .36181 m .80441 .35764 L .80621 .36014 L .687 .762 .909 r
F
.80201 .36181 m .8002 .35931 L .80441 .35764 L F
.18515 .37182 m .18622 .36861 L .18887 .37107 L .581 .729 .945 r
F
.18515 .37182 m .1825 .36937 L .18622 .36861 L F
.16869 .36932 m .16974 .36602 L .17241 .36849 L .592 .732 .942 r
F
.16869 .36932 m .16602 .36685 L .16974 .36602 L F
.74679 .36847 m .74908 .36419 L .75096 .36667 L .699 .768 .905 r
F
.74679 .36847 m .74491 .366 L .74908 .36419 L F
.1091 .36227 m .11003 .35877 L .11278 .36126 L .616 .739 .934 r
F
.1091 .36227 m .10635 .35978 L .11003 .35877 L F
.59142 .46969 m .59289 .46184 L .59452 .46257 L .97 .856 .672 r
F
.63875 .39972 m .64068 .39477 L .6426 .39694 L .785 .805 .868 r
F
.63875 .39972 m .63683 .39757 L .64068 .39477 L F
.26957 .39158 m .27076 .38938 L .2733 .39171 L .415 .669 .966 r
F
.26957 .39158 m .26703 .38925 L .27076 .38938 L F
.20158 .37455 m .20268 .37145 L .20531 .37389 L .566 .725 .948 r
F
.20158 .37455 m .19895 .3721 L .20268 .37145 L F
.79179 .36268 m .79418 .35849 L .79599 .36099 L .689 .763 .908 r
F
.79179 .36268 m .78997 .36019 L .79418 .35849 L F
.4187 .51913 m .41928 .53892 L .42128 .53594 L .917 .589 .404 r
F
.4187 .51913 m .41675 .52058 L .41928 .53892 L F
.15222 .36699 m .15323 .36362 L .15592 .3661 L .6 .735 .939 r
F
.15222 .36699 m .14952 .36451 L .15323 .36362 L F
.24068 .38294 m .24184 .38023 L .24441 .38262 L .508 .706 .96 r
F
.24068 .38294 m .2381 .38054 L .24184 .38023 L F
.71207 .37427 m .71428 .36986 L .7162 .37232 L .713 .774 .9 r
F
.71207 .37427 m .71014 .37182 L .71428 .36986 L F
.35519 .44215 m .35624 .44589 L .35859 .44709 L .799 .308 0 r
F
.35519 .44215 m .35285 .44071 L .35624 .44589 L F
.65997 .38904 m .66196 .38445 L .66385 .3867 L .753 .791 .884 r
F
.65997 .38904 m .65808 .3868 L .66196 .38445 L F
.78158 .36359 m .78394 .35939 L .78577 .36189 L .691 .764 .908 r
F
.78158 .36359 m .77975 .36111 L .78394 .35939 L F
.06588 .35824 m .06673 .35464 L .06954 .35715 L .626 .741 .93 r
F
.06588 .35824 m .06308 .35573 L .06673 .35464 L F
.21799 .37756 m .21912 .37459 L .22172 .37702 L .547 .719 .953 r
F
.21799 .37756 m .21538 .37513 L .21912 .37459 L F
.13572 .36481 m .1367 .36138 L .13942 .36387 L .607 .737 .937 r
F
.13572 .36481 m .13301 .36233 L .1367 .36138 L F
.7366 .36966 m .73886 .36535 L .74075 .36782 L .703 .769 .904 r
F
.7366 .36966 m .7347 .36719 L .73886 .36535 L F
.60815 .42839 m .60619 .42665 L .61 .42203 L .878 .839 .803 r
F
.60435 .43335 m .60619 .42665 L .60815 .42839 L .894 .844 .787 r
F
.09256 .36038 m .09346 .35684 L .09623 .35934 L .62 .74 .932 r
F
.09256 .36038 m .08978 .35789 L .09346 .35684 L F
.45877 .58264 m .4571 .57526 L .45775 .58201 L .905 .595 .449 r
F
.45775 .58201 m .4571 .57526 L .45721 .58174 L .906 .599 .454 r
F
.45721 .58174 m .4571 .57526 L .45564 .57902 L F
.3413 .43011 m .34239 .43196 L .34474 .43352 L .626 .09 0 r
F
.3413 .43011 m .33895 .4284 L .34239 .43196 L F
.6426 .39694 m .64455 .39208 L .64646 .39427 L .778 .802 .872 r
F
.6426 .39694 m .64068 .39477 L .64455 .39208 L F
.26329 .38923 m .26448 .38691 L .26703 .38925 L .439 .679 .965 r
F
.26329 .38923 m .26074 .38688 L .26448 .38691 L F
.77137 .36456 m .77371 .36034 L .77556 .36283 L .693 .765 .907 r
F
.77137 .36456 m .76952 .36207 L .77371 .36034 L F
.67332 .3839 m .67544 .37923 L .67741 .38163 L .738 .785 .89 r
F
.67332 .3839 m .67134 .38151 L .67544 .37923 L F
.68759 .37965 m .68974 .3751 L .6917 .37753 L .727 .78 .895 r
F
.68759 .37965 m .68563 .37724 L .68974 .3751 L F
.84712 .35707 m .84962 .35295 L .85136 .35547 L .681 .759 .91 r
F
.84712 .35707 m .84537 .35456 L .84962 .35295 L F
.1192 .36276 m .12016 .35928 L .12289 .36177 L .613 .738 .935 r
F
.1192 .36276 m .11647 .36027 L .12016 .35928 L F
.83689 .35779 m .83937 .35366 L .84112 .35617 L .682 .76 .91 r
F
.83689 .35779 m .83513 .35529 L .83937 .35366 L F
.7264 .37094 m .72864 .36659 L .73055 .36906 L .706 .771 .902 r
F
.7264 .37094 m .72449 .36848 L .72864 .36659 L F
.23437 .38092 m .23552 .37813 L .2381 .38054 L .519 .71 .958 r
F
.23437 .38092 m .23178 .37851 L .23552 .37813 L F
.76116 .36558 m .76348 .36134 L .76534 .36382 L .695 .766 .906 r
F
.76116 .36558 m .7593 .3631 L .76348 .36134 L F
.70189 .37583 m .70407 .37137 L .70601 .37381 L .718 .776 .898 r
F
.70189 .37583 m .69994 .37339 L .70407 .37137 L F
.17878 .37015 m .17984 .3669 L .1825 .36937 L .585 .73 .944 r
F
.17878 .37015 m .17612 .36768 L .17984 .3669 L F
.82666 .35854 m .82912 .3544 L .83089 .35691 L .683 .76 .91 r
F
.82666 .35854 m .82489 .35604 L .82912 .3544 L F
.076 .35857 m .07687 .35499 L .07966 .3575 L .624 .741 .931 r
F
.076 .35857 m .0732 .35607 L .07687 .35499 L F
.19523 .3728 m .19632 .36965 L .19895 .3721 L .571 .727 .947 r
F
.19523 .3728 m .19259 .37035 L .19632 .36965 L F
.16231 .3677 m .16334 .36437 L .16602 .36685 L .595 .733 .941 r
F
.16231 .3677 m .15963 .36523 L .16334 .36437 L F
.43434 .56836 m .43368 .54165 L .43419 .56828 L .916 .6 .433 r
F
.43434 .56836 m .43622 .56355 L .43368 .54165 L F
.43419 .56828 m .43368 .54165 L .43173 .54442 L F
.81644 .35932 m .81887 .35517 L .82066 .35768 L .685 .761 .909 r
F
.81644 .35932 m .81465 .35682 L .81887 .35517 L F
.66385 .3867 m .66585 .38217 L .66774 .38443 L .748 .789 .886 r
F
.66385 .3867 m .66196 .38445 L .66585 .38217 L F
.64646 .39427 m .64842 .38949 L .65033 .3917 L .771 .799 .876 r
F
.64646 .39427 m .64455 .39208 L .64842 .38949 L F
.59876 .44639 m .5968 .44507 L .60057 .43887 L .926 .852 .75 r
F
.595 .45323 m .5968 .44507 L .59876 .44639 L .945 .855 .722 r
F
.37699 .46529 m .37791 .47396 L .38027 .47414 L .9 .498 .231 r
F
.37699 .46529 m .37465 .46454 L .37791 .47396 L F
.10267 .3608 m .10359 .35728 L .10635 .35978 L .617 .739 .933 r
F
.10267 .3608 m .09991 .35831 L .10359 .35728 L F
.25701 .38696 m .25819 .38452 L .26074 .38688 L .46 .688 .964 r
F
.25701 .38696 m .25445 .38459 L .25819 .38452 L F
.38496 .47484 m .38583 .48594 L .3882 .48556 L .911 .531 .288 r
F
.38496 .47484 m .38262 .47444 L .38583 .48594 L F
.14582 .36542 m .14682 .36203 L .14952 .36451 L .603 .735 .938 r
F
.14582 .36542 m .14312 .36294 L .14682 .36203 L F
.21165 .37571 m .21277 .37269 L .21538 .37513 L .554 .721 .951 r
F
.21165 .37571 m .20904 .37327 L .21277 .37269 L F
.32145 .41578 m .32258 .41587 L .32494 .41774 L 0 .28 .733 r
F
.32145 .41578 m .31909 .41384 L .32258 .41587 L F
.75096 .36667 m .75325 .36239 L .75512 .36488 L .698 .767 .905 r
F
.75096 .36667 m .74908 .36419 L .75325 .36239 L F
.80621 .36014 m .80863 .35597 L .81043 .35848 L .686 .762 .909 r
F
.80621 .36014 m .80441 .35764 L .80863 .35597 L F
.30048 .40389 m .30152 .40289 L .30369 .40476 L .158 .539 .924 r
F
.30048 .40389 m .29832 .40199 L .30152 .40289 L F
.30585 .40664 m .30688 .40586 L .30904 .4077 L .081 .493 .898 r
F
.30585 .40664 m .30369 .40476 L .30688 .40586 L F
.29511 .40128 m .29615 .40008 L .29832 .40199 L .222 .575 .941 r
F
.29511 .40128 m .29294 .39935 L .29615 .40008 L F
.60435 .43335 m .60239 .43173 L .60619 .42665 L .894 .844 .787 r
F
.60057 .43887 m .60239 .43173 L .60435 .43335 L .912 .848 .768 r
F
.7162 .37232 m .71842 .36793 L .72034 .37039 L .71 .773 .901 r
F
.7162 .37232 m .71428 .36986 L .71842 .36793 L F
.79599 .36099 m .79839 .35681 L .8002 .35931 L .688 .762 .908 r
F
.79599 .36099 m .79418 .35849 L .79839 .35681 L F
.12931 .36329 m .13028 .35984 L .13301 .36233 L .609 .737 .936 r
F
.12931 .36329 m .12658 .3608 L .13028 .35984 L F
.3112 .40954 m .31223 .40903 L .31439 .41083 L 0 .433 .857 r
F
.3112 .40954 m .30904 .4077 L .31223 .40903 L F
.28973 .39879 m .29076 .39742 L .29294 .39935 L .274 .602 .952 r
F
.28973 .39879 m .28755 .39684 L .29076 .39742 L F
.36898 .4565 m .36994 .46326 L .3723 .46386 L .883 .454 .16 r
F
.36898 .4565 m .36664 .45547 L .36994 .46326 L F
.67741 .38163 m .67955 .377 L .68152 .37941 L .734 .783 .892 r
F
.67741 .38163 m .67544 .37923 L .67955 .377 L F
.08611 .35894 m .087 .35538 L .08978 .35789 L .621 .74 .932 r
F
.08611 .35894 m .08333 .35644 L .087 .35538 L F
.58474 .53691 m .583 .5398 L .58625 .52338 L .995 .836 .478 r
F
.583 .5398 m .58451 .52529 L .58625 .52338 L .992 .828 .459 r
F
.74075 .36782 m .74302 .36352 L .74491 .366 L .701 .768 .904 r
F
.74075 .36782 m .73886 .36535 L .74302 .36352 L F
.78577 .36189 m .78814 .35769 L .78997 .36019 L .69 .763 .908 r
F
.78577 .36189 m .78394 .35939 L .78814 .35769 L F
.22805 .37895 m .22919 .3761 L .23178 .37851 L .529 .713 .956 r
F
.22805 .37895 m .22545 .37653 L .22919 .3761 L F
.6917 .37753 m .69387 .37301 L .69582 .37544 L .724 .779 .896 r
F
.6917 .37753 m .68974 .3751 L .69387 .37301 L F
.28434 .39641 m .28537 .39488 L .28755 .39684 L .317 .624 .959 r
F
.28434 .39641 m .28215 .39444 L .28537 .39488 L F
.65033 .3917 m .65229 .38698 L .6542 .38921 L .765 .796 .879 r
F
.65033 .3917 m .64842 .38949 L .65229 .38698 L F
.31654 .41263 m .31757 .41242 L .31973 .41417 L 0 .357 .799 r
F
.31654 .41263 m .31439 .41083 L .31757 .41242 L F
.25072 .38476 m .25189 .38222 L .25445 .38459 L .478 .695 .963 r
F
.25072 .38476 m .24815 .38238 L .25189 .38222 L F
.3273 .41962 m .32842 .42022 L .33078 .42201 L 0 .158 .618 r
F
.3273 .41962 m .32494 .41774 L .32842 .42022 L F
.11278 .36126 m .11372 .35777 L .11647 .36027 L .614 .738 .934 r
F
.11278 .36126 m .11003 .35877 L .11372 .35777 L F
.3929 .48531 m .39369 .49955 L .39608 .49843 L .917 .557 .335 r
F
.3929 .48531 m .39056 .48536 L .39369 .49955 L F
.34709 .4351 m .34815 .4379 L .35051 .43929 L .735 .22 0 r
F
.34709 .4351 m .34474 .43352 L .34815 .4379 L F
.17241 .36849 m .17346 .36521 L .17612 .36768 L .588 .731 .943 r
F
.17241 .36849 m .16974 .36602 L .17346 .36521 L F
.18887 .37107 m .18995 .36789 L .19259 .37035 L .576 .728 .946 r
F
.18887 .37107 m .18622 .36861 L .18995 .36789 L F
.77556 .36283 m .77791 .35861 L .77975 .36111 L .692 .764 .907 r
F
.77556 .36283 m .77371 .36034 L .77791 .35861 L F
.27894 .39412 m .27997 .39246 L .28215 .39444 L .354 .642 .963 r
F
.27894 .39412 m .27675 .39213 L .27997 .39246 L F
.62145 .41023 m .62335 .40475 L .62529 .4068 L .826 .821 .844 r
F
.62145 .41023 m .61951 .40822 L .62335 .40475 L F
.61763 .41388 m .61951 .40822 L .62145 .41023 L .838 .825 .836 r
F
.15592 .3661 m .15694 .36275 L .15963 .36523 L .597 .734 .94 r
F
.15592 .3661 m .15323 .36362 L .15694 .36275 L F
.70601 .37381 m .70821 .36937 L .71014 .37182 L .715 .775 .899 r
F
.70601 .37381 m .70407 .37137 L .70821 .36937 L F
.62529 .4068 m .62719 .40148 L .62913 .40357 L .814 .817 .852 r
F
.62529 .4068 m .62335 .40475 L .62719 .40148 L F
.73055 .36906 m .7328 .36472 L .7347 .36719 L .704 .77 .903 r
F
.73055 .36906 m .72864 .36659 L .7328 .36472 L F
.20531 .37389 m .20641 .37083 L .20904 .37327 L .56 .723 .95 r
F
.20531 .37389 m .20268 .37145 L .20641 .37083 L F
.61763 .41388 m .61568 .41193 L .61951 .40822 L .838 .825 .836 r
F
.61381 .4178 m .61568 .41193 L .61763 .41388 L .851 .83 .826 r
F
.06954 .35715 m .0704 .35356 L .0732 .35607 L .625 .741 .931 r
F
.06954 .35715 m .06673 .35464 L .0704 .35356 L F
.85136 .35547 m .85387 .35135 L .85561 .35387 L .68 .759 .911 r
F
.85136 .35547 m .84962 .35295 L .85387 .35135 L F
.58347 .56334 m .58176 .5683 L .58496 .54827 L .975 .818 .404 r
F
.58176 .5683 m .58324 .55183 L .58496 .54827 L .969 .807 .38 r
F
.76534 .36382 m .76767 .35958 L .76952 .36207 L .694 .765 .906 r
F
.76534 .36382 m .76348 .36134 L .76767 .35958 L F
.84112 .35617 m .84361 .35205 L .84537 .35456 L .681 .759 .91 r
F
.84112 .35617 m .83937 .35366 L .84361 .35205 L F
.13942 .36387 m .14041 .36045 L .14312 .36294 L .605 .736 .937 r
F
.13942 .36387 m .1367 .36138 L .14041 .36045 L F
.09623 .35934 m .09714 .3558 L .09991 .35831 L .619 .74 .933 r
F
.09623 .35934 m .09346 .35684 L .09714 .3558 L F
.62913 .40357 m .63104 .39838 L .63297 .4005 L .804 .813 .858 r
F
.62913 .40357 m .62719 .40148 L .63104 .39838 L F
.27353 .39192 m .27456 .39014 L .27675 .39213 L .384 .656 .965 r
F
.27353 .39192 m .27133 .38991 L .27456 .39014 L F
.83089 .35691 m .83336 .35277 L .83513 .35529 L .683 .76 .91 r
F
.83089 .35691 m .82912 .3544 L .83336 .35277 L F
.61381 .4178 m .61186 .41591 L .61568 .41193 L .851 .83 .826 r
F
.61 .42203 m .61186 .41591 L .61381 .4178 L .865 .835 .814 r
F
.36093 .44834 m .36193 .45358 L .36429 .4545 L .855 .399 .074 r
F
.36093 .44834 m .35859 .44709 L .36193 .45358 L F
.6542 .38921 m .65617 .38456 L .65808 .3868 L .759 .794 .882 r
F
.6542 .38921 m .65229 .38698 L .65617 .38456 L F
.24441 .38262 m .24558 .37999 L .24815 .38238 L .493 .7 .962 r
F
.24441 .38262 m .24184 .38023 L .24558 .37999 L F
.82066 .35768 m .82311 .35353 L .82489 .35604 L .684 .76 .91 r
F
.82066 .35768 m .81887 .35517 L .82311 .35353 L F
.22172 .37702 m .22285 .3741 L .22545 .37653 L .538 .716 .955 r
F
.22172 .37702 m .21912 .37459 L .22285 .3741 L F
.59322 .46198 m .59126 .46115 L .595 .45323 L .958 .857 .698 r
F
.75512 .36488 m .75743 .36061 L .7593 .3631 L .697 .766 .906 r
F
.75512 .36488 m .75325 .36239 L .75743 .36061 L F
.12289 .36177 m .12385 .3583 L .12658 .3608 L .611 .738 .935 r
F
.12289 .36177 m .12016 .35928 L .12385 .3583 L F
.63297 .4005 m .6349 .39542 L .63683 .39757 L .795 .809 .863 r
F
.63297 .4005 m .63104 .39838 L .6349 .39542 L F
.68152 .37941 m .68366 .37481 L .68563 .37724 L .731 .782 .894 r
F
.68152 .37941 m .67955 .377 L .68366 .37481 L F
.33314 .4238 m .33423 .42503 L .3366 .42671 L .517 0 0 r
F
.33314 .4238 m .33078 .42201 L .33423 .42503 L F
.72034 .37039 m .72257 .36601 L .72449 .36848 L .708 .772 .902 r
F
.72034 .37039 m .71842 .36793 L .72257 .36601 L F
.81043 .35848 m .81285 .35431 L .81465 .35682 L .685 .761 .909 r
F
.81043 .35848 m .80863 .35597 L .81285 .35431 L F
.66724 .38384 m .66935 .37911 L .67134 .38151 L .743 .787 .888 r
F
.66724 .38384 m .66525 .38146 L .66935 .37911 L F
.60057 .43887 m .59861 .43739 L .60239 .43173 L .912 .848 .768 r
F
.5968 .44507 m .59861 .43739 L .60057 .43887 L .93 .852 .744 r
F
.07966 .3575 m .08054 .35393 L .08333 .35644 L .622 .74 .931 r
F
.07966 .3575 m .07687 .35499 L .08054 .35393 L F
.69582 .37544 m .69799 .37095 L .69994 .37339 L .721 .777 .897 r
F
.69582 .37544 m .69387 .37301 L .69799 .37095 L F
.58996 .4781 m .58833 .47791 L .59142 .46969 L .98 .856 .646 r
F
.59142 .46969 m .58978 .46922 L .59289 .46184 L .97 .856 .672 r
F
.58833 .47791 m .58978 .46922 L .59142 .46969 L .982 .854 .636 r
F
.42522 .53115 m .42573 .55559 L .42775 .55131 L .917 .598 .424 r
F
.42522 .53115 m .42326 .53337 L .42573 .55559 L F
.45089 .57826 m .44864 .56561 L .44973 .57751 L .911 .601 .445 r
F
.44973 .57751 m .44864 .56561 L .4488 .57705 L .912 .606 .452 r
F
.4488 .57705 m .44864 .56561 L .44668 .57011 L F
.8002 .35931 m .8026 .35513 L .80441 .35764 L .687 .762 .909 r
F
.8002 .35931 m .79839 .35681 L .8026 .35513 L F
.58851 .48718 m .58688 .48733 L .58996 .4781 L .988 .854 .618 r
F
.58688 .48733 m .58833 .47791 L .58996 .4781 L .99 .852 .607 r
F
.61 .42203 m .60804 .42021 L .61186 .41591 L .865 .835 .814 r
F
.60619 .42665 m .60804 .42021 L .61 .42203 L .881 .84 .8 r
F
.1825 .36937 m .18357 .36615 L .18622 .36861 L .58 .729 .945 r
F
.1825 .36937 m .17984 .3669 L .18357 .36615 L F
.16602 .36685 m .16706 .36354 L .16974 .36602 L .591 .732 .942 r
F
.16602 .36685 m .16334 .36437 L .16706 .36354 L F
.74491 .366 m .7472 .3617 L .74908 .36419 L .699 .768 .905 r
F
.74491 .366 m .74302 .36352 L .7472 .3617 L F
.10635 .35978 m .10728 .35627 L .11003 .35877 L .616 .739 .934 r
F
.10635 .35978 m .10359 .35728 L .10728 .35627 L F
.63683 .39757 m .63876 .3926 L .64068 .39477 L .787 .806 .868 r
F
.63683 .39757 m .6349 .39542 L .63876 .3926 L F
.19895 .3721 m .20005 .36899 L .20268 .37145 L .566 .725 .949 r
F
.19895 .3721 m .19632 .36965 L .20005 .36899 L F
.78997 .36019 m .79235 .35599 L .79418 .35849 L .689 .763 .908 r
F
.78997 .36019 m .78814 .35769 L .79235 .35599 L F
.26703 .38925 m .26821 .38706 L .27076 .38938 L .411 .667 .966 r
F
.26703 .38925 m .26448 .38691 L .26821 .38706 L F
.14952 .36451 m .15053 .36114 L .15323 .36362 L .6 .735 .939 r
F
.14952 .36451 m .14682 .36203 L .15053 .36114 L F
.58978 .46922 m .59126 .46115 L .59289 .46184 L .973 .855 .663 r
F
.2381 .38054 m .23926 .37783 L .24184 .38023 L .506 .705 .96 r
F
.2381 .38054 m .23552 .37813 L .23926 .37783 L F
.65808 .3868 m .66006 .3822 L .66196 .38445 L .753 .792 .884 r
F
.65808 .3868 m .65617 .38456 L .66006 .3822 L F
.58276 .58076 m .58369 .57399 L .58293 .58195 L .931 .789 .32 r
F
.58218 .57847 m .58369 .57399 L .58225 .57882 L .96 .811 .376 r
F
.58225 .57882 m .58369 .57399 L .58276 .58076 L .976 .806 .39 r
F
.71014 .37182 m .71235 .3674 L .71428 .36986 L .713 .774 .9 r
F
.71014 .37182 m .70821 .36937 L .71235 .3674 L F
.40481 .51239 m .40372 .51328 L .40512 .5282 L .918 .592 .411 r
F
.40372 .51328 m .40331 .51361 L .40333 .51373 L F
.40372 .51328 m .40333 .51373 L .40512 .5282 L F
.40333 .51373 m .40358 .53059 L .40512 .5282 L .918 .596 .417 r
F
.40331 .51361 m .40332 .51373 L .40333 .51373 L F
.40332 .51373 m .40358 .53059 L .40333 .51373 L F
.4008 .49689 m .40141 .51276 L .40372 .51328 L .92 .577 .373 r
F
.40141 .51276 m .4015 .51528 L .40326 .5137 L F
.40141 .51276 m .40326 .5137 L .40372 .51328 L F
.40391 .51307 m .40372 .51328 L .40391 .51311 L F
.4008 .49689 m .40372 .51328 L .40391 .51307 L F
.4008 .49689 m .39845 .49755 L .4015 .51528 L F
.77975 .36111 m .78211 .35689 L .78394 .35939 L .691 .764 .907 r
F
.77975 .36111 m .77791 .35861 L .78211 .35689 L F
.06308 .35573 m .06392 .35213 L .06673 .35464 L .626 .741 .93 r
F
.06308 .35573 m .06026 .35322 L .06392 .35213 L F
.595 .45323 m .59304 .45215 L .5968 .44507 L .945 .855 .722 r
F
.59126 .46115 m .59304 .45215 L .595 .45323 L .962 .856 .689 r
F
.21538 .37513 m .2165 .37216 L .21912 .37459 L .546 .719 .953 r
F
.21538 .37513 m .21277 .37269 L .2165 .37216 L F
.13301 .36233 m .13398 .35889 L .1367 .36138 L .607 .737 .937 r
F
.13301 .36233 m .13028 .35984 L .13398 .35889 L F
.58707 .49703 m .58545 .4976 L .58851 .48718 L .994 .851 .587 r
F
.58545 .4976 m .58688 .48733 L .58851 .48718 L .996 .848 .574 r
F
.7347 .36719 m .73696 .36287 L .73886 .36535 L .703 .769 .904 r
F
.7347 .36719 m .7328 .36472 L .73696 .36287 L F
.08978 .35789 m .09068 .35433 L .09346 .35684 L .62 .74 .932 r
F
.08978 .35789 m .087 .35538 L .09068 .35433 L F
.64068 .39477 m .64263 .38989 L .64455 .39208 L .779 .802 .872 r
F
.64068 .39477 m .63876 .3926 L .64263 .38989 L F
.76952 .36207 m .77186 .35784 L .77371 .36034 L .693 .765 .907 r
F
.76952 .36207 m .76767 .35958 L .77186 .35784 L F
.26074 .38688 m .26192 .38456 L .26448 .38691 L .436 .678 .965 r
F
.26074 .38688 m .25819 .38452 L .26192 .38456 L F
.68563 .37724 m .68778 .37267 L .68974 .3751 L .727 .78 .895 r
F
.68563 .37724 m .68366 .37481 L .68778 .37267 L F
.67134 .38151 m .67346 .37682 L .67544 .37923 L .739 .785 .89 r
F
.67134 .38151 m .66935 .37911 L .67346 .37682 L F
.60619 .42665 m .60423 .42492 L .60804 .42021 L .881 .84 .8 r
F
.60239 .43173 m .60423 .42492 L .60619 .42665 L .898 .844 .783 r
F
.35285 .44071 m .35388 .44472 L .35624 .44589 L .813 .33 0 r
F
.35285 .44071 m .35051 .43929 L .35388 .44472 L F
.84537 .35456 m .84787 .35043 L .84962 .35295 L .681 .759 .91 r
F
.84537 .35456 m .84361 .35205 L .84787 .35043 L F
.11647 .36027 m .11741 .35678 L .12016 .35928 L .613 .738 .935 r
F
.11647 .36027 m .11372 .35777 L .11741 .35678 L F
.33895 .4284 m .34003 .43042 L .34239 .43196 L .65 .117 0 r
F
.33895 .4284 m .3366 .42671 L .34003 .43042 L F
.83513 .35529 m .8376 .35115 L .83937 .35366 L .682 .76 .91 r
F
.83513 .35529 m .83336 .35277 L .8376 .35115 L F
.72449 .36848 m .72673 .36412 L .72864 .36659 L .706 .771 .902 r
F
.72449 .36848 m .72257 .36601 L .72673 .36412 L F
.7593 .3631 m .76162 .35884 L .76348 .36134 L .695 .766 .906 r
F
.7593 .3631 m .75743 .36061 L .76162 .35884 L F
.17612 .36768 m .17718 .36443 L .17984 .3669 L .584 .73 .944 r
F
.17612 .36768 m .17346 .36521 L .17718 .36443 L F
.69994 .37339 m .70213 .36891 L .70407 .37137 L .718 .776 .898 r
F
.69994 .37339 m .69799 .37095 L .70213 .36891 L F
.23178 .37851 m .23293 .37572 L .23552 .37813 L .518 .709 .958 r
F
.23178 .37851 m .22919 .3761 L .23293 .37572 L F
.82489 .35604 m .82734 .35189 L .82912 .3544 L .683 .76 .91 r
F
.82489 .35604 m .82311 .35353 L .82734 .35189 L F
.0732 .35607 m .07407 .35248 L .07687 .35499 L .623 .741 .931 r
F
.0732 .35607 m .0704 .35356 L .07407 .35248 L F
.19259 .37035 m .19368 .36719 L .19632 .36965 L .571 .726 .947 r
F
.19259 .37035 m .18995 .36789 L .19368 .36719 L F
.15963 .36523 m .16066 .36189 L .16334 .36437 L .594 .733 .941 r
F
.15963 .36523 m .15694 .36275 L .16066 .36189 L F
.66196 .38445 m .66395 .3799 L .66585 .38217 L .748 .79 .886 r
F
.66196 .38445 m .66006 .3822 L .66395 .3799 L F
.64455 .39208 m .6465 .38727 L .64842 .38949 L .772 .8 .875 r
F
.64455 .39208 m .64263 .38989 L .6465 .38727 L F
.29832 .40199 m .29935 .40101 L .30152 .40289 L .147 .532 .92 r
F
.29832 .40199 m .29615 .40008 L .29935 .40101 L F
.81465 .35682 m .81708 .35266 L .81887 .35517 L .685 .761 .909 r
F
.81465 .35682 m .81285 .35431 L .81708 .35266 L F
.29294 .39935 m .29397 .39817 L .29615 .40008 L .212 .569 .939 r
F
.29294 .39935 m .29076 .39742 L .29397 .39817 L F
.30369 .40476 m .30471 .40402 L .30688 .40586 L .067 .483 .892 r
F
.30369 .40476 m .30152 .40289 L .30471 .40402 L F
.09991 .35831 m .10082 .35477 L .10359 .35728 L .617 .739 .933 r
F
.09991 .35831 m .09714 .3558 L .10082 .35477 L F
.58451 .52529 m .58276 .52754 L .58603 .51224 L .998 .839 .504 r
F
.14312 .36294 m .14412 .35954 L .14682 .36203 L .602 .735 .938 r
F
.14312 .36294 m .14041 .36045 L .14412 .35954 L F
.25445 .38459 m .25562 .38216 L .25819 .38452 L .457 .687 .965 r
F
.25445 .38459 m .25189 .38222 L .25562 .38216 L F
.28755 .39684 m .28858 .39548 L .29076 .39742 L .266 .598 .951 r
F
.28755 .39684 m .28537 .39488 L .28858 .39548 L F
.20904 .37327 m .21015 .37025 L .21277 .37269 L .553 .721 .952 r
F
.20904 .37327 m .20641 .37083 L .21015 .37025 L F
.30904 .4077 m .31007 .40723 L .31223 .40903 L 0 .421 .849 r
F
.30904 .4077 m .30688 .40586 L .31007 .40723 L F
.80441 .35764 m .80682 .35346 L .80863 .35597 L .686 .762 .909 r
F
.80441 .35764 m .8026 .35513 L .80682 .35346 L F
.74908 .36419 m .75137 .3599 L .75325 .36239 L .698 .767 .905 r
F
.74908 .36419 m .7472 .3617 L .75137 .3599 L F
.58565 .50778 m .58403 .5089 L .58707 .49703 L .998 .846 .553 r
F
.58403 .5089 m .58545 .4976 L .58707 .49703 L .999 .842 .539 r
F
.28215 .39444 m .28318 .39293 L .28537 .39488 L .311 .621 .958 r
F
.28215 .39444 m .27997 .39246 L .28318 .39293 L F
.71428 .36986 m .7165 .36546 L .71842 .36793 L .711 .773 .901 r
F
.71428 .36986 m .71235 .3674 L .7165 .36546 L F
.79418 .35849 m .79657 .3543 L .79839 .35681 L .688 .762 .908 r
F
.79418 .35849 m .79235 .35599 L .79657 .3543 L F
.12658 .3608 m .12755 .35734 L .13028 .35984 L .609 .737 .936 r
F
.12658 .3608 m .12385 .3583 L .12755 .35734 L F
.58324 .55183 m .58152 .55601 L .58474 .53691 L .985 .823 .431 r
F
.58152 .55601 m .583 .5398 L .58474 .53691 L .981 .814 .41 r
F
.31439 .41083 m .31541 .41068 L .31757 .41242 L 0 .341 .786 r
F
.31439 .41083 m .31223 .40903 L .31541 .41068 L F
.5968 .44507 m .59483 .44378 L .59861 .43739 L .93 .852 .744 r
F
.59304 .45215 m .59483 .44378 L .5968 .44507 L .948 .855 .715 r
F
.08333 .35644 m .08421 .35287 L .087 .35538 L .621 .74 .932 r
F
.08333 .35644 m .08054 .35393 L .08421 .35287 L F
.41675 .52058 m .41726 .54236 L .41928 .53892 L .918 .594 .413 r
F
.41675 .52058 m .41479 .52229 L .41726 .54236 L F
.67544 .37923 m .67757 .37458 L .67955 .377 L .735 .784 .892 r
F
.67544 .37923 m .67346 .37682 L .67757 .37458 L F
.73886 .36535 m .74113 .36103 L .74302 .36352 L .701 .768 .904 r
F
.73886 .36535 m .73696 .36287 L .74113 .36103 L F
.64842 .38949 m .65038 .38475 L .65229 .38698 L .766 .797 .878 r
F
.64842 .38949 m .6465 .38727 L .65038 .38475 L F
.78394 .35939 m .78631 .35518 L .78814 .35769 L .69 .763 .908 r
F
.78394 .35939 m .78211 .35689 L .78631 .35518 L F
.27675 .39213 m .27777 .39048 L .27997 .39246 L .349 .639 .963 r
F
.27675 .39213 m .27456 .39014 L .27777 .39048 L F
.60239 .43173 m .60043 .43012 L .60423 .42492 L .898 .844 .783 r
F
.59861 .43739 m .60043 .43012 L .60239 .43173 L .916 .849 .763 r
F
.68974 .3751 m .69191 .37057 L .69387 .37301 L .724 .779 .896 r
F
.68974 .3751 m .68778 .37267 L .69191 .37057 L F
.22545 .37653 m .22659 .37367 L .22919 .3761 L .528 .713 .956 r
F
.22545 .37653 m .22285 .3741 L .22659 .37367 L F
.44253 .57336 m .44019 .55524 L .44187 .57293 L .914 .601 .44 r
F
.44187 .57293 m .44019 .55524 L .44041 .57218 L .915 .606 .447 r
F
.44041 .57218 m .44019 .55524 L .43822 .55909 L F
.24815 .38238 m .24931 .37984 L .25189 .38222 L .476 .694 .963 r
F
.24815 .38238 m .24558 .37999 L .24931 .37984 L F
.11003 .35877 m .11097 .35526 L .11372 .35777 L .614 .738 .934 r
F
.11003 .35877 m .10728 .35627 L .11097 .35526 L F
.16974 .36602 m .17078 .36273 L .17346 .36521 L .588 .731 .943 r
F
.16974 .36602 m .16706 .36354 L .17078 .36273 L F
.77371 .36034 m .77606 .35611 L .77791 .35861 L .692 .764 .907 r
F
.77371 .36034 m .77186 .35784 L .77606 .35611 L F
.32494 .41774 m .32605 .41845 L .32842 .42022 L 0 .134 .593 r
F
.32494 .41774 m .32258 .41587 L .32605 .41845 L F
.18622 .36861 m .1873 .36542 L .18995 .36789 L .576 .728 .946 r
F
.18622 .36861 m .18357 .36615 L .1873 .36542 L F
.37465 .46454 m .37553 .4739 L .37791 .47396 L .905 .51 .25 r
F
.37465 .46454 m .3723 .46386 L .37553 .4739 L F
.31973 .41417 m .32074 .4144 L .32289 .41608 L 0 .242 .699 r
F
.31973 .41417 m .31757 .41242 L .32074 .4144 L F
.27133 .38991 m .27236 .38814 L .27456 .39014 L .38 .654 .965 r
F
.27133 .38991 m .26914 .3879 L .27236 .38814 L F
.15323 .36362 m .15425 .36026 L .15694 .36275 L .597 .734 .94 r
F
.15323 .36362 m .15053 .36114 L .15425 .36026 L F
.70407 .37137 m .70627 .36691 L .70821 .36937 L .715 .775 .899 r
F
.70407 .37137 m .70213 .36891 L .70627 .36691 L F
.61951 .40822 m .6214 .4027 L .62335 .40475 L .828 .821 .843 r
F
.61951 .40822 m .61756 .40621 L .6214 .4027 L F
.61568 .41193 m .61756 .40621 L .61951 .40822 L .84 .826 .834 r
F
.62335 .40475 m .62525 .39939 L .62719 .40148 L .816 .817 .85 r
F
.62335 .40475 m .6214 .4027 L .62525 .39939 L F
.72864 .36659 m .73089 .36224 L .7328 .36472 L .705 .77 .903 r
F
.72864 .36659 m .72673 .36412 L .73089 .36224 L F
.06673 .35464 m .06759 .35104 L .0704 .35356 L .624 .741 .931 r
F
.06673 .35464 m .06392 .35213 L .06759 .35104 L F
.20268 .37145 m .20378 .36838 L .20641 .37083 L .559 .723 .95 r
F
.20268 .37145 m .20005 .36899 L .20378 .36838 L F
.84962 .35295 m .85213 .34883 L .85387 .35135 L .68 .759 .911 r
F
.84962 .35295 m .84787 .35043 L .85213 .34883 L F
.34474 .43352 m .34579 .43653 L .34815 .4379 L .754 .244 0 r
F
.34474 .43352 m .34239 .43196 L .34579 .43653 L F
.61568 .41193 m .61373 .40997 L .61756 .40621 L .84 .826 .834 r
F
.61186 .41591 m .61373 .40997 L .61568 .41193 L .854 .831 .824 r
F
.36664 .45547 m .36757 .46275 L .36994 .46326 L .889 .469 .182 r
F
.36664 .45547 m .36429 .4545 L .36757 .46275 L F
.76348 .36134 m .76581 .35708 L .76767 .35958 L .694 .765 .906 r
F
.76348 .36134 m .76162 .35884 L .76581 .35708 L F
.38262 .47444 m .38344 .4865 L .38583 .48594 L .914 .541 .305 r
F
.38262 .47444 m .38027 .47414 L .38344 .4865 L F
.83937 .35366 m .84186 .34953 L .84361 .35205 L .681 .759 .91 r
F
.83937 .35366 m .8376 .35115 L .84186 .34953 L F
.1367 .36138 m .13769 .35796 L .14041 .36045 L .605 .736 .938 r
F
.1367 .36138 m .13398 .35889 L .13769 .35796 L F
.09346 .35684 m .09436 .35329 L .09714 .3558 L .619 .739 .933 r
F
.09346 .35684 m .09068 .35433 L .09436 .35329 L F
.62719 .40148 m .6291 .39625 L .63104 .39838 L .806 .813 .857 r
F
.62719 .40148 m .62525 .39939 L .6291 .39625 L F
.65229 .38698 m .65427 .38231 L .65617 .38456 L .76 .794 .881 r
F
.65229 .38698 m .65038 .38475 L .65427 .38231 L F
.82912 .3544 m .83159 .35025 L .83336 .35277 L .683 .76 .91 r
F
.82912 .3544 m .82734 .35189 L .83159 .35025 L F
.81887 .35517 m .82132 .35101 L .82311 .35353 L .684 .76 .91 r
F
.81887 .35517 m .81708 .35266 L .82132 .35101 L F
.24184 .38023 m .24299 .3776 L .24558 .37999 L .491 .7 .962 r
F
.24184 .38023 m .23926 .37783 L .24299 .3776 L F
.61186 .41591 m .6099 .41401 L .61373 .40997 L .854 .831 .824 r
F
.60804 .42021 m .6099 .41401 L .61186 .41591 L .868 .836 .812 r
F
.21912 .37459 m .22024 .37167 L .22285 .3741 L .537 .716 .955 r
F
.21912 .37459 m .2165 .37216 L .22024 .37167 L F
.45721 .58174 m .45564 .57902 L .4558 .58087 L .906 .599 .454 r
F
.4558 .58087 m .45564 .57902 L .45567 .58081 L .906 .602 .459 r
F
.45567 .58081 m .45564 .57902 L .45514 .58048 L F
.63104 .39838 m .63296 .39327 L .6349 .39542 L .797 .81 .862 r
F
.63104 .39838 m .6291 .39625 L .63296 .39327 L F
.75325 .36239 m .75556 .35812 L .75743 .36061 L .697 .766 .906 r
F
.75325 .36239 m .75137 .3599 L .75556 .35812 L F
.12016 .35928 m .12111 .3558 L .12385 .3583 L .611 .738 .936 r
F
.12016 .35928 m .11741 .35678 L .12111 .3558 L F
.67955 .377 m .68169 .37238 L .68366 .37481 L .731 .782 .893 r
F
.67955 .377 m .67757 .37458 L .68169 .37238 L F
.71842 .36793 m .72065 .36354 L .72257 .36601 L .709 .772 .902 r
F
.71842 .36793 m .7165 .36546 L .72065 .36354 L F
.80863 .35597 m .81105 .3518 L .81285 .35431 L .685 .761 .909 r
F
.80863 .35597 m .80682 .35346 L .81105 .3518 L F
.66525 .38146 m .66736 .37671 L .66935 .37911 L .744 .788 .888 r
F
.66525 .38146 m .66325 .37907 L .66736 .37671 L F
.07687 .35499 m .07774 .35141 L .08054 .35393 L .622 .74 .931 r
F
.07687 .35499 m .07407 .35248 L .07774 .35141 L F
.33078 .42201 m .33186 .42337 L .33423 .42503 L .544 .005 0 r
F
.33078 .42201 m .32842 .42022 L .33186 .42337 L F
.69387 .37301 m .69604 .3685 L .69799 .37095 L .721 .778 .897 r
F
.69387 .37301 m .69191 .37057 L .69604 .3685 L F
.79839 .35681 m .80079 .35262 L .8026 .35513 L .687 .762 .909 r
F
.79839 .35681 m .79657 .3543 L .80079 .35262 L F
.17984 .3669 m .18091 .36367 L .18357 .36615 L .58 .729 .945 r
F
.17984 .3669 m .17718 .36443 L .18091 .36367 L F
.6349 .39542 m .63683 .39042 L .63876 .3926 L .788 .806 .867 r
F
.6349 .39542 m .63296 .39327 L .63683 .39042 L F
.35859 .44709 m .35956 .45272 L .36193 .45358 L .864 .417 .099 r
F
.35859 .44709 m .35624 .44589 L .35956 .45272 L F
.74302 .36352 m .74531 .35921 L .7472 .3617 L .7 .768 .905 r
F
.74302 .36352 m .74113 .36103 L .74531 .35921 L F
.16334 .36437 m .16438 .36106 L .16706 .36354 L .591 .732 .942 r
F
.16334 .36437 m .16066 .36189 L .16438 .36106 L F
.10359 .35728 m .10451 .35376 L .10728 .35627 L .616 .739 .934 r
F
.10359 .35728 m .10082 .35477 L .10451 .35376 L F
.78814 .35769 m .79053 .35348 L .79235 .35599 L .689 .763 .908 r
F
.78814 .35769 m .78631 .35518 L .79053 .35348 L F
.58171 .57614 m .58347 .56334 L .58212 .57828 L .952 .798 .35 r
F
.58125 .57468 m .58347 .56334 L .58171 .57614 L .943 .785 .325 r
F
.58125 .57468 m .58176 .5683 L .58347 .56334 L F
.19632 .36965 m .19741 .36654 L .20005 .36899 L .565 .725 .949 r
F
.19632 .36965 m .19368 .36719 L .19741 .36654 L F
.60804 .42021 m .60608 .4184 L .6099 .41401 L .868 .836 .812 r
F
.60423 .42492 m .60608 .4184 L .60804 .42021 L .884 .84 .797 r
F
.65617 .38456 m .65816 .37994 L .66006 .3822 L .754 .792 .884 r
F
.65617 .38456 m .65427 .38231 L .65816 .37994 L F
.14682 .36203 m .14783 .35864 L .15053 .36114 L .6 .735 .939 r
F
.14682 .36203 m .14412 .35954 L .14783 .35864 L F
.58833 .47791 m .58669 .4778 L .58978 .46922 L .982 .854 .636 r
F
.58978 .46922 m .58815 .46882 L .59126 .46115 L .973 .855 .663 r
F
.58669 .4778 m .58815 .46882 L .58978 .46922 L .985 .852 .627 r
F
.59861 .43739 m .59664 .43593 L .60043 .43012 L .916 .849 .763 r
F
.59483 .44378 m .59664 .43593 L .59861 .43739 L .934 .852 .738 r
F
.26448 .38691 m .26565 .38472 L .26821 .38706 L .407 .666 .966 r
F
.26448 .38691 m .26192 .38456 L .26565 .38472 L F
.39056 .48536 m .39128 .50096 L .39369 .49955 L .919 .566 .349 r
F
.39056 .48536 m .3882 .48556 L .39128 .50096 L F
.23552 .37813 m .23666 .37542 L .23926 .37783 L .505 .705 .96 r
F
.23552 .37813 m .23293 .37572 L .23666 .37542 L F
.70821 .36937 m .71041 .36494 L .71235 .3674 L .713 .774 .9 r
F
.70821 .36937 m .70627 .36691 L .71041 .36494 L F
.77791 .35861 m .78026 .35438 L .78211 .35689 L .691 .764 .907 r
F
.77791 .35861 m .77606 .35611 L .78026 .35438 L F
.59126 .46115 m .58929 .46039 L .59304 .45215 L .962 .856 .689 r
F
.58815 .46882 m .58962 .46051 L .59126 .46115 L .976 .854 .655 r
F
.06026 .35322 m .0611 .34961 L .06392 .35213 L .625 .741 .93 r
F
.06026 .35322 m .05743 .3507 L .0611 .34961 L F
.43419 .56828 m .43173 .54442 L .43415 .56826 L .916 .6 .433 r
F
.43415 .56826 m .43173 .54442 L .43204 .56714 L .916 .605 .44 r
F
.43204 .56714 m .43173 .54442 L .42975 .54761 L F
.58688 .48733 m .58525 .48759 L .58833 .47791 L .99 .852 .607 r
F
.58525 .48759 m .58669 .4778 L .58833 .47791 L .992 .849 .596 r
F
.13028 .35984 m .13126 .35639 L .13398 .35889 L .607 .736 .937 r
F
.13028 .35984 m .12755 .35734 L .13126 .35639 L F
.21277 .37269 m .21388 .36972 L .2165 .37216 L .545 .718 .953 r
F
.21277 .37269 m .21015 .37025 L .21388 .36972 L F
.7328 .36472 m .73506 .36038 L .73696 .36287 L .703 .769 .904 r
F
.7328 .36472 m .73089 .36224 L .73506 .36038 L F
.63876 .3926 m .6407 .38769 L .64263 .38989 L .78 .803 .871 r
F
.63876 .3926 m .63683 .39042 L .6407 .38769 L F
.087 .35538 m .08789 .35182 L .09068 .35433 L .62 .74 .932 r
F
.087 .35538 m .08421 .35287 L .08789 .35182 L F
.41098 .55419 m .4108 .5266 L .40949 .52833 L .921 .609 .436 r
F
.4091 .53287 m .40949 .52833 L .40878 .52928 L F
.41075 .55408 m .41055 .55092 L .40989 .5536 L .918 .615 .454 r
F
.41043 .54802 m .40949 .52833 L .4091 .53287 L .921 .609 .436 r
F
.41082 .55242 m .41059 .5482 L .41043 .54802 L F
.41059 .5482 m .40949 .52833 L .41043 .54802 L F
.41098 .55419 m .40878 .52928 L .4108 .55407 L F
.4086 .54595 m .40993 .5413 L .40836 .54454 L .918 .615 .454 r
F
.40989 .5536 m .40991 .54743 L .4086 .54595 L F
.40991 .54743 m .40993 .5413 L .4086 .54595 L F
.41055 .55092 m .40993 .5413 L .40991 .54743 L F
.41055 .55092 m .40991 .54743 L .40989 .5536 L F
.41098 .55419 m .4109 .55286 L .41082 .55242 L .921 .609 .436 r
F
.4109 .55286 m .40949 .52833 L .41082 .55242 L F
.40908 .53301 m .40836 .54454 L .40993 .5413 L .918 .603 .432 r
F
.40849 .52716 m .40839 .54092 L .40908 .53301 L F
.40839 .54092 m .40836 .54454 L .40908 .53301 L F
.40827 .51008 m .4063 .51132 L .4084 .52653 L .919 .589 .4 r
F
.40848 .52661 m .4084 .52653 L .40849 .52716 L F
.40827 .51008 m .4084 .52653 L .40848 .52661 L F
.4082 .52634 m .40666 .52606 L .40836 .54454 L .918 .603 .432 r
F
.40818 .52414 m .40718 .5254 L .4082 .52634 L F
.40718 .5254 m .40666 .52606 L .4082 .52634 L F
.40818 .52414 m .4082 .52634 L .40849 .52716 L F
.4082 .52634 m .40836 .54454 L .40849 .52716 L F
.40874 .52789 m .40849 .52716 L .40878 .52928 L .919 .589 .4 r
F
.40827 .51008 m .40849 .52716 L .40874 .52789 L F
.76767 .35958 m .77 .35534 L .77186 .35784 L .693 .765 .907 r
F
.76767 .35958 m .76581 .35708 L .77 .35534 L F
.68366 .37481 m .68581 .37023 L .68778 .37267 L .728 .78 .895 r
F
.68366 .37481 m .68169 .37238 L .68581 .37023 L F
.66935 .37911 m .67147 .3744 L .67346 .37682 L .74 .786 .89 r
F
.66935 .37911 m .66736 .37671 L .67147 .3744 L F
.25819 .38452 m .25936 .38221 L .26192 .38456 L .433 .677 .966 r
F
.25819 .38452 m .25562 .38216 L .25936 .38221 L F
.84361 .35205 m .84612 .34791 L .84787 .35043 L .681 .759 .91 r
F
.84361 .35205 m .84186 .34953 L .84612 .34791 L F
.11372 .35777 m .11466 .35427 L .11741 .35678 L .612 .738 .935 r
F
.11372 .35777 m .11097 .35526 L .11466 .35427 L F
.583 .5398 m .58126 .5432 L .58451 .52529 L .992 .828 .459 r
F
.58126 .5432 m .58276 .52754 L .58451 .52529 L .99 .821 .44 r
F
.29615 .40008 m .29717 .39913 L .29935 .40101 L .135 .525 .917 r
F
.29615 .40008 m .29397 .39817 L .29717 .39913 L F
.29076 .39742 m .29179 .39626 L .29397 .39817 L .203 .564 .937 r
F
.29076 .39742 m .28858 .39548 L .29179 .39626 L F
.83336 .35277 m .83584 .34862 L .8376 .35115 L .682 .76 .91 r
F
.83336 .35277 m .83159 .35025 L .83584 .34862 L F
.30152 .40289 m .30254 .40218 L .30471 .40402 L .052 .474 .886 r
F
.30152 .40289 m .29935 .40101 L .30254 .40218 L F
.60423 .42492 m .60226 .42321 L .60608 .4184 L .884 .84 .797 r
F
.60043 .43012 m .60226 .42321 L .60423 .42492 L .901 .845 .779 r
F
.72257 .36601 m .72481 .36164 L .72673 .36412 L .707 .771 .902 r
F
.72257 .36601 m .72065 .36354 L .72481 .36164 L F
.75743 .36061 m .75975 .35634 L .76162 .35884 L .695 .766 .906 r
F
.75743 .36061 m .75556 .35812 L .75975 .35634 L F
.66006 .3822 m .66205 .37763 L .66395 .3799 L .749 .79 .886 r
F
.66006 .3822 m .65816 .37994 L .66205 .37763 L F
.28537 .39488 m .28639 .39355 L .28858 .39548 L .259 .594 .949 r
F
.28537 .39488 m .28318 .39293 L .28639 .39355 L F
.82311 .35353 m .82556 .34936 L .82734 .35189 L .683 .76 .91 r
F
.82311 .35353 m .82132 .35101 L .82556 .34936 L F
.17346 .36521 m .17451 .36195 L .17718 .36443 L .584 .73 .944 r
F
.17346 .36521 m .17078 .36273 L .17451 .36195 L F
.0704 .35356 m .07126 .34996 L .07407 .35248 L .623 .741 .931 r
F
.0704 .35356 m .06759 .35104 L .07126 .34996 L F
.69799 .37095 m .70018 .36646 L .70213 .36891 L .718 .776 .898 r
F
.69799 .37095 m .69604 .3685 L .70018 .36646 L F
.22919 .3761 m .23033 .37331 L .23293 .37572 L .517 .709 .958 r
F
.22919 .3761 m .22659 .37367 L .23033 .37331 L F
.64263 .38989 m .64458 .38506 L .6465 .38727 L .773 .8 .875 r
F
.64263 .38989 m .6407 .38769 L .64458 .38506 L F
.59304 .45215 m .59107 .45111 L .59483 .44378 L .948 .855 .715 r
F
.58929 .46039 m .59107 .45111 L .59304 .45215 L .966 .855 .68 r
F
.3366 .42671 m .33765 .4289 L .34003 .43042 L .673 .144 0 r
F
.3366 .42671 m .33423 .42503 L .33765 .4289 L F
.15694 .36275 m .15797 .3594 L .16066 .36189 L .594 .733 .941 r
F
.15694 .36275 m .15425 .36026 L .15797 .3594 L F
.18995 .36789 m .19103 .36473 L .19368 .36719 L .57 .726 .947 r
F
.18995 .36789 m .1873 .36542 L .19103 .36473 L F
.30688 .40586 m .3079 .40544 L .31007 .40723 L 0 .408 .84 r
F
.30688 .40586 m .30471 .40402 L .3079 .40544 L F
.58545 .4976 m .58382 .49833 L .58688 .48733 L .996 .848 .574 r
F
.58382 .49833 m .58525 .48759 L .58688 .48733 L .997 .844 .562 r
F
.81285 .35431 m .81529 .35014 L .81708 .35266 L .685 .761 .909 r
F
.81285 .35431 m .81105 .3518 L .81529 .35014 L F
.35051 .43929 m .35151 .4436 L .35388 .44472 L .826 .35 0 r
F
.35051 .43929 m .34815 .4379 L .35151 .4436 L F
.27997 .39246 m .28099 .39097 L .28318 .39293 L .305 .618 .957 r
F
.27997 .39246 m .27777 .39048 L .28099 .39097 L F
.09714 .3558 m .09805 .35226 L .10082 .35477 L .617 .739 .933 r
F
.09714 .3558 m .09436 .35329 L .09805 .35226 L F
.14041 .36045 m .1414 .35704 L .14412 .35954 L .602 .735 .938 r
F
.14041 .36045 m .13769 .35796 L .1414 .35704 L F
.8026 .35513 m .80502 .35094 L .80682 .35346 L .686 .762 .909 r
F
.8026 .35513 m .80079 .35262 L .80502 .35094 L F
.25189 .38222 m .25305 .37979 L .25562 .38216 L .455 .685 .965 r
F
.25189 .38222 m .24931 .37984 L .25305 .37979 L F
.7472 .3617 m .74949 .35741 L .75137 .3599 L .698 .767 .905 r
F
.7472 .3617 m .74531 .35921 L .74949 .35741 L F
.20641 .37083 m .20752 .3678 L .21015 .37025 L .552 .721 .952 r
F
.20641 .37083 m .20378 .36838 L .20752 .3678 L F
.31223 .40903 m .31324 .40893 L .31541 .41068 L 0 .325 .773 r
F
.31223 .40903 m .31007 .40723 L .31324 .40893 L F
.27456 .39014 m .27558 .3885 L .27777 .39048 L .343 .637 .962 r
F
.27456 .39014 m .27236 .38814 L .27558 .3885 L F
.79235 .35599 m .79474 .35179 L .79657 .3543 L .688 .762 .908 r
F
.79235 .35599 m .79053 .35348 L .79474 .35179 L F
.71235 .3674 m .71457 .36299 L .7165 .36546 L .711 .773 .901 r
F
.71235 .3674 m .71041 .36494 L .71457 .36299 L F
.12385 .3583 m .12481 .35483 L .12755 .35734 L .609 .737 .936 r
F
.12385 .3583 m .12111 .3558 L .12481 .35483 L F
.08054 .35393 m .08142 .35035 L .08421 .35287 L .621 .74 .932 r
F
.08054 .35393 m .07774 .35141 L .08142 .35035 L F
.6465 .38727 m .64846 .38252 L .65038 .38475 L .766 .797 .878 r
F
.6465 .38727 m .64458 .38506 L .64846 .38252 L F
.67346 .37682 m .67559 .37215 L .67757 .37458 L .735 .784 .892 r
F
.67346 .37682 m .67147 .3744 L .67559 .37215 L F
.73696 .36287 m .73923 .35854 L .74113 .36103 L .701 .769 .904 r
F
.73696 .36287 m .73506 .36038 L .73923 .35854 L F
.78211 .35689 m .78448 .35267 L .78631 .35518 L .69 .763 .908 r
F
.78211 .35689 m .78026 .35438 L .78448 .35267 L F
.26914 .3879 m .27015 .38614 L .27236 .38814 L .376 .652 .965 r
F
.26914 .3879 m .26693 .38589 L .27015 .38614 L F
.68778 .37267 m .68994 .36812 L .69191 .37057 L .724 .779 .896 r
F
.68778 .37267 m .68581 .37023 L .68994 .36812 L F
.22285 .3741 m .22398 .37125 L .22659 .37367 L .527 .712 .957 r
F
.22285 .3741 m .22024 .37167 L .22398 .37125 L F
.31757 .41242 m .31857 .41271 L .32074 .4144 L 0 .222 .68 r
F
.31757 .41242 m .31541 .41068 L .31857 .41271 L F
.42326 .53337 m .42367 .56057 L .42573 .55559 L .918 .603 .432 r
F
.42326 .53337 m .42128 .53594 L .42367 .56057 L F
.10728 .35627 m .10821 .35275 L .11097 .35526 L .614 .738 .934 r
F
.10728 .35627 m .10451 .35376 L .10821 .35275 L F
.24558 .37999 m .24673 .37746 L .24931 .37984 L .473 .693 .963 r
F
.24558 .37999 m .24299 .3776 L .24673 .37746 L F
.77186 .35784 m .77421 .3536 L .77606 .35611 L .692 .764 .907 r
F
.77186 .35784 m .77 .35534 L .77421 .3536 L F
.16706 .36354 m .1681 .36025 L .17078 .36273 L .587 .731 .943 r
F
.16706 .36354 m .16438 .36106 L .1681 .36025 L F
.18357 .36615 m .18464 .36295 L .1873 .36542 L .575 .728 .946 r
F
.18357 .36615 m .18091 .36367 L .18464 .36295 L F
.60043 .43012 m .59846 .42853 L .60226 .42321 L .901 .845 .779 r
F
.59664 .43593 m .59846 .42853 L .60043 .43012 L .919 .849 .757 r
F
.40181 .51498 m .40127 .51553 L .40201 .53325 L .919 .599 .423 r
F
.40127 .51553 m .40029 .51652 L .40031 .5167 L F
.40127 .51553 m .40031 .5167 L .40201 .53325 L F
.40031 .5167 m .40043 .53623 L .40201 .53325 L .919 .603 .428 r
F
.40029 .51652 m .40029 .51669 L .40031 .5167 L F
.40029 .51669 m .40043 .53623 L .40031 .5167 L F
.39845 .49755 m .39901 .51604 L .40127 .51553 L .921 .585 .385 r
F
.39901 .51604 m .39906 .51789 L .40022 .51665 L F
.39901 .51604 m .40022 .51665 L .40127 .51553 L F
.4015 .51525 m .40127 .51553 L .4015 .51528 L F
.39845 .49755 m .40127 .51553 L .4015 .51525 L F
.39845 .49755 m .39608 .49843 L .39906 .51789 L F
.15053 .36114 m .15154 .35777 L .15425 .36026 L .597 .734 .94 r
F
.15053 .36114 m .14783 .35864 L .15154 .35777 L F
.59483 .44378 m .59286 .44252 L .59664 .43593 L .934 .852 .738 r
F
.59107 .45111 m .59286 .44252 L .59483 .44378 L .952 .854 .707 r
F
.70213 .36891 m .70432 .36445 L .70627 .36691 L .716 .775 .899 r
F
.70213 .36891 m .70018 .36646 L .70432 .36445 L F
.06392 .35213 m .06477 .34852 L .06759 .35104 L .624 .741 .931 r
F
.06392 .35213 m .0611 .34961 L .06477 .34852 L F
.72673 .36412 m .72898 .35975 L .73089 .36224 L .705 .77 .903 r
F
.72673 .36412 m .72481 .36164 L .72898 .35975 L F
.84787 .35043 m .85038 .3463 L .85213 .34883 L .68 .759 .911 r
F
.84787 .35043 m .84612 .34791 L .85038 .3463 L F
.61756 .40621 m .61945 .40064 L .6214 .4027 L .83 .822 .841 r
F
.61756 .40621 m .61561 .4042 L .61945 .40064 L F
.61373 .40997 m .61561 .4042 L .61756 .40621 L .842 .827 .832 r
F
.6214 .4027 m .6233 .39729 L .62525 .39939 L .818 .818 .849 r
F
.6214 .4027 m .61945 .40064 L .6233 .39729 L F
.20005 .36899 m .20114 .36592 L .20378 .36838 L .559 .723 .95 r
F
.20005 .36899 m .19741 .36654 L .20114 .36592 L F
.76162 .35884 m .76394 .35458 L .76581 .35708 L .694 .765 .906 r
F
.76162 .35884 m .75975 .35634 L .76394 .35458 L F
.8376 .35115 m .84009 .347 L .84186 .34953 L .681 .759 .91 r
F
.8376 .35115 m .83584 .34862 L .84009 .347 L F
.13398 .35889 m .13496 .35546 L .13769 .35796 L .604 .736 .938 r
F
.13398 .35889 m .13126 .35639 L .13496 .35546 L F
.09068 .35433 m .09158 .35077 L .09436 .35329 L .618 .739 .933 r
F
.09068 .35433 m .08789 .35182 L .09158 .35077 L F
.65038 .38475 m .65235 .38006 L .65427 .38231 L .76 .795 .881 r
F
.65038 .38475 m .64846 .38252 L .65235 .38006 L F
.62525 .39939 m .62716 .39412 L .6291 .39625 L .808 .814 .856 r
F
.62525 .39939 m .6233 .39729 L .62716 .39412 L F
.61373 .40997 m .61177 .40802 L .61561 .4042 L .842 .827 .832 r
F
.6099 .41401 m .61177 .40802 L .61373 .40997 L .856 .831 .822 r
F
.58042 .57157 m .58324 .55183 L .58176 .5683 L .969 .807 .38 r
F
.58029 .57121 m .58324 .55183 L .58042 .57157 L .962 .796 .357 r
F
.58029 .57121 m .58152 .55601 L .58324 .55183 L F
.58403 .5089 m .58241 .51022 L .58545 .4976 L .999 .842 .539 r
F
.58241 .51022 m .58382 .49833 L .58545 .4976 L .999 .838 .525 r
F
.82734 .35189 m .82981 .34773 L .83159 .35025 L .683 .76 .91 r
F
.82734 .35189 m .82556 .34936 L .82981 .34773 L F
.32289 .41608 m .32388 .41684 L .32605 .41845 L 0 .103 .561 r
F
.32289 .41608 m .32074 .4144 L .32388 .41684 L F
.81708 .35266 m .81953 .34848 L .82132 .35101 L .684 .761 .909 r
F
.81708 .35266 m .81529 .35014 L .81953 .34848 L F
.34239 .43196 m .34341 .4352 L .34579 .43653 L .771 .268 0 r
F
.34239 .43196 m .34003 .43042 L .34341 .4352 L F
.23926 .37783 m .2404 .3752 L .24299 .3776 L .489 .699 .962 r
F
.23926 .37783 m .23666 .37542 L .2404 .3752 L F
.6291 .39625 m .63103 .39111 L .63296 .39327 L .798 .81 .861 r
F
.6291 .39625 m .62716 .39412 L .63103 .39111 L F
.2165 .37216 m .21762 .36924 L .22024 .37167 L .536 .715 .955 r
F
.2165 .37216 m .21388 .36972 L .21762 .36924 L F
.75137 .3599 m .75368 .35561 L .75556 .35812 L .697 .767 .906 r
F
.75137 .3599 m .74949 .35741 L .75368 .35561 L F
.11741 .35678 m .11836 .35329 L .12111 .3558 L .611 .737 .936 r
F
.11741 .35678 m .11466 .35427 L .11836 .35329 L F
.80682 .35346 m .80925 .34927 L .81105 .3518 L .685 .761 .909 r
F
.80682 .35346 m .80502 .35094 L .80925 .34927 L F
.6099 .41401 m .60794 .41213 L .61177 .40802 L .856 .831 .822 r
F
.60608 .4184 m .60794 .41213 L .6099 .41401 L .871 .836 .809 r
F
.67757 .37458 m .67971 .36995 L .68169 .37238 L .732 .782 .893 r
F
.67757 .37458 m .67559 .37215 L .67971 .36995 L F
.7165 .36546 m .71873 .36106 L .72065 .36354 L .709 .772 .902 r
F
.7165 .36546 m .71457 .36299 L .71873 .36106 L F
.07407 .35248 m .07493 .34889 L .07774 .35141 L .622 .74 .931 r
F
.07407 .35248 m .07126 .34996 L .07493 .34889 L F
.66325 .37907 m .66536 .3743 L .66736 .37671 L .745 .788 .888 r
F
.66325 .37907 m .66125 .37667 L .66536 .3743 L F
.79657 .3543 m .79897 .3501 L .80079 .35262 L .687 .762 .909 r
F
.79657 .3543 m .79474 .35179 L .79897 .3501 L F
.3723 .46386 m .37314 .47399 L .37553 .4739 L .909 .521 .268 r
F
.3723 .46386 m .36994 .46326 L .37314 .47399 L F
.69191 .37057 m .69408 .36604 L .69604 .3685 L .721 .778 .897 r
F
.69191 .37057 m .68994 .36812 L .69408 .36604 L F
.63296 .39327 m .6349 .38824 L .63683 .39042 L .789 .807 .866 r
F
.63296 .39327 m .63103 .39111 L .6349 .38824 L F
.36429 .4545 m .36518 .46233 L .36757 .46275 L .895 .483 .203 r
F
.36429 .4545 m .36193 .45358 L .36518 .46233 L F
.17718 .36443 m .17824 .3612 L .18091 .36367 L .579 .729 .945 r
F
.17718 .36443 m .17451 .36195 L .17824 .3612 L F
.74113 .36103 m .74341 .35672 L .74531 .35921 L .7 .768 .905 r
F
.74113 .36103 m .73923 .35854 L .74341 .35672 L F
.16066 .36189 m .16169 .35857 L .16438 .36106 L .591 .732 .942 r
F
.16066 .36189 m .15797 .3594 L .16169 .35857 L F
.10082 .35477 m .10174 .35124 L .10451 .35376 L .616 .739 .934 r
F
.10082 .35477 m .09805 .35226 L .10174 .35124 L F
.32842 .42022 m .32948 .42172 L .33186 .42337 L .571 .033 0 r
F
.32842 .42022 m .32605 .41845 L .32948 .42172 L F
.65427 .38231 m .65625 .37767 L .65816 .37994 L .755 .792 .883 r
F
.65427 .38231 m .65235 .38006 L .65625 .37767 L F
.78631 .35518 m .78869 .35096 L .79053 .35348 L .689 .763 .908 r
F
.78631 .35518 m .78448 .35267 L .78869 .35096 L F
.19368 .36719 m .19476 .36407 L .19741 .36654 L .565 .724 .949 r
F
.19368 .36719 m .19103 .36473 L .19476 .36407 L F
.14412 .35954 m .14511 .35614 L .14783 .35864 L .599 .735 .939 r
F
.14412 .35954 m .1414 .35704 L .14511 .35614 L F
.60608 .4184 m .60411 .4166 L .60794 .41213 L .871 .836 .809 r
F
.60226 .42321 m .60411 .4166 L .60608 .4184 L .888 .841 .793 r
F
.26192 .38456 m .26309 .38239 L .26565 .38472 L .403 .664 .966 r
F
.26192 .38456 m .25936 .38221 L .26309 .38239 L F
.23293 .37572 m .23407 .37301 L .23666 .37542 L .503 .704 .96 r
F
.23293 .37572 m .23033 .37331 L .23407 .37301 L F
.4488 .57705 m .44668 .57011 L .44714 .57598 L .912 .606 .452 r
F
.44714 .57598 m .44668 .57011 L .44673 .57578 L .913 .611 .458 r
F
.44673 .57578 m .44668 .57011 L .44497 .57463 L F
.70627 .36691 m .70847 .36246 L .71041 .36494 L .713 .774 .9 r
F
.70627 .36691 m .70432 .36445 L .70847 .36246 L F
.41479 .52229 m .4152 .54635 L .41726 .54236 L .919 .599 .421 r
F
.41479 .52229 m .41281 .52428 L .4152 .54635 L F
.77606 .35611 m .77842 .35187 L .78026 .35438 L .691 .764 .907 r
F
.77606 .35611 m .77421 .3536 L .77842 .35187 L F
.05743 .3507 m .05827 .34708 L .0611 .34961 L .625 .741 .93 r
F
.05743 .3507 m .0546 .34818 L .05827 .34708 L F
.12755 .35734 m .12852 .35388 L .13126 .35639 L .607 .736 .937 r
F
.12755 .35734 m .12481 .35483 L .12852 .35388 L F
.38027 .47414 m .38103 .48727 L .38344 .4865 L .916 .551 .32 r
F
.38027 .47414 m .37791 .47396 L .38103 .48727 L F
.63683 .39042 m .63877 .38548 L .6407 .38769 L .781 .803 .87 r
F
.63683 .39042 m .6349 .38824 L .63877 .38548 L F
.73089 .36224 m .73315 .35789 L .73506 .36038 L .703 .769 .904 r
F
.73089 .36224 m .72898 .35975 L .73315 .35789 L F
.21015 .37025 m .21126 .36727 L .21388 .36972 L .544 .718 .953 r
F
.21015 .37025 m .20752 .3678 L .21126 .36727 L F
.08421 .35287 m .0851 .34929 L .08789 .35182 L .62 .74 .932 r
F
.08421 .35287 m .08142 .35035 L .0851 .34929 L F
.58669 .4778 m .58506 .47779 L .58815 .46882 L .985 .852 .627 r
F
.58815 .46882 m .58651 .46849 L .58962 .46051 L .976 .854 .655 r
F
.58506 .47779 m .58651 .46849 L .58815 .46882 L .988 .85 .616 r
F
.29397 .39817 m .29499 .39726 L .29717 .39913 L .122 .517 .912 r
F
.29397 .39817 m .29179 .39626 L .29499 .39726 L F
.58651 .46849 m .58798 .45992 L .58962 .46051 L .979 .852 .646 r
F
.28858 .39548 m .2896 .39435 L .29179 .39626 L .193 .558 .934 r
F
.28858 .39548 m .28639 .39355 L .2896 .39435 L F
.35624 .44589 m .35718 .45193 L .35956 .45272 L .873 .433 .124 r
F
.35624 .44589 m .35388 .44472 L .35718 .45193 L F
.59664 .43593 m .59467 .4345 L .59846 .42853 L .919 .849 .757 r
F
.59286 .44252 m .59467 .4345 L .59664 .43593 L .938 .852 .731 r
F
.76581 .35708 m .76814 .35282 L .77 .35534 L .693 .765 .907 r
F
.76581 .35708 m .76394 .35458 L .76814 .35282 L F
.29935 .40101 m .30036 .40034 L .30254 .40218 L .037 .464 .879 r
F
.29935 .40101 m .29717 .39913 L .30036 .40034 L F
.28318 .39293 m .2842 .39161 L .28639 .39355 L .25 .59 .948 r
F
.28318 .39293 m .28099 .39097 L .2842 .39161 L F
.84186 .34953 m .84436 .34538 L .84612 .34791 L .681 .759 .91 r
F
.84186 .34953 m .84009 .347 L .84436 .34538 L F
.11097 .35526 m .1119 .35176 L .11466 .35427 L .612 .738 .935 r
F
.11097 .35526 m .10821 .35275 L .1119 .35176 L F
.68169 .37238 m .68384 .36779 L .68581 .37023 L .728 .781 .894 r
F
.68169 .37238 m .67971 .36995 L .68384 .36779 L F
.66736 .37671 m .66948 .37198 L .67147 .3744 L .74 .786 .89 r
F
.66736 .37671 m .66536 .3743 L .66948 .37198 L F
.25562 .38216 m .25679 .37985 L .25936 .38221 L .429 .675 .966 r
F
.25562 .38216 m .25305 .37979 L .25679 .37985 L F
.30471 .40402 m .30572 .40364 L .3079 .40544 L 0 .395 .83 r
F
.30471 .40402 m .30254 .40218 L .30572 .40364 L F
.83159 .35025 m .83407 .34609 L .83584 .34862 L .682 .76 .91 r
F
.83159 .35025 m .82981 .34773 L .83407 .34609 L F
.27777 .39048 m .27879 .389 L .28099 .39097 L .298 .615 .956 r
F
.27777 .39048 m .27558 .3885 L .27879 .389 L F
.65816 .37994 m .66015 .37535 L .66205 .37763 L .75 .79 .886 r
F
.65816 .37994 m .65625 .37767 L .66015 .37535 L F
.58525 .48759 m .58362 .48797 L .58669 .4778 L .992 .849 .596 r
F
.58362 .48797 m .58506 .47779 L .58669 .4778 L .994 .846 .584 r
F
.75556 .35812 m .75787 .35383 L .75975 .35634 L .696 .766 .906 r
F
.75556 .35812 m .75368 .35561 L .75787 .35383 L F
.72065 .36354 m .72289 .35915 L .72481 .36164 L .707 .771 .902 r
F
.72065 .36354 m .71873 .36106 L .72289 .35915 L F
.82132 .35101 m .82378 .34684 L .82556 .34936 L .683 .76 .91 r
F
.82132 .35101 m .81953 .34848 L .82378 .34684 L F
.6407 .38769 m .64266 .38283 L .64458 .38506 L .774 .8 .874 r
F
.6407 .38769 m .63877 .38548 L .64266 .38283 L F
.17078 .36273 m .17183 .35947 L .17451 .36195 L .583 .73 .944 r
F
.17078 .36273 m .1681 .36025 L .17183 .35947 L F
.06759 .35104 m .06844 .34743 L .07126 .34996 L .623 .741 .931 r
F
.06759 .35104 m .06477 .34852 L .06844 .34743 L F
.69604 .3685 m .69822 .36399 L .70018 .36646 L .719 .776 .898 r
F
.69604 .3685 m .69408 .36604 L .69822 .36399 L F
.15425 .36026 m .15526 .35691 L .15797 .3594 L .594 .733 .941 r
F
.15425 .36026 m .15154 .35777 L .15526 .35691 L F
.22659 .37367 m .22772 .37088 L .23033 .37331 L .515 .708 .959 r
F
.22659 .37367 m .22398 .37125 L .22772 .37088 L F
.1873 .36542 m .18837 .36226 L .19103 .36473 L .57 .726 .948 r
F
.1873 .36542 m .18464 .36295 L .18837 .36226 L F
.27236 .38814 m .27337 .38652 L .27558 .3885 L .338 .634 .962 r
F
.27236 .38814 m .27015 .38614 L .27337 .38652 L F
.81105 .3518 m .81349 .34761 L .81529 .35014 L .685 .761 .909 r
F
.81105 .3518 m .80925 .34927 L .81349 .34761 L F
.60226 .42321 m .60029 .4215 L .60411 .4166 L .888 .841 .793 r
F
.59846 .42853 m .60029 .4215 L .60226 .42321 L .905 .845 .775 r
F
.09436 .35329 m .09527 .34974 L .09805 .35226 L .617 .739 .933 r
F
.09436 .35329 m .09158 .35077 L .09527 .34974 L F
.31007 .40723 m .31107 .40719 L .31324 .40893 L 0 .308 .758 r
F
.31007 .40723 m .3079 .40544 L .31107 .40719 L F
.58929 .46039 m .58732 .4597 L .59107 .45111 L .966 .855 .68 r
F
.13769 .35796 m .13868 .35454 L .1414 .35704 L .602 .735 .938 r
F
.13769 .35796 m .13496 .35546 L .13868 .35454 L F
.80079 .35262 m .8032 .34842 L .80502 .35094 L .686 .762 .909 r
F
.80079 .35262 m .79897 .3501 L .8032 .34842 L F
.33423 .42503 m .33527 .4274 L .33765 .4289 L .694 .17 0 r
F
.33423 .42503 m .33186 .42337 L .33527 .4274 L F
.74531 .35921 m .7476 .3549 L .74949 .35741 L .698 .767 .905 r
F
.74531 .35921 m .74341 .35672 L .7476 .3549 L F
.20378 .36838 m .20488 .36534 L .20752 .3678 L .551 .72 .952 r
F
.20378 .36838 m .20114 .36592 L .20488 .36534 L F
.58264 .5214 m .58102 .5235 L .58403 .5089 L .998 .834 .5 r
F
.58102 .5235 m .58241 .51022 L .58403 .5089 L .998 .829 .485 r
F
.58152 .55601 m .5798 .56091 L .583 .5398 L .981 .814 .41 r
F
.5798 .56091 m .58126 .5432 L .583 .5398 L .976 .805 .389 r
F
.24931 .37984 m .25047 .37742 L .25305 .37979 L .452 .684 .965 r
F
.24931 .37984 m .24673 .37746 L .25047 .37742 L F
.26693 .38589 m .26794 .38414 L .27015 .38614 L .371 .65 .964 r
F
.26693 .38589 m .26472 .38388 L .26794 .38414 L F
.79053 .35348 m .79292 .34926 L .79474 .35179 L .688 .762 .908 r
F
.79053 .35348 m .78869 .35096 L .79292 .34926 L F
.12111 .3558 m .12207 .35232 L .12481 .35483 L .608 .737 .936 r
F
.12111 .3558 m .11836 .35329 L .12207 .35232 L F
.71041 .36494 m .71263 .36051 L .71457 .36299 L .711 .773 .901 r
F
.71041 .36494 m .70847 .36246 L .71263 .36051 L F
.34815 .4379 m .34912 .44252 L .35151 .4436 L .838 .37 .028 r
F
.34815 .4379 m .34579 .43653 L .34912 .44252 L F
.64458 .38506 m .64654 .38028 L .64846 .38252 L .767 .798 .877 r
F
.64458 .38506 m .64266 .38283 L .64654 .38028 L F
.07774 .35141 m .07861 .34782 L .08142 .35035 L .621 .74 .932 r
F
.07774 .35141 m .07493 .34889 L .07861 .34782 L F
.31541 .41068 m .3164 .41104 L .31857 .41271 L 0 .202 .661 r
F
.31541 .41068 m .31324 .40893 L .3164 .41104 L F
.59107 .45111 m .58909 .45013 L .59286 .44252 L .952 .854 .707 r
F
.58732 .4597 m .58909 .45013 L .59107 .45111 L .97 .854 .671 r
F
.3882 .48556 m .38885 .50269 L .39128 .50096 L .921 .574 .362 r
F
.3882 .48556 m .38583 .48594 L .38885 .50269 L F
.78026 .35438 m .78263 .35015 L .78448 .35267 L .69 .763 .908 r
F
.78026 .35438 m .77842 .35187 L .78263 .35015 L F
.73506 .36038 m .73733 .35604 L .73923 .35854 L .701 .769 .904 r
F
.73506 .36038 m .73315 .35789 L .73733 .35604 L F
.67147 .3744 m .6736 .36972 L .67559 .37215 L .736 .784 .891 r
F
.67147 .3744 m .66948 .37198 L .6736 .36972 L F
.44041 .57218 m .43822 .55909 L .43922 .5714 L .915 .606 .447 r
F
.43922 .5714 m .43822 .55909 L .43831 .57094 L .915 .611 .453 r
F
.43831 .57094 m .43822 .55909 L .43622 .56355 L F
.68581 .37023 m .68797 .36566 L .68994 .36812 L .725 .779 .896 r
F
.68581 .37023 m .68384 .36779 L .68797 .36566 L F
.22024 .37167 m .22136 .36881 L .22398 .37125 L .526 .712 .957 r
F
.22024 .37167 m .21762 .36924 L .22136 .36881 L F
.10451 .35376 m .10544 .35023 L .10821 .35275 L .614 .738 .934 r
F
.10451 .35376 m .10174 .35124 L .10544 .35023 L F
.58382 .49833 m .58219 .49923 L .58525 .48759 L .997 .844 .562 r
F
.58219 .49923 m .58362 .48797 L .58525 .48759 L .998 .841 .549 r
F
.4063 .51132 m .40666 .52606 L .40818 .52414 L .917 .588 .404 r
F
.4063 .51132 m .40481 .51239 L .40666 .52606 L F
.77 .35534 m .77235 .35108 L .77421 .3536 L .692 .764 .907 r
F
.77 .35534 m .76814 .35282 L .77235 .35108 L F
.24299 .3776 m .24414 .37507 L .24673 .37746 L .471 .692 .964 r
F
.24299 .3776 m .2404 .3752 L .24414 .37507 L F
.16438 .36106 m .16541 .35776 L .1681 .36025 L .587 .731 .943 r
F
.16438 .36106 m .16169 .35857 L .16541 .35776 L F
.18091 .36367 m .18197 .36047 L .18464 .36295 L .575 .728 .946 r
F
.18091 .36367 m .17824 .3612 L .18197 .36047 L F
.14783 .35864 m .14883 .35527 L .15154 .35777 L .597 .734 .94 r
F
.14783 .35864 m .14511 .35614 L .14883 .35527 L F
.0611 .34961 m .06194 .34599 L .06477 .34852 L .624 .741 .931 r
F
.0611 .34961 m .05827 .34708 L .06194 .34599 L F
.70018 .36646 m .70237 .36197 L .70432 .36445 L .716 .775 .899 r
F
.70018 .36646 m .69822 .36399 L .70237 .36197 L F
.84612 .34791 m .84863 .34376 L .85038 .3463 L .68 .759 .911 r
F
.84612 .34791 m .84436 .34538 L .84863 .34376 L F
.72481 .36164 m .72706 .35726 L .72898 .35975 L .705 .77 .903 r
F
.72481 .36164 m .72289 .35915 L .72706 .35726 L F
.61945 .40064 m .62135 .3952 L .6233 .39729 L .82 .818 .848 r
F
.61945 .40064 m .6175 .39858 L .62135 .3952 L F
.61561 .4042 m .6175 .39858 L .61945 .40064 L .832 .823 .84 r
F
.19741 .36654 m .1985 .36346 L .20114 .36592 L .558 .722 .95 r
F
.19741 .36654 m .19476 .36407 L .1985 .36346 L F
.61561 .4042 m .61365 .40219 L .6175 .39858 L .832 .823 .84 r
F
.61177 .40802 m .61365 .40219 L .61561 .4042 L .845 .827 .83 r
F
.64846 .38252 m .65044 .3778 L .65235 .38006 L .761 .795 .88 r
F
.64846 .38252 m .64654 .38028 L .65044 .3778 L F
.83584 .34862 m .83833 .34446 L .84009 .347 L .681 .759 .91 r
F
.83584 .34862 m .83407 .34609 L .83833 .34446 L F
.75975 .35634 m .76207 .35206 L .76394 .35458 L .694 .765 .906 r
F
.75975 .35634 m .75787 .35383 L .76207 .35206 L F
.08789 .35182 m .08879 .34825 L .09158 .35077 L .618 .739 .933 r
F
.08789 .35182 m .0851 .34929 L .08879 .34825 L F
.13126 .35639 m .13223 .35295 L .13496 .35546 L .604 .736 .938 r
F
.13126 .35639 m .12852 .35388 L .13223 .35295 L F
.6233 .39729 m .62522 .39199 L .62716 .39412 L .809 .814 .854 r
F
.6233 .39729 m .62135 .3952 L .62522 .39199 L F
.32074 .4144 m .32171 .41524 L .32388 .41684 L .457 0 0 r
F
.32074 .4144 m .31857 .41271 L .32171 .41524 L F
.59846 .42853 m .59649 .42696 L .60029 .4215 L .905 .845 .775 r
F
.59467 .4345 m .59649 .42696 L .59846 .42853 L .923 .849 .752 r
F
.82556 .34936 m .82803 .34519 L .82981 .34773 L .683 .76 .91 r
F
.82556 .34936 m .82378 .34684 L .82803 .34519 L F
.61177 .40802 m .6098 .40606 L .61365 .40219 L .845 .827 .83 r
F
.60794 .41213 m .6098 .40606 L .61177 .40802 L .859 .832 .819 r
F
.81529 .35014 m .81773 .34595 L .81953 .34848 L .684 .761 .909 r
F
.81529 .35014 m .81349 .34761 L .81773 .34595 L F
.62716 .39412 m .62908 .38895 L .63103 .39111 L .8 .811 .86 r
F
.62716 .39412 m .62522 .39199 L .62908 .38895 L F
.74949 .35741 m .75179 .35311 L .75368 .35561 L .697 .767 .906 r
F
.74949 .35741 m .7476 .3549 L .75179 .35311 L F
.11466 .35427 m .11561 .35077 L .11836 .35329 L .61 .737 .936 r
F
.11466 .35427 m .1119 .35176 L .11561 .35077 L F
.23666 .37542 m .23781 .3728 L .2404 .3752 L .487 .698 .962 r
F
.23666 .37542 m .23407 .37301 L .23781 .3728 L F
.21388 .36972 m .215 .36679 L .21762 .36924 L .535 .715 .955 r
F
.21388 .36972 m .21126 .36727 L .215 .36679 L F
.59286 .44252 m .59088 .4413 L .59467 .4345 L .938 .852 .731 r
F
.58909 .45013 m .59088 .4413 L .59286 .44252 L .956 .854 .699 r
F
.80502 .35094 m .80744 .34674 L .80925 .34927 L .686 .761 .909 r
F
.80502 .35094 m .8032 .34842 L .80744 .34674 L F
.71457 .36299 m .71679 .35857 L .71873 .36106 L .709 .772 .901 r
F
.71457 .36299 m .71263 .36051 L .71679 .35857 L F
.67559 .37215 m .67773 .36751 L .67971 .36995 L .732 .782 .893 r
F
.67559 .37215 m .6736 .36972 L .67773 .36751 L F
.07126 .34996 m .07212 .34636 L .07493 .34889 L .622 .74 .931 r
F
.07126 .34996 m .06844 .34743 L .07212 .34636 L F
.60794 .41213 m .60597 .41024 L .6098 .40606 L .859 .832 .819 r
F
.60411 .4166 m .60597 .41024 L .60794 .41213 L .874 .837 .806 r
F
.79474 .35179 m .79715 .34757 L .79897 .3501 L .687 .762 .909 r
F
.79474 .35179 m .79292 .34926 L .79715 .34757 L F
.66125 .37667 m .66336 .37188 L .66536 .3743 L .745 .788 .887 r
F
.66125 .37667 m .65925 .37427 L .66336 .37188 L F
.34003 .43042 m .34103 .4339 L .34341 .4352 L .787 .291 0 r
F
.34003 .43042 m .33765 .4289 L .34103 .4339 L F
.68994 .36812 m .69212 .36358 L .69408 .36604 L .722 .778 .897 r
F
.68994 .36812 m .68797 .36566 L .69212 .36358 L F
.63103 .39111 m .63296 .38605 L .6349 .38824 L .791 .807 .865 r
F
.63103 .39111 m .62908 .38895 L .63296 .38605 L F
.65235 .38006 m .65434 .3754 L .65625 .37767 L .756 .793 .883 r
F
.65235 .38006 m .65044 .3778 L .65434 .3754 L F
.17451 .36195 m .17556 .35871 L .17824 .3612 L .579 .729 .945 r
F
.17451 .36195 m .17183 .35947 L .17556 .35871 L F
.73923 .35854 m .74152 .35421 L .74341 .35672 L .7 .768 .905 r
F
.73923 .35854 m .73733 .35604 L .74152 .35421 L F
.43204 .56714 m .42975 .54761 L .43143 .56674 L .916 .605 .44 r
F
.43143 .56674 m .42975 .54761 L .4299 .56593 L .917 .61 .447 r
F
.4299 .56593 m .42975 .54761 L .42775 .55131 L F
.09805 .35226 m .09896 .34872 L .10174 .35124 L .615 .739 .934 r
F
.09805 .35226 m .09527 .34974 L .09896 .34872 L F
.15797 .3594 m .15899 .35607 L .16169 .35857 L .59 .732 .942 r
F
.15797 .3594 m .15526 .35691 L .15899 .35607 L F
.78448 .35267 m .78686 .34844 L .78869 .35096 L .689 .763 .908 r
F
.78448 .35267 m .78263 .35015 L .78686 .34844 L F
.19103 .36473 m .19211 .3616 L .19476 .36407 L .564 .724 .949 r
F
.19103 .36473 m .18837 .36226 L .19211 .3616 L F
.58126 .5432 m .57953 .54717 L .58276 .52754 L .99 .821 .44 r
F
.1414 .35704 m .14239 .35364 L .14511 .35614 L .599 .735 .939 r
F
.1414 .35704 m .13868 .35454 L .14239 .35364 L F
.32605 .41845 m .32693 .41973 L .32891 .42112 L .58 .042 0 r
F
.32605 .41845 m .32406 .41698 L .32693 .41973 L F
.28639 .39355 m .2874 .39244 L .2896 .39435 L .182 .552 .931 r
F
.28639 .39355 m .2842 .39161 L .2874 .39244 L F
.29179 .39626 m .2928 .39538 L .29499 .39726 L .109 .509 .908 r
F
.29179 .39626 m .2896 .39435 L .2928 .39538 L F
.70432 .36445 m .70653 .35998 L .70847 .36246 L .714 .774 .9 r
F
.70432 .36445 m .70237 .36197 L .70653 .35998 L F
.77421 .3536 m .77657 .34935 L .77842 .35187 L .691 .764 .907 r
F
.77421 .3536 m .77235 .35108 L .77657 .34935 L F
.23033 .37331 m .23146 .3706 L .23407 .37301 L .501 .703 .96 r
F
.23033 .37331 m .22772 .37088 L .23146 .3706 L F
.0546 .34818 m .05543 .34454 L .05827 .34708 L .625 .741 .93 r
F
.0546 .34818 m .05176 .34565 L .05543 .34454 L F
.28099 .39097 m .282 .38967 L .2842 .39161 L .242 .585 .946 r
F
.28099 .39097 m .27879 .389 L .282 .38967 L F
.29717 .39913 m .29817 .3985 L .30036 .40034 L .021 .453 .872 r
F
.29717 .39913 m .29499 .39726 L .29817 .3985 L F
.25936 .38221 m .26052 .38005 L .26309 .38239 L .398 .662 .965 r
F
.25936 .38221 m .25679 .37985 L .26052 .38005 L F
.6349 .38824 m .63684 .38327 L .63877 .38548 L .783 .804 .87 r
F
.6349 .38824 m .63296 .38605 L .63684 .38327 L F
.12481 .35483 m .12578 .35137 L .12852 .35388 L .606 .736 .937 r
F
.12481 .35483 m .12207 .35232 L .12578 .35137 L F
.72898 .35975 m .73124 .35539 L .73315 .35789 L .703 .769 .903 r
F
.72898 .35975 m .72706 .35726 L .73124 .35539 L F
.58241 .51022 m .58079 .51178 L .58382 .49833 L .999 .838 .525 r
F
.58079 .51178 m .58219 .49923 L .58382 .49833 L .999 .833 .511 r
F
.08142 .35035 m .0823 .34677 L .0851 .34929 L .62 .74 .932 r
F
.08142 .35035 m .07861 .34782 L .0823 .34677 L F
.60411 .4166 m .60214 .4148 L .60597 .41024 L .874 .837 .806 r
F
.60029 .4215 m .60214 .4148 L .60411 .4166 L .891 .842 .79 r
F
.20752 .3678 m .20862 .36482 L .21126 .36727 L .543 .718 .954 r
F
.20752 .3678 m .20488 .36534 L .20862 .36482 L F
.27558 .3885 m .27659 .38704 L .27879 .389 L .292 .611 .955 r
F
.27558 .3885 m .27337 .38652 L .27659 .38704 L F
.30254 .40218 m .30354 .40185 L .30572 .40364 L 0 .382 .819 r
F
.30254 .40218 m .30036 .40034 L .30354 .40185 L F
.76394 .35458 m .76628 .35031 L .76814 .35282 L .693 .765 .907 r
F
.76394 .35458 m .76207 .35206 L .76628 .35031 L F
.36193 .45358 m .36278 .46203 L .36518 .46233 L .9 .495 .223 r
F
.36193 .45358 m .35956 .45272 L .36278 .46203 L F
.84009 .347 m .84259 .34284 L .84436 .34538 L .681 .759 .91 r
F
.84009 .347 m .83833 .34446 L .84259 .34284 L F
.10821 .35275 m .10914 .34923 L .1119 .35176 L .612 .738 .935 r
F
.10821 .35275 m .10544 .35023 L .10914 .34923 L F
.65625 .37767 m .65824 .37307 L .66015 .37535 L .75 .79 .885 r
F
.65625 .37767 m .65434 .3754 L .65824 .37307 L F
.27015 .38614 m .27116 .38453 L .27337 .38652 L .332 .631 .961 r
F
.27015 .38614 m .26794 .38414 L .27116 .38453 L F
.58651 .46849 m .58487 .46822 L .58798 .45992 L .979 .852 .646 r
F
.58487 .46822 m .58633 .45939 L .58798 .45992 L .982 .851 .637 r
F
.67971 .36995 m .68186 .36533 L .68384 .36779 L .729 .781 .894 r
F
.67971 .36995 m .67773 .36751 L .68186 .36533 L F
.82981 .34773 m .83229 .34355 L .83407 .34609 L .682 .76 .91 r
F
.82981 .34773 m .82803 .34519 L .83229 .34355 L F
.66536 .3743 m .66748 .36956 L .66948 .37198 L .741 .786 .889 r
F
.66536 .3743 m .66336 .37188 L .66748 .36956 L F
.36994 .46326 m .37072 .47423 L .37314 .47399 L .912 .532 .285 r
F
.36994 .46326 m .36757 .46275 L .37072 .47423 L F
.25305 .37979 m .25421 .37749 L .25679 .37985 L .426 .674 .966 r
F
.25305 .37979 m .25047 .37742 L .25421 .37749 L F
.63877 .38548 m .64072 .3806 L .64266 .38283 L .775 .801 .874 r
F
.63877 .38548 m .63684 .38327 L .64072 .3806 L F
.58506 .47779 m .58341 .47787 L .58651 .46849 L .988 .85 .616 r
F
.58341 .47787 m .58487 .46822 L .58651 .46849 L .99 .848 .606 r
F
.40029 .51652 m .39896 .51802 L .40043 .53623 L .919 .603 .428 r
F
.39896 .51802 m .39876 .51825 L .39877 .51834 L F
.39896 .51802 m .39877 .51834 L .40043 .53623 L F
.39877 .51834 m .39883 .53956 L .40043 .53623 L .92 .606 .434 r
F
.39876 .51825 m .39876 .51833 L .39877 .51834 L F
.39876 .51833 m .39883 .53956 L .39877 .51834 L F
.39608 .49843 m .39651 .51729 L .39896 .51802 L .922 .591 .396 r
F
.39723 .52032 m .39721 .54329 L .39883 .53956 L .92 .61 .439 r
F
.39721 .52018 m .39721 .52031 L .39723 .52032 L F
.39721 .52031 m .39721 .54329 L .39723 .52032 L F
.39651 .51729 m .39657 .51998 L .39872 .51832 L .922 .591 .396 r
F
.39657 .51998 m .39659 .52101 L .39717 .52029 L F
.39657 .51998 m .39717 .52029 L .39872 .51832 L F
.39651 .51729 m .39872 .51832 L .39896 .51802 L F
.39906 .51785 m .39896 .51802 L .39906 .51789 L F
.39608 .49843 m .39896 .51802 L .39906 .51785 L F
.39608 .49843 m .39369 .49955 L .39659 .52101 L F
.75368 .35561 m .75599 .35132 L .75787 .35383 L .696 .766 .906 r
F
.75368 .35561 m .75179 .35311 L .75599 .35132 L F
.81953 .34848 m .82199 .3443 L .82378 .34684 L .683 .76 .91 r
F
.81953 .34848 m .81773 .34595 L .82199 .3443 L F
.71873 .36106 m .72096 .35666 L .72289 .35915 L .707 .771 .902 r
F
.71873 .36106 m .71679 .35857 L .72096 .35666 L F
.3079 .40544 m .30889 .40545 L .31107 .40719 L 0 .291 .743 r
F
.3079 .40544 m .30572 .40364 L .30889 .40545 L F
.06477 .34852 m .06562 .3449 L .06844 .34743 L .623 .741 .931 r
F
.06477 .34852 m .06194 .34599 L .06562 .3449 L F
.1681 .36025 m .16914 .35698 L .17183 .35947 L .583 .73 .944 r
F
.1681 .36025 m .16541 .35776 L .16914 .35698 L F
.59467 .4345 m .59269 .4331 L .59649 .42696 L .923 .849 .752 r
F
.59088 .4413 m .59269 .4331 L .59467 .4345 L .942 .852 .725 r
F
.69408 .36604 m .69626 .36152 L .69822 .36399 L .719 .777 .898 r
F
.69408 .36604 m .69212 .36358 L .69626 .36152 L F
.15154 .35777 m .15256 .35441 L .15526 .35691 L .593 .733 .941 r
F
.15154 .35777 m .14883 .35527 L .15256 .35441 L F
.26472 .38388 m .26573 .38214 L .26794 .38414 L .367 .648 .964 r
F
.26472 .38388 m .26251 .38186 L .26573 .38214 L F
.18464 .36295 m .1857 .35978 L .18837 .36226 L .569 .726 .948 r
F
.18464 .36295 m .18197 .36047 L .1857 .35978 L F
.22398 .37125 m .22511 .36846 L .22772 .37088 L .514 .708 .959 r
F
.22398 .37125 m .22136 .36881 L .22511 .36846 L F
.42326 .56169 m .42128 .53594 L .42152 .56075 L .919 .608 .439 r
F
.42326 .56169 m .42367 .56057 L .42128 .53594 L F
.42152 .56075 m .42128 .53594 L .41928 .53892 L F
.80925 .34927 m .81168 .34508 L .81349 .34761 L .685 .761 .909 r
F
.80925 .34927 m .80744 .34674 L .81168 .34508 L F
.35388 .44472 m .35478 .45122 L .35718 .45193 L .88 .449 .147 r
F
.35388 .44472 m .35151 .4436 L .35478 .45122 L F
.58109 .57385 m .58176 .5683 L .58125 .57468 L .943 .785 .325 r
F
.58042 .57157 m .58176 .5683 L .5806 .5723 L .969 .807 .38 r
F
.5806 .5723 m .58176 .5683 L .58109 .57385 L .984 .798 .396 r
F
.09158 .35077 m .09248 .34721 L .09527 .34974 L .617 .739 .933 r
F
.09158 .35077 m .08879 .34825 L .09248 .34721 L F
.13496 .35546 m .13595 .35203 L .13868 .35454 L .602 .735 .938 r
F
.13496 .35546 m .13223 .35295 L .13595 .35203 L F
.79897 .3501 m .80138 .34589 L .8032 .34842 L .686 .762 .909 r
F
.79897 .3501 m .79715 .34757 L .80138 .34589 L F
.74341 .35672 m .74571 .35239 L .7476 .3549 L .698 .767 .905 r
F
.74341 .35672 m .74152 .35421 L .74571 .35239 L F
.20114 .36592 m .20224 .36288 L .20488 .36534 L .551 .72 .952 r
F
.20114 .36592 m .1985 .36346 L .20224 .36288 L F
.60029 .4215 m .59832 .41981 L .60214 .4148 L .891 .842 .79 r
F
.59649 .42696 m .59832 .41981 L .60029 .4215 L .908 .846 .77 r
F
.24673 .37746 m .24788 .37504 L .25047 .37742 L .449 .683 .965 r
F
.24673 .37746 m .24414 .37507 L .24788 .37504 L F
.78869 .35096 m .79108 .34673 L .79292 .34926 L .688 .762 .908 r
F
.78869 .35096 m .78686 .34844 L .79108 .34673 L F
.31324 .40893 m .31422 .40937 L .3164 .41104 L 0 .181 .64 r
F
.31324 .40893 m .31107 .40719 L .31422 .40937 L F
.64266 .38283 m .64462 .37803 L .64654 .38028 L .768 .798 .877 r
F
.64266 .38283 m .64072 .3806 L .64462 .37803 L F
.11836 .35329 m .11932 .3498 L .12207 .35232 L .608 .737 .936 r
F
.11836 .35329 m .11561 .35077 L .11932 .3498 L F
.70847 .36246 m .71069 .35802 L .71263 .36051 L .711 .773 .901 r
F
.70847 .36246 m .70653 .35998 L .71069 .35802 L F
.58362 .48797 m .58198 .48849 L .58506 .47779 L .994 .846 .584 r
F
.58198 .48849 m .58341 .47787 L .58506 .47779 L .996 .843 .572 r
F
.33186 .42337 m .33288 .42592 L .33527 .4274 L .715 .196 0 r
F
.33018 .42258 m .32976 .42313 L .33176 .4244 L .702 .178 0 r
F
.32891 .42112 m .32968 .42294 L .33018 .42258 L F
.32968 .42294 m .32976 .42313 L .33018 .42258 L F
.33186 .42337 m .33044 .42238 L .33288 .42592 L .715 .196 0 r
F
.33044 .42238 m .32948 .42172 L .33018 .42258 L F
.33527 .4274 m .33464 .42701 L .33623 .43142 L .816 .334 0 r
F
.33464 .42701 m .33288 .42592 L .33349 .42692 L F
.33863 .43264 m .33851 .43258 L .33948 .43878 L .876 .439 .129 r
F
.33851 .43258 m .33623 .43142 L .33664 .43235 L F
.34191 .43962 m .34173 .43956 L .3426 .449 L .907 .514 .249 r
F
.34173 .43956 m .33948 .43878 L .33968 .43942 L F
.34173 .43956 m .33968 .43942 L .34086 .44328 L F
.34001 .44024 m .33797 .43967 L .33835 .44101 L .911 .527 .273 r
F
.34016 .44265 m .33835 .44101 L .34054 .4489 L F
.34001 .44024 m .33835 .44101 L .34016 .44265 L F
.34218 .44448 m .34086 .44328 L .3426 .449 L .907 .514 .249 r
F
.34173 .43956 m .34086 .44328 L .34218 .44448 L F
.33968 .43942 m .33797 .43967 L .34001 .44024 L .891 .471 .182 r
F
.33868 .43695 m .33806 .43932 L .33968 .43942 L F
.33806 .43932 m .33797 .43967 L .33968 .43942 L F
.33732 .43362 m .33749 .43521 L .33868 .43695 L F
.33749 .43521 m .33797 .43967 L .33868 .43695 L F
.33851 .43258 m .33664 .43235 L .33814 .43574 L .876 .439 .129 r
F
.33732 .43362 m .3353 .43273 L .33568 .43371 L .891 .471 .182 r
F
.33749 .43521 m .33568 .43371 L .33797 .43967 L F
.33732 .43362 m .33568 .43371 L .33749 .43521 L F
.33865 .43616 m .33814 .43574 L .33868 .43695 L .876 .439 .129 r
F
.33851 .43258 m .33814 .43574 L .33865 .43616 L F
.33935 .43795 m .33868 .43695 L .33948 .43878 L F
.33851 .43258 m .33868 .43695 L .33935 .43795 L F
.33664 .43235 m .3353 .43273 L .33732 .43362 L .854 .396 .066 r
F
.33549 .43021 m .33534 .43219 L .33664 .43235 L F
.33534 .43219 m .3353 .43273 L .33664 .43235 L F
.33456 .42848 m .33472 .42937 L .33549 .43021 L F
.33472 .42937 m .3353 .43273 L .33549 .43021 L F
.33464 .42701 m .33349 .42692 L .33523 .42978 L .816 .334 0 r
F
.33456 .42848 m .33256 .42737 L .33279 .42783 L .854 .396 .066 r
F
.33472 .42937 m .33279 .42783 L .3353 .43273 L F
.33456 .42848 m .33279 .42783 L .33472 .42937 L F
.33541 .42993 m .33523 .42978 L .33549 .43021 L .816 .334 0 r
F
.33464 .42701 m .33523 .42978 L .33541 .42993 L F
.33598 .43074 m .33549 .43021 L .33623 .43142 L F
.33464 .42701 m .33549 .43021 L .33598 .43074 L F
.33349 .42692 m .33256 .42737 L .33456 .42848 L .793 .299 0 r
F
.33235 .42526 m .33251 .42684 L .33349 .42692 L F
.33251 .42684 m .33256 .42737 L .33349 .42692 L F
.33176 .4244 m .33187 .42483 L .33235 .42526 L F
.33187 .42483 m .33256 .42737 L .33235 .42526 L F
.33044 .42238 m .33018 .42258 L .33235 .42526 L .715 .196 0 r
F
.33256 .42546 m .33235 .42526 L .33288 .42592 L F
.33044 .42238 m .33235 .42526 L .33256 .42546 L F
.07493 .34889 m .0758 .34529 L .07861 .34782 L .621 .74 .932 r
F
.07493 .34889 m .07212 .34636 L .0758 .34529 L F
.37791 .47396 m .3786 .48828 L .38103 .48727 L .919 .56 .335 r
F
.37791 .47396 m .37553 .4739 L .3786 .48828 L F
.77842 .35187 m .78079 .34762 L .78263 .35015 L .69 .763 .908 r
F
.77842 .35187 m .77657 .34935 L .78079 .34762 L F
.73315 .35789 m .73542 .35354 L .73733 .35604 L .702 .769 .904 r
F
.73315 .35789 m .73124 .35539 L .73542 .35354 L F
.66948 .37198 m .67161 .36728 L .6736 .36972 L .736 .784 .891 r
F
.66948 .37198 m .66748 .36956 L .67161 .36728 L F
.68384 .36779 m .686 .3632 L .68797 .36566 L .725 .779 .896 r
F
.68384 .36779 m .68186 .36533 L .686 .3632 L F
.21762 .36924 m .21874 .36637 L .22136 .36881 L .524 .711 .957 r
F
.21762 .36924 m .215 .36679 L .21874 .36637 L F
.10174 .35124 m .10266 .34771 L .10544 .35023 L .614 .738 .934 r
F
.10174 .35124 m .09896 .34872 L .10266 .34771 L F
.76814 .35282 m .77049 .34856 L .77235 .35108 L .692 .764 .907 r
F
.76814 .35282 m .76628 .35031 L .77049 .34856 L F
.16169 .35857 m .16272 .35526 L .16541 .35776 L .587 .731 .943 r
F
.16169 .35857 m .15899 .35607 L .16272 .35526 L F
.34579 .43653 m .34673 .4415 L .34912 .44252 L .849 .388 .055 r
F
.34579 .43653 m .34341 .4352 L .34673 .4415 L F
.2404 .3752 m .24155 .37267 L .24414 .37507 L .469 .691 .964 r
F
.2404 .3752 m .23781 .3728 L .24155 .37267 L F
.17824 .3612 m .17929 .35799 L .18197 .36047 L .574 .727 .946 r
F
.17824 .3612 m .17556 .35871 L .17929 .35799 L F
.58732 .4597 m .58534 .45909 L .58909 .45013 L .97 .854 .671 r
F
.14511 .35614 m .14612 .35276 L .14883 .35527 L .596 .734 .94 r
F
.14511 .35614 m .14239 .35364 L .14612 .35276 L F
.05827 .34708 m .05911 .34345 L .06194 .34599 L .624 .741 .931 r
F
.05827 .34708 m .05543 .34454 L .05911 .34345 L F
.84436 .34538 m .84687 .34121 L .84863 .34376 L .68 .759 .911 r
F
.84436 .34538 m .84259 .34284 L .84687 .34121 L F
.64654 .38028 m .64851 .37554 L .65044 .3778 L .762 .795 .88 r
F
.64654 .38028 m .64462 .37803 L .64851 .37554 L F
.69822 .36399 m .70042 .35949 L .70237 .36197 L .716 .775 .899 r
F
.69822 .36399 m .69626 .36152 L .70042 .35949 L F
.72289 .35915 m .72514 .35476 L .72706 .35726 L .705 .77 .903 r
F
.72289 .35915 m .72096 .35666 L .72514 .35476 L F
.41281 .52428 m .41312 .55097 L .4152 .54635 L .92 .604 .429 r
F
.41281 .52428 m .4108 .5266 L .41312 .55097 L F
.31857 .41271 m .31954 .41366 L .32171 .41524 L .482 0 0 r
F
.31857 .41271 m .3164 .41104 L .31954 .41366 L F
.19476 .36407 m .19585 .36099 L .1985 .36346 L .557 .722 .951 r
F
.19476 .36407 m .19211 .3616 L .19585 .36099 L F
.6175 .39858 m .6194 .3931 L .62135 .3952 L .822 .819 .846 r
F
.6175 .39858 m .61554 .39653 L .6194 .3931 L F
.61365 .40219 m .61554 .39653 L .6175 .39858 L .834 .823 .838 r
F
.83407 .34609 m .83656 .34192 L .83833 .34446 L .681 .759 .91 r
F
.83407 .34609 m .83229 .34355 L .83656 .34192 L F
.75787 .35383 m .7602 .34955 L .76207 .35206 L .694 .765 .906 r
F
.75787 .35383 m .75599 .35132 L .7602 .34955 L F
.0851 .34929 m .08599 .34572 L .08879 .34825 L .618 .739 .933 r
F
.0851 .34929 m .0823 .34677 L .08599 .34572 L F
.61365 .40219 m .61168 .40019 L .61554 .39653 L .834 .823 .838 r
F
.6098 .40606 m .61168 .40019 L .61365 .40219 L .847 .828 .828 r
F
.12852 .35388 m .12949 .35043 L .13223 .35295 L .604 .736 .938 r
F
.12852 .35388 m .12578 .35137 L .12949 .35043 L F
.62135 .3952 m .62326 .38986 L .62522 .39199 L .811 .815 .853 r
F
.62135 .3952 m .6194 .3931 L .62326 .38986 L F
.82378 .34684 m .82624 .34265 L .82803 .34519 L .683 .76 .91 r
F
.82378 .34684 m .82199 .3443 L .82624 .34265 L F
.58909 .45013 m .58711 .4492 L .59088 .4413 L .956 .854 .699 r
F
.58534 .45909 m .58711 .4492 L .58909 .45013 L .973 .853 .661 r
F
.50312 .21023 m .50308 .2112 L .5031 .21017 L .987 .726 .355 r
F
.81349 .34761 m .81593 .34341 L .81773 .34595 L .684 .761 .909 r
F
.81349 .34761 m .81168 .34508 L .81593 .34341 L F
.6098 .40606 m .60783 .40411 L .61168 .40019 L .847 .828 .828 r
F
.60597 .41024 m .60783 .40411 L .6098 .40606 L .862 .833 .817 r
F
.62522 .39199 m .62714 .38679 L .62908 .38895 L .801 .811 .859 r
F
.62522 .39199 m .62326 .38986 L .62714 .38679 L F
.1119 .35176 m .11284 .34825 L .11561 .35077 L .61 .737 .936 r
F
.1119 .35176 m .10914 .34923 L .11284 .34825 L F
.7476 .3549 m .7499 .35059 L .75179 .35311 L .697 .767 .905 r
F
.7476 .3549 m .74571 .35239 L .7499 .35059 L F
.21126 .36727 m .21236 .36434 L .215 .36679 L .534 .715 .955 r
F
.21126 .36727 m .20862 .36482 L .21236 .36434 L F
.8032 .34842 m .80563 .34421 L .80744 .34674 L .686 .761 .909 r
F
.8032 .34842 m .80138 .34589 L .80563 .34421 L F
.23407 .37301 m .2352 .37039 L .23781 .3728 L .485 .697 .962 r
F
.23407 .37301 m .23146 .3706 L .2352 .37039 L F
.59649 .42696 m .59451 .4254 L .59832 .41981 L .908 .846 .77 r
F
.59269 .4331 m .59451 .4254 L .59649 .42696 L .927 .85 .747 r
F
.58219 .49923 m .58056 .50032 L .58362 .48797 L .998 .841 .549 r
F
.58056 .50032 m .58198 .48849 L .58362 .48797 L .999 .837 .536 r
F
.71263 .36051 m .71486 .35608 L .71679 .35857 L .709 .772 .901 r
F
.71263 .36051 m .71069 .35802 L .71486 .35608 L F
.57919 .53613 m .57799 .53873 L .58017 .52496 L .994 .816 .447 r
F
.58019 .52502 m .58017 .52496 L .58022 .52467 L F
.57919 .53613 m .58017 .52496 L .58019 .52502 L F
.58102 .5235 m .58015 .52483 L .58241 .51022 L .998 .829 .485 r
F
.58015 .52483 m .57941 .52594 L .57987 .52352 L F
.58015 .52483 m .57987 .52352 L .58241 .51022 L F
.57941 .52594 m .58079 .51178 L .58241 .51022 L .997 .823 .469 r
F
.6736 .36972 m .67574 .36506 L .67773 .36751 L .733 .783 .893 r
F
.6736 .36972 m .67161 .36728 L .67574 .36506 L F
.06844 .34743 m .0693 .34382 L .07212 .34636 L .622 .74 .931 r
F
.06844 .34743 m .06562 .3449 L .0693 .34382 L F
.79292 .34926 m .79532 .34504 L .79715 .34757 L .687 .762 .909 r
F
.79292 .34926 m .79108 .34673 L .79532 .34504 L F
.65044 .3778 m .65242 .37312 L .65434 .3754 L .756 .793 .883 r
F
.65044 .3778 m .64851 .37554 L .65242 .37312 L F
.62908 .38895 m .63101 .38386 L .63296 .38605 L .792 .807 .865 r
F
.62908 .38895 m .62714 .38679 L .63101 .38386 L F
.32406 .41698 m .32493 .41836 L .32693 .41973 L .601 .064 0 r
F
.32406 .41698 m .32208 .41551 L .32493 .41836 L F
.57985 .56926 m .58152 .55601 L .58029 .57121 L .962 .796 .357 r
F
.57931 .56778 m .58152 .55601 L .57985 .56926 L .954 .784 .333 r
F
.57931 .56778 m .5798 .56091 L .58152 .55601 L F
.68797 .36566 m .69015 .36111 L .69212 .36358 L .722 .778 .897 r
F
.68797 .36566 m .686 .3632 L .69015 .36111 L F
.65925 .37427 m .66135 .36946 L .66336 .37188 L .746 .788 .887 r
F
.65925 .37427 m .65723 .37186 L .66135 .36946 L F
.60597 .41024 m .60399 .40836 L .60783 .40411 L .862 .833 .817 r
F
.60214 .4148 m .60399 .40836 L .60597 .41024 L .877 .837 .803 r
F
.2842 .39161 m .2852 .39053 L .2874 .39244 L .172 .546 .928 r
F
.2842 .39161 m .282 .38967 L .2852 .39053 L F
.2896 .39435 m .2906 .3935 L .2928 .39538 L .096 .501 .903 r
F
.2896 .39435 m .2874 .39244 L .2906 .3935 L F
.09527 .34974 m .09618 .34619 L .09896 .34872 L .615 .739 .934 r
F
.09527 .34974 m .09248 .34721 L .09618 .34619 L F
.17183 .35947 m .17288 .35622 L .17556 .35871 L .578 .729 .945 r
F
.17183 .35947 m .16914 .35698 L .17288 .35622 L F
.73733 .35604 m .73961 .3517 L .74152 .35421 L .7 .768 .905 r
F
.73733 .35604 m .73542 .35354 L .73961 .3517 L F
.15526 .35691 m .15628 .35357 L .15899 .35607 L .59 .732 .942 r
F
.15526 .35691 m .15256 .35441 L .15628 .35357 L F
.27879 .389 m .2798 .38773 L .282 .38967 L .234 .581 .944 r
F
.27879 .389 m .27659 .38704 L .2798 .38773 L F
.78263 .35015 m .78501 .34591 L .78686 .34844 L .689 .763 .908 r
F
.78263 .35015 m .78079 .34762 L .78501 .34591 L F
.29499 .39726 m .29598 .39666 L .29817 .3985 L .004 .443 .865 r
F
.29499 .39726 m .2928 .39538 L .29598 .39666 L F
.18837 .36226 m .18944 .35912 L .19211 .3616 L .563 .724 .949 r
F
.18837 .36226 m .1857 .35978 L .18944 .35912 L F
.13868 .35454 m .13967 .35113 L .14239 .35364 L .599 .734 .939 r
F
.13868 .35454 m .13595 .35203 L .13967 .35113 L F
.27337 .38652 m .27438 .38507 L .27659 .38704 L .285 .607 .954 r
F
.27337 .38652 m .27116 .38453 L .27438 .38507 L F
.59088 .4413 m .5889 .44013 L .59269 .4331 L .942 .852 .725 r
F
.58711 .4492 m .5889 .44013 L .59088 .4413 L .96 .853 .691 r
F
.38583 .48594 m .38639 .5048 L .38885 .50269 L .922 .581 .375 r
F
.38583 .48594 m .38344 .4865 L .38639 .5048 L F
.33765 .4289 m .33863 .43264 L .34103 .4339 L .802 .313 0 r
F
.33765 .4289 m .33527 .4274 L .33863 .43264 L F
.63296 .38605 m .6349 .38106 L .63684 .38327 L .784 .804 .869 r
F
.63296 .38605 m .63101 .38386 L .6349 .38106 L F
.05176 .34565 m .05259 .342 L .05543 .34454 L .625 .741 .93 r
F
.05176 .34565 m .04891 .34311 L .05259 .342 L F
.77235 .35108 m .77471 .34682 L .77657 .34935 L .691 .764 .907 r
F
.77235 .35108 m .77049 .34856 L .77471 .34682 L F
.70237 .36197 m .70458 .3575 L .70653 .35998 L .714 .774 .9 r
F
.70237 .36197 m .70042 .35949 L .70458 .3575 L F
.30036 .40034 m .30135 .40006 L .30354 .40185 L 0 .367 .808 r
F
.30036 .40034 m .29817 .3985 L .30135 .40006 L F
.22772 .37088 m .22885 .36817 L .23146 .3706 L .5 .703 .961 r
F
.22772 .37088 m .22511 .36846 L .22885 .36817 L F
.12207 .35232 m .12303 .34885 L .12578 .35137 L .606 .736 .937 r
F
.12207 .35232 m .11932 .3498 L .12303 .34885 L F
.26794 .38414 m .26895 .38254 L .27116 .38453 L .327 .629 .96 r
F
.26794 .38414 m .26573 .38214 L .26895 .38254 L F
.25679 .37985 m .25794 .3777 L .26052 .38005 L .394 .66 .965 r
F
.25679 .37985 m .25421 .37749 L .25794 .3777 L F
.07861 .34782 m .07949 .34423 L .0823 .34677 L .62 .74 .932 r
F
.07861 .34782 m .0758 .34529 L .07949 .34423 L F
.72706 .35726 m .72932 .35288 L .73124 .35539 L .703 .77 .903 r
F
.72706 .35726 m .72514 .35476 L .72932 .35288 L F
.20488 .36534 m .20598 .36236 L .20862 .36482 L .542 .717 .954 r
F
.20488 .36534 m .20224 .36288 L .20598 .36236 L F
.76207 .35206 m .76441 .34778 L .76628 .35031 L .693 .765 .907 r
F
.76207 .35206 m .7602 .34955 L .76441 .34778 L F
.60214 .4148 m .60016 .41301 L .60399 .40836 L .877 .837 .803 r
F
.59832 .41981 m .60016 .41301 L .60214 .4148 L .894 .842 .786 r
F
.65434 .3754 m .65633 .37078 L .65824 .37307 L .751 .791 .885 r
F
.65434 .3754 m .65242 .37312 L .65633 .37078 L F
.83833 .34446 m .84083 .34029 L .84259 .34284 L .681 .759 .91 r
F
.83833 .34446 m .83656 .34192 L .84083 .34029 L F
.10544 .35023 m .10637 .34671 L .10914 .34923 L .612 .738 .935 r
F
.10544 .35023 m .10266 .34771 L .10637 .34671 L F
.26251 .38186 m .26351 .38013 L .26573 .38214 L .362 .645 .964 r
F
.26251 .38186 m .26029 .37983 L .26351 .38013 L F
.30572 .40364 m .30671 .40372 L .30889 .40545 L 0 .273 .727 r
F
.30572 .40364 m .30354 .40185 L .30671 .40372 L F
.82803 .34519 m .83051 .34101 L .83229 .34355 L .682 .76 .91 r
F
.82803 .34519 m .82624 .34265 L .83051 .34101 L F
.67773 .36751 m .67988 .36288 L .68186 .36533 L .729 .781 .894 r
F
.67773 .36751 m .67574 .36506 L .67988 .36288 L F
.63684 .38327 m .63879 .37837 L .64072 .3806 L .776 .801 .873 r
F
.63684 .38327 m .6349 .38106 L .63879 .37837 L F
.66336 .37188 m .66548 .36712 L .66748 .36956 L .741 .786 .889 r
F
.66336 .37188 m .66135 .36946 L .66548 .36712 L F
.25047 .37742 m .25162 .37513 L .25421 .37749 L .422 .672 .966 r
F
.25047 .37742 m .24788 .37504 L .25162 .37513 L F
.81773 .34595 m .82019 .34176 L .82199 .3443 L .683 .76 .91 r
F
.81773 .34595 m .81593 .34341 L .82019 .34176 L F
.75179 .35311 m .75411 .3488 L .75599 .35132 L .696 .766 .906 r
F
.75179 .35311 m .7499 .35059 L .75411 .3488 L F
.71679 .35857 m .71903 .35416 L .72096 .35666 L .707 .771 .902 r
F
.71679 .35857 m .71486 .35608 L .71903 .35416 L F
.06194 .34599 m .06278 .34236 L .06562 .3449 L .623 .741 .931 r
F
.06194 .34599 m .05911 .34345 L .06278 .34236 L F
.16541 .35776 m .16645 .35448 L .16914 .35698 L .583 .73 .944 r
F
.16541 .35776 m .16272 .35526 L .16645 .35448 L F
.58487 .46822 m .58322 .46804 L .58633 .45939 L .982 .851 .637 r
F
.58322 .46804 m .58468 .45891 L .58633 .45939 L .984 .849 .627 r
F
.32891 .42112 m .32693 .41973 L .32976 .42313 L .702 .178 0 r
F
.14883 .35527 m .14984 .3519 L .15256 .35441 L .593 .733 .941 r
F
.14883 .35527 m .14612 .35276 L .14984 .3519 L F
.69212 .36358 m .6943 .35904 L .69626 .36152 L .719 .777 .898 r
F
.69212 .36358 m .69015 .36111 L .6943 .35904 L F
.18197 .36047 m .18303 .35729 L .1857 .35978 L .569 .726 .948 r
F
.18197 .36047 m .17929 .35799 L .18303 .35729 L F
.80744 .34674 m .80987 .34254 L .81168 .34508 L .685 .761 .909 r
F
.80744 .34674 m .80563 .34421 L .80987 .34254 L F
.22136 .36881 m .22248 .36602 L .22511 .36846 L .512 .707 .959 r
F
.22136 .36881 m .21874 .36637 L .22248 .36602 L F
.08879 .34825 m .08968 .34468 L .09248 .34721 L .617 .739 .933 r
F
.08879 .34825 m .08599 .34572 L .08968 .34468 L F
.13223 .35295 m .13321 .34951 L .13595 .35203 L .601 .735 .939 r
F
.13223 .35295 m .12949 .35043 L .13321 .34951 L F
.79715 .34757 m .79956 .34335 L .80138 .34589 L .686 .762 .909 r
F
.79715 .34757 m .79532 .34504 L .79956 .34335 L F
.74152 .35421 m .74381 .34988 L .74571 .35239 L .699 .767 .905 r
F
.74152 .35421 m .73961 .3517 L .74381 .34988 L F
.31107 .40719 m .31204 .4077 L .31422 .40937 L 0 .159 .619 r
F
.31107 .40719 m .30889 .40545 L .31204 .4077 L F
.58341 .47787 m .58177 .47806 L .58487 .46822 L .99 .848 .606 r
F
.58177 .47806 m .58322 .46804 L .58487 .46822 L .992 .845 .595 r
F
.1985 .36346 m .19959 .36041 L .20224 .36288 L .55 .72 .952 r
F
.1985 .36346 m .19585 .36099 L .19959 .36041 L F
.57834 .56471 m .58126 .5432 L .5798 .56091 L .976 .805 .389 r
F
.57824 .56445 m .58126 .5432 L .57834 .56471 L .97 .795 .367 r
F
.57824 .56445 m .57953 .54717 L .58126 .5432 L F
.64072 .3806 m .64268 .37578 L .64462 .37803 L .769 .798 .876 r
F
.64072 .3806 m .63879 .37837 L .64268 .37578 L F
.59269 .4331 m .5907 .43172 L .59451 .4254 L .927 .85 .747 r
F
.5889 .44013 m .5907 .43172 L .59269 .4331 L .946 .852 .718 r
F
.78686 .34844 m .78925 .3442 L .79108 .34673 L .688 .762 .908 r
F
.78686 .34844 m .78501 .34591 L .78925 .3442 L F
.24414 .37507 m .24529 .37265 L .24788 .37504 L .446 .682 .965 r
F
.24414 .37507 m .24155 .37267 L .24529 .37265 L F
.35956 .45272 m .36037 .46184 L .36278 .46203 L .905 .507 .243 r
F
.35956 .45272 m .35718 .45193 L .36037 .46184 L F
.11561 .35077 m .11655 .34728 L .11932 .3498 L .608 .737 .936 r
F
.11561 .35077 m .11284 .34825 L .11655 .34728 L F
.70653 .35998 m .70874 .35552 L .71069 .35802 L .712 .773 .901 r
F
.70653 .35998 m .70458 .3575 L .70874 .35552 L F
.07212 .34636 m .07298 .34275 L .0758 .34529 L .621 .74 .932 r
F
.07212 .34636 m .0693 .34382 L .07298 .34275 L F
.58079 .51178 m .57917 .51362 L .58219 .49923 L .999 .833 .511 r
F
.57917 .51362 m .58056 .50032 L .58219 .49923 L .999 .828 .496 r
F
.59832 .41981 m .59634 .41814 L .60016 .41301 L .894 .842 .786 r
F
.59451 .4254 m .59634 .41814 L .59832 .41981 L .912 .846 .766 r
F
.77657 .34935 m .77893 .34509 L .78079 .34762 L .69 .763 .908 r
F
.77657 .34935 m .77471 .34682 L .77893 .34509 L F
.73124 .35539 m .73351 .35103 L .73542 .35354 L .702 .769 .904 r
F
.73124 .35539 m .72932 .35288 L .73351 .35103 L F
.5804 .5338 m .57919 .53613 L .58143 .52295 L .995 .821 .459 r
F
.57919 .53613 m .58022 .52467 L .58143 .52295 L .994 .816 .447 r
F
.35151 .4436 m .35238 .45058 L .35478 .45122 L .887 .463 .17 r
F
.35151 .4436 m .34912 .44252 L .35238 .45058 L F
.66748 .36956 m .66961 .36484 L .67161 .36728 L .737 .785 .891 r
F
.66748 .36956 m .66548 .36712 L .66961 .36484 L F
.36757 .46275 m .36829 .47465 L .37072 .47423 L .915 .542 .301 r
F
.36757 .46275 m .36518 .46233 L .36829 .47465 L F
.09896 .34872 m .09988 .34517 L .10266 .34771 L .614 .738 .935 r
F
.09896 .34872 m .09618 .34619 L .09988 .34517 L F
.68186 .36533 m .68402 .36073 L .686 .3632 L .726 .78 .895 r
F
.68186 .36533 m .67988 .36288 L .68402 .36073 L F
.215 .36679 m .21611 .36393 L .21874 .36637 L .523 .711 .957 r
F
.215 .36679 m .21236 .36434 L .21611 .36393 L F
.76628 .35031 m .76862 .34603 L .77049 .34856 L .692 .764 .907 r
F
.76628 .35031 m .76441 .34778 L .76862 .34603 L F
.15899 .35607 m .16001 .35276 L .16272 .35526 L .586 .731 .943 r
F
.15899 .35607 m .15628 .35357 L .16001 .35276 L F
.17556 .35871 m .17661 .35549 L .17929 .35799 L .574 .727 .947 r
F
.17556 .35871 m .17288 .35622 L .17661 .35549 L F
.23781 .3728 m .23895 .37027 L .24155 .37267 L .466 .69 .964 r
F
.23781 .3728 m .2352 .37039 L .23895 .37027 L F
.64462 .37803 m .64659 .37327 L .64851 .37554 L .763 .796 .879 r
F
.64462 .37803 m .64268 .37578 L .64659 .37327 L F
.3164 .41104 m .31735 .41208 L .31954 .41366 L .506 0 0 r
F
.3164 .41104 m .31422 .40937 L .31735 .41208 L F
.14239 .35364 m .14339 .35024 L .14612 .35276 L .596 .734 .94 r
F
.14239 .35364 m .13967 .35113 L .14339 .35024 L F
.05543 .34454 m .05626 .3409 L .05911 .34345 L .624 .741 .931 r
F
.05543 .34454 m .05259 .342 L .05626 .3409 L F
.84259 .34284 m .84511 .33866 L .84687 .34121 L .68 .759 .911 r
F
.84259 .34284 m .84083 .34029 L .84511 .33866 L F
.58198 .48849 m .58034 .48916 L .58341 .47787 L .996 .843 .572 r
F
.58034 .48916 m .58177 .47806 L .58341 .47787 L .997 .84 .56 r
F
.43831 .57094 m .43622 .56355 L .43666 .56984 L .915 .611 .453 r
F
.43666 .56984 m .43622 .56355 L .43624 .56963 L .916 .615 .459 r
F
.43624 .56963 m .43622 .56355 L .43434 .56836 L F
.69626 .36152 m .69846 .35701 L .70042 .35949 L .717 .776 .899 r
F
.69626 .36152 m .6943 .35904 L .69846 .35701 L F
.72096 .35666 m .72321 .35225 L .72514 .35476 L .705 .77 .903 r
F
.72096 .35666 m .71903 .35416 L .72321 .35225 L F
.83229 .34355 m .83478 .33937 L .83656 .34192 L .682 .759 .91 r
F
.83229 .34355 m .83051 .34101 L .83478 .33937 L F
.19211 .3616 m .19318 .35851 L .19585 .36099 L .557 .722 .951 r
F
.19211 .3616 m .18944 .35912 L .19318 .35851 L F
.75599 .35132 m .75832 .34702 L .7602 .34955 L .695 .765 .906 r
F
.75599 .35132 m .75411 .3488 L .75832 .34702 L F
.61554 .39653 m .61743 .391 L .6194 .3931 L .824 .82 .845 r
F
.61554 .39653 m .61357 .39447 L .61743 .391 L F
.61168 .40019 m .61357 .39447 L .61554 .39653 L .836 .824 .836 r
F
.0823 .34677 m .08318 .34318 L .08599 .34572 L .618 .739 .933 r
F
.0823 .34677 m .07949 .34423 L .08318 .34318 L F
.12578 .35137 m .12674 .34791 L .12949 .35043 L .604 .736 .938 r
F
.12578 .35137 m .12303 .34885 L .12674 .34791 L F
.6194 .3931 m .6213 .38773 L .62326 .38986 L .813 .815 .852 r
F
.6194 .3931 m .61743 .391 L .6213 .38773 L F
.61168 .40019 m .60971 .39818 L .61357 .39447 L .836 .824 .836 r
F
.60783 .40411 m .60971 .39818 L .61168 .40019 L .85 .829 .826 r
F
.82199 .3443 m .82445 .34011 L .82624 .34265 L .683 .76 .91 r
F
.82199 .3443 m .82019 .34176 L .82445 .34011 L F
.34341 .4352 m .34433 .44053 L .34673 .4415 L .859 .406 .081 r
F
.34341 .4352 m .34103 .4339 L .34433 .44053 L F
.81168 .34508 m .81413 .34087 L .81593 .34341 L .684 .761 .909 r
F
.81168 .34508 m .80987 .34254 L .81413 .34087 L F
.62326 .38986 m .62518 .38462 L .62714 .38679 L .803 .812 .858 r
F
.62326 .38986 m .6213 .38773 L .62518 .38462 L F
.10914 .34923 m .11007 .34572 L .11284 .34825 L .61 .737 .936 r
F
.10914 .34923 m .10637 .34671 L .11007 .34572 L F
.32208 .41551 m .32293 .417 L .32493 .41836 L .621 .086 0 r
F
.32208 .41551 m .32008 .41405 L .32293 .417 L F
.74571 .35239 m .74801 .34807 L .7499 .35059 L .697 .767 .905 r
F
.74571 .35239 m .74381 .34988 L .74801 .34807 L F
.60783 .40411 m .60586 .40217 L .60971 .39818 L .85 .829 .826 r
F
.60399 .40836 m .60586 .40217 L .60783 .40411 L .864 .833 .814 r
F
.80138 .34589 m .80381 .34167 L .80563 .34421 L .686 .761 .909 r
F
.80138 .34589 m .79956 .34335 L .80381 .34167 L F
.282 .38967 m .283 .38862 L .2852 .39053 L .16 .54 .925 r
F
.282 .38967 m .2798 .38773 L .283 .38862 L F
.20862 .36482 m .20973 .36189 L .21236 .36434 L .533 .714 .956 r
F
.20862 .36482 m .20598 .36236 L .20973 .36189 L F
.2874 .39244 m .2884 .39162 L .2906 .3935 L .082 .492 .898 r
F
.2874 .39244 m .2852 .39053 L .2884 .39162 L F
.23146 .3706 m .23259 .36797 L .2352 .37039 L .483 .696 .962 r
F
.23146 .3706 m .22885 .36817 L .23259 .36797 L F
.40331 .51361 m .40181 .51498 L .40358 .53059 L .918 .596 .417 r
F
.71069 .35802 m .71292 .35358 L .71486 .35608 L .709 .772 .901 r
F
.71069 .35802 m .70874 .35552 L .71292 .35358 L F
.27659 .38704 m .27759 .38579 L .2798 .38773 L .225 .576 .942 r
F
.27659 .38704 m .27438 .38507 L .27759 .38579 L F
.06562 .3449 m .06647 .34128 L .0693 .34382 L .622 .74 .932 r
F
.06562 .3449 m .06278 .34236 L .06647 .34128 L F
.64851 .37554 m .65049 .37084 L .65242 .37312 L .757 .793 .882 r
F
.64851 .37554 m .64659 .37327 L .65049 .37084 L F
.67161 .36728 m .67374 .3626 L .67574 .36506 L .733 .783 .892 r
F
.67161 .36728 m .66961 .36484 L .67374 .3626 L F
.79108 .34673 m .79348 .3425 L .79532 .34504 L .687 .762 .909 r
F
.79108 .34673 m .78925 .3442 L .79348 .3425 L F
.62714 .38679 m .62906 .38167 L .63101 .38386 L .793 .808 .864 r
F
.62714 .38679 m .62518 .38462 L .62906 .38167 L F
.2928 .39538 m .29379 .39483 L .29598 .39666 L 0 .431 .857 r
F
.2928 .39538 m .2906 .3935 L .29379 .39483 L F
.27116 .38453 m .27216 .3831 L .27438 .38507 L .277 .604 .953 r
F
.27116 .38453 m .26895 .38254 L .27216 .3831 L F
.37553 .4739 m .37614 .48956 L .3786 .48828 L .921 .568 .349 r
F
.37553 .4739 m .37314 .47399 L .37614 .48956 L F
.4299 .56593 m .42775 .55131 L .42879 .56519 L .917 .61 .447 r
F
.42879 .56519 m .42775 .55131 L .4278 .56467 L .918 .614 .453 r
F
.4278 .56467 m .42775 .55131 L .42573 .55559 L F
.686 .3632 m .68817 .35863 L .69015 .36111 L .723 .778 .897 r
F
.686 .3632 m .68402 .36073 L .68817 .35863 L F
.39721 .52018 m .39634 .52139 L .39721 .54329 L .92 .61 .439 r
F
.39634 .52139 m .39566 .52233 L .39567 .52254 L F
.39634 .52139 m .39567 .52254 L .39721 .54329 L F
.39652 .54506 m .39567 .52254 L .39558 .54451 L .921 .613 .444 r
F
.39567 .52254 m .39566 .52233 L .39566 .52253 L F
.39567 .52254 m .39566 .52253 L .39558 .54451 L F
.39369 .49955 m .39404 .52177 L .39634 .52139 L .924 .598 .406 r
F
.39404 .52177 m .39409 .52474 L .39559 .5225 L F
.39404 .52177 m .39559 .5225 L .39634 .52139 L F
.39659 .52096 m .39634 .52139 L .39659 .52101 L F
.39369 .49955 m .39634 .52139 L .39659 .52096 L F
.39369 .49955 m .39128 .50096 L .39409 .52474 L F
.09248 .34721 m .09338 .34365 L .09618 .34619 L .615 .739 .934 r
F
.09248 .34721 m .08968 .34468 L .09338 .34365 L F
.65723 .37186 m .65934 .36704 L .66135 .36946 L .747 .789 .887 r
F
.65723 .37186 m .65521 .36945 L .65934 .36704 L F
.73542 .35354 m .7377 .34918 L .73961 .3517 L .7 .768 .904 r
F
.73542 .35354 m .73351 .35103 L .7377 .34918 L F
.16914 .35698 m .17019 .35372 L .17288 .35622 L .578 .729 .945 r
F
.16914 .35698 m .16645 .35448 L .17019 .35372 L F
.15256 .35441 m .15357 .35106 L .15628 .35357 L .59 .732 .942 r
F
.15256 .35441 m .14984 .3519 L .15357 .35106 L F
.58534 .45909 m .58336 .45857 L .58711 .4492 L .973 .853 .661 r
F
.59451 .4254 m .59252 .42387 L .59634 .41814 L .912 .846 .766 r
F
.5907 .43172 m .59252 .42387 L .59451 .4254 L .931 .85 .741 r
F
.78079 .34762 m .78317 .34337 L .78501 .34591 L .689 .763 .908 r
F
.78079 .34762 m .77893 .34509 L .78317 .34337 L F
.60399 .40836 m .60201 .40649 L .60586 .40217 L .864 .833 .814 r
F
.60016 .41301 m .60201 .40649 L .60399 .40836 L .88 .838 .8 r
F
.26573 .38214 m .26673 .38055 L .26895 .38254 L .321 .626 .959 r
F
.26573 .38214 m .26351 .38013 L .26673 .38055 L F
.58711 .4492 m .58513 .44833 L .5889 .44013 L .96 .853 .691 r
F
.58336 .45857 m .58513 .44833 L .58711 .4492 L .977 .851 .651 r
F
.29817 .3985 m .29916 .39827 L .30135 .40006 L 0 .352 .796 r
F
.29817 .3985 m .29598 .39666 L .29916 .39827 L F
.13595 .35203 m .13693 .34861 L .13967 .35113 L .599 .734 .939 r
F
.13595 .35203 m .13321 .34951 L .13693 .34861 L F
.1857 .35978 m .18677 .35664 L .18944 .35912 L .563 .724 .949 r
F
.1857 .35978 m .18303 .35729 L .18677 .35664 L F
.63101 .38386 m .63295 .37885 L .6349 .38106 L .785 .805 .868 r
F
.63101 .38386 m .62906 .38167 L .63295 .37885 L F
.77049 .34856 m .77285 .34429 L .77471 .34682 L .691 .764 .907 r
F
.77049 .34856 m .76862 .34603 L .77285 .34429 L F
.70042 .35949 m .70262 .355 L .70458 .3575 L .714 .774 .9 r
F
.70042 .35949 m .69846 .35701 L .70262 .355 L F
.11932 .3498 m .12027 .34632 L .12303 .34885 L .606 .736 .937 r
F
.11932 .3498 m .11655 .34728 L .12027 .34632 L F
.26029 .37983 m .26128 .37812 L .26351 .38013 L .357 .643 .963 r
F
.26029 .37983 m .25806 .37781 L .26128 .37812 L F
.22511 .36846 m .22623 .36574 L .22885 .36817 L .498 .702 .961 r
F
.22511 .36846 m .22248 .36602 L .22623 .36574 L F
.0758 .34529 m .07667 .34169 L .07949 .34423 L .619 .74 .932 r
F
.0758 .34529 m .07298 .34275 L .07667 .34169 L F
.72514 .35476 m .7274 .35037 L .72932 .35288 L .704 .77 .903 r
F
.72514 .35476 m .72321 .35225 L .7274 .35037 L F
.20224 .36288 m .20333 .35989 L .20598 .36236 L .541 .717 .954 r
F
.20224 .36288 m .19959 .36041 L .20333 .35989 L F
.25421 .37749 m .25536 .37535 L .25794 .3777 L .389 .658 .965 r
F
.25421 .37749 m .25162 .37513 L .25536 .37535 L F
.42152 .56075 m .41928 .53892 L .42108 .56045 L .919 .608 .439 r
F
.42108 .56045 m .41928 .53892 L .41937 .55953 L .92 .612 .445 r
F
.41937 .55953 m .41928 .53892 L .41726 .54236 L F
.65242 .37312 m .65441 .36848 L .65633 .37078 L .752 .791 .885 r
F
.65242 .37312 m .65049 .37084 L .65441 .36848 L F
.30354 .40185 m .30451 .40199 L .30671 .40372 L 0 .254 .711 r
F
.30354 .40185 m .30135 .40006 L .30451 .40199 L F
.7602 .34955 m .76253 .34525 L .76441 .34778 L .693 .765 .907 r
F
.7602 .34955 m .75832 .34702 L .76253 .34525 L F
.33527 .4274 m .33623 .43142 L .33863 .43264 L .816 .334 0 r
F
.58056 .50032 m .57893 .50162 L .58198 .48849 L .999 .837 .536 r
F
.57893 .50162 m .58034 .48916 L .58198 .48849 L 1 .833 .522 r
F
.83656 .34192 m .83906 .33774 L .84083 .34029 L .681 .759 .91 r
F
.83656 .34192 m .83478 .33937 L .83906 .33774 L F
.10266 .34771 m .10359 .34417 L .10637 .34671 L .612 .738 .935 r
F
.10266 .34771 m .09988 .34517 L .10359 .34417 L F
.32693 .41973 m .32776 .42188 L .32976 .42313 L .718 .199 0 r
F
.32693 .41973 m .32493 .41836 L .32776 .42188 L F
.6349 .38106 m .63685 .37614 L .63879 .37837 L .777 .801 .872 r
F
.6349 .38106 m .63295 .37885 L .63685 .37614 L F
.5889 .44013 m .58691 .43899 L .5907 .43172 L .946 .852 .718 r
F
.58513 .44833 m .58691 .43899 L .5889 .44013 L .964 .852 .683 r
F
.82624 .34265 m .82872 .33846 L .83051 .34101 L .682 .76 .91 r
F
.82624 .34265 m .82445 .34011 L .82872 .33846 L F
.67574 .36506 m .67789 .36041 L .67988 .36288 L .729 .781 .894 r
F
.67574 .36506 m .67374 .3626 L .67789 .36041 L F
.60016 .41301 m .59818 .41123 L .60201 .40649 L .88 .838 .8 r
F
.59634 .41814 m .59818 .41123 L .60016 .41301 L .897 .843 .782 r
F
.66135 .36946 m .66347 .36468 L .66548 .36712 L .742 .787 .889 r
F
.66135 .36946 m .65934 .36704 L .66347 .36468 L F
.81593 .34341 m .81839 .33921 L .82019 .34176 L .683 .76 .91 r
F
.81593 .34341 m .81413 .34087 L .81839 .33921 L F
.7499 .35059 m .75222 .34627 L .75411 .3488 L .696 .766 .906 r
F
.7499 .35059 m .74801 .34807 L .75222 .34627 L F
.05911 .34345 m .05994 .33981 L .06278 .34236 L .623 .741 .931 r
F
.05911 .34345 m .05626 .3409 L .05994 .33981 L F
.71486 .35608 m .71709 .35165 L .71903 .35416 L .707 .771 .902 r
F
.71486 .35608 m .71292 .35358 L .71709 .35165 L F
.16272 .35526 m .16375 .35197 L .16645 .35448 L .582 .73 .944 r
F
.16272 .35526 m .16001 .35276 L .16375 .35197 L F
.24788 .37504 m .24903 .37275 L .25162 .37513 L .419 .67 .966 r
F
.24788 .37504 m .24529 .37265 L .24903 .37275 L F
.14612 .35276 m .14712 .34938 L .14984 .3519 L .593 .733 .941 r
F
.14612 .35276 m .14339 .35024 L .14712 .34938 L F
.69015 .36111 m .69233 .35656 L .6943 .35904 L .72 .777 .898 r
F
.69015 .36111 m .68817 .35863 L .69233 .35656 L F
.80563 .34421 m .80806 .33999 L .80987 .34254 L .685 .761 .909 r
F
.80563 .34421 m .80381 .34167 L .80806 .33999 L F
.17929 .35799 m .18035 .3548 L .18303 .35729 L .568 .726 .948 r
F
.17929 .35799 m .17661 .35549 L .18035 .3548 L F
.08599 .34572 m .08688 .34214 L .08968 .34468 L .617 .739 .933 r
F
.08599 .34572 m .08318 .34318 L .08688 .34214 L F
.21874 .36637 m .21986 .36358 L .22248 .36602 L .511 .707 .959 r
F
.21874 .36637 m .21611 .36393 L .21986 .36358 L F
.30889 .40545 m .30985 .40604 L .31204 .4077 L 0 .137 .597 r
F
.30889 .40545 m .30671 .40372 L .30985 .40604 L F
.12949 .35043 m .13046 .34699 L .13321 .34951 L .601 .735 .939 r
F
.12949 .35043 m .12674 .34791 L .13046 .34699 L F
.41169 .55458 m .4108 .5266 L .41098 .55419 L .921 .609 .436 r
F
.41169 .55458 m .41312 .55097 L .4108 .5266 L F
.79532 .34504 m .79773 .3408 L .79956 .34335 L .686 .762 .909 r
F
.79532 .34504 m .79348 .3425 L .79773 .3408 L F
.73961 .3517 m .7419 .34735 L .74381 .34988 L .699 .767 .905 r
F
.73961 .3517 m .7377 .34918 L .7419 .34735 L F
.58322 .46804 m .58157 .46794 L .58468 .45891 L .984 .849 .627 r
F
.58157 .46794 m .58303 .4585 L .58468 .45891 L .987 .847 .617 r
F
.57941 .52594 m .5778 .52877 L .58079 .51178 L .997 .823 .469 r
F
.5778 .52877 m .57917 .51362 L .58079 .51178 L .995 .817 .453 r
F
.63879 .37837 m .64075 .37353 L .64268 .37578 L .77 .799 .876 r
F
.63879 .37837 m .63685 .37614 L .64075 .37353 L F
.19585 .36099 m .19693 .35794 L .19959 .36041 L .549 .72 .952 r
F
.19585 .36099 m .19318 .35851 L .19693 .35794 L F
.78501 .34591 m .7874 .34166 L .78925 .3442 L .688 .763 .908 r
F
.78501 .34591 m .78317 .34337 L .7874 .34166 L F
.11284 .34825 m .11379 .34474 L .11655 .34728 L .608 .737 .936 r
F
.11284 .34825 m .11007 .34572 L .11379 .34474 L F
.24155 .37267 m .24269 .37026 L .24529 .37265 L .443 .681 .965 r
F
.24155 .37267 m .23895 .37027 L .24269 .37026 L F
.70458 .3575 m .70679 .35302 L .70874 .35552 L .712 .773 .9 r
F
.70458 .3575 m .70262 .355 L .70679 .35302 L F
.0693 .34382 m .07016 .3402 L .07298 .34275 L .621 .74 .932 r
F
.0693 .34382 m .06647 .34128 L .07016 .3402 L F
.77471 .34682 m .77708 .34255 L .77893 .34509 L .69 .763 .908 r
F
.77471 .34682 m .77285 .34429 L .77708 .34255 L F
.57819 .54878 m .57919 .53613 L .5804 .5338 L .987 .806 .414 r
F
.72932 .35288 m .73159 .34851 L .73351 .35103 L .702 .769 .904 r
F
.72932 .35288 m .7274 .35037 L .73159 .34851 L F
.58177 .47806 m .58012 .47837 L .58322 .46804 L .992 .845 .595 r
F
.58012 .47837 m .58157 .46794 L .58322 .46804 L .994 .843 .584 r
F
.09618 .34619 m .09709 .34263 L .09988 .34517 L .613 .738 .935 r
F
.09618 .34619 m .09338 .34365 L .09709 .34263 L F
.66548 .36712 m .6676 .36239 L .66961 .36484 L .738 .785 .891 r
F
.66548 .36712 m .66347 .36468 L .6676 .36239 L F
.67988 .36288 m .68203 .35826 L .68402 .36073 L .726 .78 .895 r
F
.67988 .36288 m .67789 .36041 L .68203 .35826 L F
.5907 .43172 m .58871 .43038 L .59252 .42387 L .931 .85 .741 r
F
.58691 .43899 m .58871 .43038 L .5907 .43172 L .949 .851 .711 r
F
.21236 .36434 m .21347 .36148 L .21611 .36393 L .522 .711 .957 r
F
.21236 .36434 m .20973 .36189 L .21347 .36148 L F
.59634 .41814 m .59435 .41647 L .59818 .41123 L .897 .843 .782 r
F
.59252 .42387 m .59435 .41647 L .59634 .41814 L .916 .847 .761 r
F
.38344 .4865 m .3839 .50734 L .38639 .5048 L .923 .588 .386 r
F
.38344 .4865 m .38103 .48727 L .3839 .50734 L F
.76441 .34778 m .76675 .34349 L .76862 .34603 L .692 .764 .907 r
F
.76441 .34778 m .76253 .34525 L .76675 .34349 L F
.31422 .40937 m .31516 .41051 L .31735 .41208 L .531 0 0 r
F
.31422 .40937 m .31204 .4077 L .31516 .41051 L F
.15628 .35357 m .1573 .35025 L .16001 .35276 L .586 .731 .943 r
F
.15628 .35357 m .15357 .35106 L .1573 .35025 L F
.64268 .37578 m .64465 .371 L .64659 .37327 L .764 .796 .879 r
F
.64268 .37578 m .64075 .37353 L .64465 .371 L F
.17288 .35622 m .17392 .353 L .17661 .35549 L .573 .727 .947 r
F
.17288 .35622 m .17019 .35372 L .17392 .353 L F
.13967 .35113 m .14066 .34772 L .14339 .35024 L .596 .734 .94 r
F
.13967 .35113 m .13693 .34861 L .14066 .34772 L F
.84083 .34029 m .84334 .33611 L .84511 .33866 L .68 .759 .911 r
F
.84083 .34029 m .83906 .33774 L .84334 .33611 L F
.2352 .37039 m .23634 .36787 L .23895 .37027 L .464 .689 .964 r
F
.2352 .37039 m .23259 .36797 L .23634 .36787 L F
.71903 .35416 m .72128 .34974 L .72321 .35225 L .706 .77 .903 r
F
.71903 .35416 m .71709 .35165 L .72128 .34974 L F
.6943 .35904 m .69649 .35452 L .69846 .35701 L .717 .776 .899 r
F
.6943 .35904 m .69233 .35656 L .69649 .35452 L F
.83051 .34101 m .833 .33681 L .83478 .33937 L .682 .759 .91 r
F
.83051 .34101 m .82872 .33846 L .833 .33681 L F
.33176 .4244 m .32976 .42313 L .33256 .42737 L .793 .299 0 r
F
.75411 .3488 m .75643 .34449 L .75832 .34702 L .695 .766 .906 r
F
.75411 .3488 m .75222 .34627 L .75643 .34449 L F
.18944 .35912 m .19052 .35603 L .19318 .35851 L .556 .722 .951 r
F
.18944 .35912 m .18677 .35664 L .19052 .35603 L F
.07949 .34423 m .08037 .34063 L .08318 .34318 L .618 .739 .933 r
F
.07949 .34423 m .07667 .34169 L .08037 .34063 L F
.32008 .41405 m .32093 .41565 L .32293 .417 L .641 .108 0 r
F
.32008 .41405 m .31808 .4126 L .32093 .41565 L F
.12303 .34885 m .12399 .34538 L .12674 .34791 L .604 .736 .938 r
F
.12303 .34885 m .12027 .34632 L .12399 .34538 L F
.61357 .39447 m .61547 .3889 L .61743 .391 L .826 .82 .843 r
F
.61357 .39447 m .6116 .39241 L .61547 .3889 L F
.60971 .39818 m .6116 .39241 L .61357 .39447 L .839 .825 .835 r
F
.35718 .45193 m .35794 .46177 L .36037 .46184 L .909 .519 .261 r
F
.35718 .45193 m .35478 .45122 L .35794 .46177 L F
.82019 .34176 m .82266 .33755 L .82445 .34011 L .683 .76 .91 r
F
.82019 .34176 m .81839 .33921 L .82266 .33755 L F
.61743 .391 m .61934 .38559 L .6213 .38773 L .815 .816 .851 r
F
.61743 .391 m .61547 .3889 L .61934 .38559 L F
.34912 .44252 m .34996 .45003 L .35238 .45058 L .893 .477 .191 r
F
.34912 .44252 m .34673 .4415 L .34996 .45003 L F
.2798 .38773 m .28079 .3867 L .283 .38862 L .149 .533 .921 r
F
.2798 .38773 m .27759 .38579 L .28079 .3867 L F
.60971 .39818 m .60774 .39617 L .6116 .39241 L .839 .825 .835 r
F
.60586 .40217 m .60774 .39617 L .60971 .39818 L .852 .829 .824 r
F
.27438 .38507 m .27537 .38384 L .27759 .38579 L .216 .571 .94 r
F
.27438 .38507 m .27216 .3831 L .27537 .38384 L F
.2852 .39053 m .28619 .38974 L .2884 .39162 L .068 .483 .892 r
F
.2852 .39053 m .283 .38862 L .28619 .38974 L F
.80987 .34254 m .81232 .33832 L .81413 .34087 L .684 .761 .909 r
F
.80987 .34254 m .80806 .33999 L .81232 .33832 L F
.57799 .53873 m .57901 .52661 L .58022 .52467 L .992 .811 .435 r
F
.6213 .38773 m .62322 .38246 L .62518 .38462 L .804 .812 .857 r
F
.6213 .38773 m .61934 .38559 L .62322 .38246 L F
.26895 .38254 m .26994 .38113 L .27216 .3831 L .27 .6 .952 r
F
.26895 .38254 m .26673 .38055 L .26994 .38113 L F
.10637 .34671 m .1073 .34318 L .11007 .34572 L .61 .737 .936 r
F
.10637 .34671 m .10359 .34417 L .1073 .34318 L F
.74381 .34988 m .74611 .34554 L .74801 .34807 L .697 .767 .905 r
F
.74381 .34988 m .7419 .34735 L .74611 .34554 L F
.2906 .3935 m .29158 .39299 L .29379 .39483 L 0 .419 .848 r
F
.2906 .3935 m .2884 .39162 L .29158 .39299 L F
.79956 .34335 m .80198 .33912 L .80381 .34167 L .686 .761 .909 r
F
.79956 .34335 m .79773 .3408 L .80198 .33912 L F
.64659 .37327 m .64856 .36856 L .65049 .37084 L .758 .793 .882 r
F
.64659 .37327 m .64465 .371 L .64856 .36856 L F
.20598 .36236 m .20708 .35942 L .20973 .36189 L .532 .714 .956 r
F
.20598 .36236 m .20333 .35989 L .20708 .35942 L F
.60586 .40217 m .60388 .40023 L .60774 .39617 L .852 .829 .824 r
F
.60201 .40649 m .60388 .40023 L .60586 .40217 L .867 .834 .812 r
F
.70874 .35552 m .71097 .35107 L .71292 .35358 L .71 .772 .901 r
F
.70874 .35552 m .70679 .35302 L .71097 .35107 L F
.06278 .34236 m .06363 .33873 L .06647 .34128 L .622 .74 .932 r
F
.06278 .34236 m .05994 .33981 L .06363 .33873 L F
.22885 .36817 m .22997 .36555 L .23259 .36797 L .481 .696 .963 r
F
.22885 .36817 m .22623 .36574 L .22997 .36555 L F
.26351 .38013 m .2645 .37856 L .26673 .38055 L .315 .623 .959 r
F
.26351 .38013 m .26128 .37812 L .2645 .37856 L F
.62518 .38462 m .62711 .37948 L .62906 .38167 L .795 .808 .863 r
F
.62518 .38462 m .62322 .38246 L .62711 .37948 L F
.66961 .36484 m .67174 .36014 L .67374 .3626 L .734 .783 .892 r
F
.66961 .36484 m .6676 .36239 L .67174 .36014 L F
.78925 .3442 m .79165 .33995 L .79348 .3425 L .687 .762 .908 r
F
.78925 .3442 m .7874 .34166 L .79165 .33995 L F
.36518 .46233 m .36584 .47527 L .36829 .47465 L .917 .551 .317 r
F
.36518 .46233 m .36278 .46203 L .36584 .47527 L F
.58034 .48916 m .5787 .49 L .58177 .47806 L .997 .84 .56 r
F
.5787 .49 m .58012 .47837 L .58177 .47806 L .998 .836 .548 r
F
.57917 .51362 m .57754 .51576 L .58056 .50032 L .999 .828 .496 r
F
.57754 .51576 m .57893 .50162 L .58056 .50032 L .998 .823 .481 r
F
.29598 .39666 m .29696 .39648 L .29916 .39827 L 0 .337 .784 r
F
.29598 .39666 m .29379 .39483 L .29696 .39648 L F
.68402 .36073 m .68619 .35615 L .68817 .35863 L .723 .778 .896 r
F
.68402 .36073 m .68203 .35826 L .68619 .35615 L F
.08968 .34468 m .09058 .34111 L .09338 .34365 L .615 .739 .934 r
F
.08968 .34468 m .08688 .34214 L .09058 .34111 L F
.34103 .4339 m .34191 .43962 L .34433 .44053 L .868 .423 .105 r
F
.34103 .4339 m .33863 .43264 L .34191 .43962 L F
.73351 .35103 m .73579 .34666 L .7377 .34918 L .7 .768 .904 r
F
.73351 .35103 m .73159 .34851 L .73579 .34666 L F
.16645 .35448 m .16749 .35122 L .17019 .35372 L .578 .728 .946 r
F
.16645 .35448 m .16375 .35197 L .16749 .35122 L F
.14984 .3519 m .15085 .34854 L .15357 .35106 L .589 .732 .942 r
F
.14984 .3519 m .14712 .34938 L .15085 .34854 L F
.65521 .36945 m .65732 .3646 L .65934 .36704 L .747 .789 .887 r
F
.65521 .36945 m .65319 .36703 L .65732 .3646 L F
.77893 .34509 m .78131 .34083 L .78317 .34337 L .689 .763 .908 r
F
.77893 .34509 m .77708 .34255 L .78131 .34083 L F
.25806 .37781 m .25905 .3761 L .26128 .37812 L .352 .641 .963 r
F
.25806 .37781 m .25583 .37578 L .25905 .3761 L F
.13321 .34951 m .13419 .34608 L .13693 .34861 L .598 .734 .939 r
F
.13321 .34951 m .13046 .34699 L .13419 .34608 L F
.18303 .35729 m .1841 .35415 L .18677 .35664 L .562 .724 .949 r
F
.18303 .35729 m .18035 .3548 L .1841 .35415 L F
.62906 .38167 m .631 .37663 L .63295 .37885 L .786 .805 .868 r
F
.62906 .38167 m .62711 .37948 L .631 .37663 L F
.60201 .40649 m .60003 .40463 L .60388 .40023 L .867 .834 .812 r
F
.59818 .41123 m .60003 .40463 L .60201 .40649 L .883 .839 .796 r
F
.40181 .51498 m .40201 .53325 L .40358 .53059 L .919 .599 .423 r
F
.76862 .34603 m .77098 .34174 L .77285 .34429 L .691 .764 .907 r
F
.76862 .34603 m .76675 .34349 L .77098 .34174 L F
.69846 .35701 m .70066 .3525 L .70262 .355 L .714 .775 .9 r
F
.69846 .35701 m .69649 .35452 L .70066 .3525 L F
.30135 .40006 m .30232 .40026 L .30451 .40199 L 0 .235 .693 r
F
.30135 .40006 m .29916 .39827 L .30232 .40026 L F
.11655 .34728 m .1175 .34379 L .12027 .34632 L .606 .736 .937 r
F
.11655 .34728 m .11379 .34474 L .1175 .34379 L F
.59252 .42387 m .59053 .42236 L .59435 .41647 L .916 .847 .761 r
F
.58871 .43038 m .59053 .42236 L .59252 .42387 L .934 .85 .735 r
F
.07298 .34275 m .07385 .33914 L .07667 .34169 L .619 .74 .932 r
F
.07298 .34275 m .07016 .3402 L .07385 .33914 L F
.72321 .35225 m .72547 .34785 L .7274 .35037 L .704 .77 .903 r
F
.72321 .35225 m .72128 .34974 L .72547 .34785 L F
.22248 .36602 m .2236 .36331 L .22623 .36574 L .496 .701 .961 r
F
.22248 .36602 m .21986 .36358 L .2236 .36331 L F
.65049 .37084 m .65248 .36618 L .65441 .36848 L .753 .791 .884 r
F
.65049 .37084 m .64856 .36856 L .65248 .36618 L F
.32493 .41836 m .32575 .42065 L .32776 .42188 L .735 .22 0 r
F
.32493 .41836 m .32293 .417 L .32575 .42065 L F
.19959 .36041 m .20068 .35742 L .20333 .35989 L .54 .717 .954 r
F
.19959 .36041 m .19693 .35794 L .20068 .35742 L F
.25162 .37513 m .25276 .373 L .25536 .37535 L .385 .656 .965 r
F
.25162 .37513 m .24903 .37275 L .25276 .373 L F
.75832 .34702 m .76065 .34271 L .76253 .34525 L .694 .765 .907 r
F
.75832 .34702 m .75643 .34449 L .76065 .34271 L F
.83478 .33937 m .83728 .33518 L .83906 .33774 L .681 .759 .91 r
F
.83478 .33937 m .833 .33681 L .83728 .33518 L F
.09988 .34517 m .1008 .34163 L .10359 .34417 L .612 .738 .935 r
F
.09988 .34517 m .09709 .34263 L .1008 .34163 L F
.63295 .37885 m .6349 .3739 L .63685 .37614 L .778 .802 .872 r
F
.63295 .37885 m .631 .37663 L .6349 .3739 L F
.82445 .34011 m .82693 .3359 L .82872 .33846 L .682 .76 .91 r
F
.82445 .34011 m .82266 .33755 L .82693 .3359 L F
.67374 .3626 m .67589 .35794 L .67789 .36041 L .73 .781 .894 r
F
.67374 .3626 m .67174 .36014 L .67589 .35794 L F
.58336 .45857 m .58137 .45815 L .58513 .44833 L .977 .851 .651 r
F
.58513 .44833 m .58313 .44754 L .58691 .43899 L .964 .852 .683 r
F
.58137 .45815 m .58313 .44754 L .58513 .44833 L .98 .849 .64 r
F
.81413 .34087 m .81658 .33665 L .81839 .33921 L .684 .76 .91 r
F
.81413 .34087 m .81232 .33832 L .81658 .33665 L F
.57913 .56698 m .5798 .56091 L .57931 .56778 L .954 .784 .333 r
F
.57834 .56471 m .5798 .56091 L .5785 .56527 L .976 .805 .389 r
F
.5785 .56527 m .5798 .56091 L .57913 .56698 L .989 .792 .404 r
F
.74801 .34807 m .75032 .34374 L .75222 .34627 L .696 .766 .906 r
F
.74801 .34807 m .74611 .34554 L .75032 .34374 L F
.65934 .36704 m .66145 .36224 L .66347 .36468 L .743 .787 .889 r
F
.65934 .36704 m .65732 .3646 L .66145 .36224 L F
.71292 .35358 m .71515 .34913 L .71709 .35165 L .708 .771 .902 r
F
.71292 .35358 m .71097 .35107 L .71515 .34913 L F
.16001 .35276 m .16104 .34946 L .16375 .35197 L .582 .73 .944 r
F
.16001 .35276 m .1573 .35025 L .16104 .34946 L F
.30671 .40372 m .30765 .40439 L .30985 .40604 L 0 .114 .574 r
F
.30671 .40372 m .30451 .40199 L .30765 .40439 L F
.14339 .35024 m .14439 .34686 L .14712 .34938 L .593 .733 .941 r
F
.14339 .35024 m .14066 .34772 L .14439 .34686 L F
.59818 .41123 m .59619 .40946 L .60003 .40463 L .883 .839 .796 r
F
.59435 .41647 m .59619 .40946 L .59818 .41123 L .901 .843 .778 r
F
.80381 .34167 m .80624 .33743 L .80806 .33999 L .685 .761 .909 r
F
.80381 .34167 m .80198 .33912 L .80624 .33743 L F
.24529 .37265 m .24643 .37038 L .24903 .37275 L .415 .669 .966 r
F
.24529 .37265 m .24269 .37026 L .24643 .37038 L F
.68817 .35863 m .69035 .35407 L .69233 .35656 L .72 .777 .898 r
F
.68817 .35863 m .68619 .35615 L .69035 .35407 L F
.17661 .35549 m .17767 .35231 L .18035 .3548 L .567 .725 .948 r
F
.17661 .35549 m .17392 .353 L .17767 .35231 L F
.08318 .34318 m .08407 .33959 L .08688 .34214 L .616 .739 .933 r
F
.08318 .34318 m .08037 .34063 L .08407 .33959 L F
.21611 .36393 m .21722 .36113 L .21986 .36358 L .509 .706 .959 r
F
.21611 .36393 m .21347 .36148 L .21722 .36113 L F
.12674 .34791 m .12771 .34445 L .13046 .34699 L .601 .735 .939 r
F
.12674 .34791 m .12399 .34538 L .12771 .34445 L F
.79348 .3425 m .7959 .33825 L .79773 .3408 L .687 .762 .909 r
F
.79348 .3425 m .79165 .33995 L .7959 .33825 L F
.63685 .37614 m .63881 .37127 L .64075 .37353 L .771 .799 .875 r
F
.63685 .37614 m .6349 .3739 L .63881 .37127 L F
.37314 .47399 m .37366 .49115 L .37614 .48956 L .922 .576 .362 r
F
.37314 .47399 m .37072 .47423 L .37366 .49115 L F
.7377 .34918 m .73999 .34482 L .7419 .34735 L .699 .767 .905 r
F
.7377 .34918 m .73579 .34666 L .73999 .34482 L F
.19318 .35851 m .19426 .35546 L .19693 .35794 L .548 .719 .953 r
F
.19318 .35851 m .19052 .35603 L .19426 .35546 L F
.58691 .43899 m .58492 .43791 L .58871 .43038 L .949 .851 .711 r
F
.58313 .44754 m .58492 .43791 L .58691 .43899 L .967 .851 .674 r
F
.78317 .34337 m .78555 .33911 L .7874 .34166 L .688 .763 .908 r
F
.78317 .34337 m .78131 .34083 L .78555 .33911 L F
.11007 .34572 m .11101 .34221 L .11379 .34474 L .608 .737 .936 r
F
.11007 .34572 m .1073 .34318 L .11101 .34221 L F
.70262 .355 m .70483 .35052 L .70679 .35302 L .712 .773 .9 r
F
.70262 .355 m .70066 .3525 L .70483 .35052 L F
.06647 .34128 m .06732 .33765 L .07016 .3402 L .621 .74 .932 r
F
.06647 .34128 m .06363 .33873 L .06732 .33765 L F
.23895 .37027 m .24008 .36787 L .24269 .37026 L .44 .679 .965 r
F
.23895 .37027 m .23634 .36787 L .24008 .36787 L F
.77285 .34429 m .77521 .34 L .77708 .34255 L .69 .763 .908 r
F
.77285 .34429 m .77098 .34174 L .77521 .34 L F
.58157 .46794 m .57991 .46794 L .58303 .4585 L .987 .847 .617 r
F
.57991 .46794 m .58137 .45815 L .58303 .4585 L .989 .845 .607 r
F
.57893 .50162 m .57729 .50315 L .58034 .48916 L 1 .833 .522 r
F
.57729 .50315 m .5787 .49 L .58034 .48916 L 1 .828 .509 r
F
.7274 .35037 m .72967 .34598 L .73159 .34851 L .702 .769 .904 r
F
.7274 .35037 m .72547 .34785 L .72967 .34598 L F
.5777 .56239 m .57953 .54717 L .57824 .56445 L .97 .795 .367 r
F
.57718 .56111 m .57953 .54717 L .5777 .56239 L .964 .784 .345 r
F
.09338 .34365 m .09429 .34009 L .09709 .34263 L .613 .738 .935 r
F
.09338 .34365 m .09058 .34111 L .09429 .34009 L F
.31204 .4077 m .31297 .40895 L .31516 .41051 L .555 .016 0 r
F
.31204 .4077 m .30985 .40604 L .31297 .40895 L F
.66347 .36468 m .66559 .35993 L .6676 .36239 L .738 .785 .89 r
F
.66347 .36468 m .66145 .36224 L .66559 .35993 L F
.67789 .36041 m .68004 .35578 L .68203 .35826 L .726 .78 .895 r
F
.67789 .36041 m .67589 .35794 L .68004 .35578 L F
.64075 .37353 m .64272 .36873 L .64465 .371 L .765 .796 .879 r
F
.64075 .37353 m .63881 .37127 L .64272 .36873 L F
.20973 .36189 m .21083 .35902 L .21347 .36148 L .521 .71 .958 r
F
.20973 .36189 m .20708 .35942 L .21083 .35902 L F
.76253 .34525 m .76488 .34095 L .76675 .34349 L .692 .764 .907 r
F
.76253 .34525 m .76065 .34271 L .76488 .34095 L F
.31808 .4126 m .31892 .41431 L .32093 .41565 L .66 .13 0 r
F
.31808 .4126 m .31608 .41116 L .31892 .41431 L F
.15357 .35106 m .15458 .34773 L .1573 .35025 L .586 .731 .943 r
F
.15357 .35106 m .15085 .34854 L .15458 .34773 L F
.32976 .42313 m .33055 .42628 L .33256 .42737 L .805 .317 0 r
F
.32976 .42313 m .32776 .42188 L .33055 .42628 L F
.17019 .35372 m .17123 .35049 L .17392 .353 L .573 .727 .947 r
F
.17019 .35372 m .16749 .35122 L .17123 .35049 L F
.13693 .34861 m .13792 .3452 L .14066 .34772 L .595 .733 .94 r
F
.13693 .34861 m .13419 .34608 L .13792 .3452 L F
.83906 .33774 m .84157 .33354 L .84334 .33611 L .68 .759 .91 r
F
.83906 .33774 m .83728 .33518 L .84157 .33354 L F
.27759 .38579 m .27857 .38479 L .28079 .3867 L .137 .526 .917 r
F
.27759 .38579 m .27537 .38384 L .27857 .38479 L F
.27216 .3831 m .27315 .38189 L .27537 .38384 L .206 .565 .937 r
F
.27216 .3831 m .26994 .38113 L .27315 .38189 L F
.39338 .54315 m .39251 .52766 L .39234 .54255 L .921 .619 .453 r
F
.39251 .52766 m .3925 .52743 L .39249 .52765 L F
.39251 .52766 m .39249 .52765 L .39234 .54255 L F
.39128 .50096 m .39152 .52718 L .39409 .52474 L .925 .604 .416 r
F
.39152 .52718 m .39153 .52919 L .39243 .52762 L F
.39152 .52718 m .39243 .52762 L .39409 .52474 L F
.39128 .50096 m .38885 .50269 L .39153 .52919 L F
.23259 .36797 m .23372 .36545 L .23634 .36787 L .461 .688 .964 r
F
.23259 .36797 m .22997 .36555 L .23372 .36545 L F
.283 .38862 m .28398 .38786 L .28619 .38974 L .054 .474 .886 r
F
.283 .38862 m .28079 .3867 L .28398 .38786 L F
.71709 .35165 m .71934 .34722 L .72128 .34974 L .706 .771 .903 r
F
.71709 .35165 m .71515 .34913 L .71934 .34722 L F
.59435 .41647 m .59235 .41483 L .59619 .40946 L .901 .843 .778 r
F
.59053 .42236 m .59235 .41483 L .59435 .41647 L .919 .847 .756 r
F
.82872 .33846 m .83121 .33425 L .833 .33681 L .682 .759 .91 r
F
.82872 .33846 m .82693 .3359 L .83121 .33425 L F
.69233 .35656 m .69452 .35202 L .69649 .35452 L .717 .776 .899 r
F
.69233 .35656 m .69035 .35407 L .69452 .35202 L F
.75222 .34627 m .75454 .34195 L .75643 .34449 L .695 .766 .906 r
F
.75222 .34627 m .75032 .34374 L .75454 .34195 L F
.07667 .34169 m .07755 .33808 L .08037 .34063 L .618 .739 .933 r
F
.07667 .34169 m .07385 .33914 L .07755 .33808 L F
.26673 .38055 m .26771 .37916 L .26994 .38113 L .262 .596 .95 r
F
.26673 .38055 m .2645 .37856 L .26771 .37916 L F
.18677 .35664 m .18784 .35354 L .19052 .35603 L .555 .721 .951 r
F
.18677 .35664 m .1841 .35415 L .18784 .35354 L F
.12027 .34632 m .12122 .34284 L .12399 .34538 L .603 .736 .938 r
F
.12027 .34632 m .1175 .34379 L .12122 .34284 L F
.81839 .33921 m .82086 .33499 L .82266 .33755 L .683 .76 .91 r
F
.81839 .33921 m .81658 .33665 L .82086 .33499 L F
.6116 .39241 m .61349 .3868 L .61547 .3889 L .828 .821 .842 r
F
.6116 .39241 m .60962 .39036 L .61349 .3868 L F
.60774 .39617 m .60962 .39036 L .6116 .39241 L .841 .825 .833 r
F
.61547 .3889 m .61737 .38345 L .61934 .38559 L .816 .817 .85 r
F
.61547 .3889 m .61349 .3868 L .61737 .38345 L F
.58012 .47837 m .57847 .47881 L .58157 .46794 L .994 .843 .584 r
F
.57847 .47881 m .57991 .46794 L .58157 .46794 L .995 .84 .573 r
F
.2884 .39162 m .28937 .39115 L .29158 .39299 L 0 .407 .839 r
F
.2884 .39162 m .28619 .38974 L .28937 .39115 L F
.58871 .43038 m .58672 .42907 L .59053 .42236 L .934 .85 .735 r
F
.58492 .43791 m .58672 .42907 L .58871 .43038 L .953 .851 .703 r
F
.26128 .37812 m .26227 .37656 L .2645 .37856 L .309 .62 .958 r
F
.26128 .37812 m .25905 .3761 L .26227 .37656 L F
.80806 .33999 m .8105 .33576 L .81232 .33832 L .684 .761 .909 r
F
.80806 .33999 m .80624 .33743 L .8105 .33576 L F
.60774 .39617 m .60575 .39417 L .60962 .39036 L .841 .825 .833 r
F
.60388 .40023 m .60575 .39417 L .60774 .39617 L .855 .83 .822 r
F
.61934 .38559 m .62126 .38029 L .62322 .38246 L .806 .813 .856 r
F
.61934 .38559 m .61737 .38345 L .62126 .38029 L F
.10359 .34417 m .10451 .34064 L .1073 .34318 L .61 .737 .936 r
F
.10359 .34417 m .1008 .34163 L .10451 .34064 L F
.7419 .34735 m .7442 .343 L .74611 .34554 L .697 .767 .905 r
F
.7419 .34735 m .73999 .34482 L .7442 .343 L F
.64465 .371 m .64663 .36627 L .64856 .36856 L .759 .794 .881 r
F
.64465 .371 m .64272 .36873 L .64663 .36627 L F
.79773 .3408 m .80015 .33656 L .80198 .33912 L .686 .761 .909 r
F
.79773 .3408 m .7959 .33825 L .80015 .33656 L F
.29379 .39483 m .29475 .39469 L .29696 .39648 L 0 .321 .77 r
F
.29379 .39483 m .29158 .39299 L .29475 .39469 L F
.25583 .37578 m .25681 .37408 L .25905 .3761 L .347 .638 .962 r
F
.25583 .37578 m .25359 .37375 L .25681 .37408 L F
.20333 .35989 m .20442 .35696 L .20708 .35942 L .531 .713 .956 r
F
.20333 .35989 m .20068 .35742 L .20442 .35696 L F
.70679 .35302 m .70902 .34855 L .71097 .35107 L .71 .772 .901 r
F
.70679 .35302 m .70483 .35052 L .70902 .34855 L F
.62322 .38246 m .62515 .37728 L .62711 .37948 L .796 .809 .862 r
F
.62322 .38246 m .62126 .38029 L .62515 .37728 L F
.22623 .36574 m .22735 .36312 L .22997 .36555 L .479 .695 .963 r
F
.22623 .36574 m .2236 .36331 L .22735 .36312 L F
.60388 .40023 m .60189 .39829 L .60575 .39417 L .855 .83 .822 r
F
.60003 .40463 m .60189 .39829 L .60388 .40023 L .87 .835 .809 r
F
.7874 .34166 m .7898 .3374 L .79165 .33995 L .687 .762 .908 r
F
.7874 .34166 m .78555 .33911 L .7898 .3374 L F
.57819 .54878 m .57699 .55221 L .57919 .53613 L .987 .806 .414 r
F
.57699 .55221 m .57799 .53873 L .57919 .53613 L .985 .8 .401 r
F
.6676 .36239 m .66974 .35767 L .67174 .36014 L .734 .783 .892 r
F
.6676 .36239 m .66559 .35993 L .66974 .35767 L F
.08688 .34214 m .08777 .33856 L .09058 .34111 L .615 .739 .934 r
F
.08688 .34214 m .08407 .33959 L .08777 .33856 L F
.68203 .35826 m .6842 .35366 L .68619 .35615 L .723 .778 .896 r
F
.68203 .35826 m .68004 .35578 L .6842 .35366 L F
.73159 .34851 m .73387 .34413 L .73579 .34666 L .701 .768 .904 r
F
.73159 .34851 m .72967 .34598 L .73387 .34413 L F
.14712 .34938 m .14812 .34602 L .15085 .34854 L .589 .732 .942 r
F
.14712 .34938 m .14439 .34686 L .14812 .34602 L F
.16375 .35197 m .16478 .3487 L .16749 .35122 L .577 .728 .946 r
F
.16375 .35197 m .16104 .34946 L .16478 .3487 L F
.77708 .34255 m .77945 .33827 L .78131 .34083 L .689 .763 .908 r
F
.77708 .34255 m .77521 .34 L .77945 .33827 L F
.34673 .4415 m .34752 .44958 L .34996 .45003 L .898 .49 .211 r
F
.34673 .4415 m .34433 .44053 L .34752 .44958 L F
.65319 .36703 m .65529 .36217 L .65732 .3646 L .748 .789 .886 r
F
.65319 .36703 m .65116 .36461 L .65529 .36217 L F
.57558 .54487 m .57658 .53118 L .5778 .52877 L .988 .8 .41 r
F
.57558 .54487 m .57438 .54849 L .57655 .5314 L F
.57656 .53144 m .57655 .5314 L .57658 .53118 L F
.57558 .54487 m .57655 .5314 L .57656 .53144 L F
.5778 .52877 m .57654 .53132 L .57917 .51362 L .995 .817 .453 r
F
.57654 .53132 m .57618 .53204 L .5764 .53069 L F
.57654 .53132 m .5764 .53069 L .57917 .51362 L F
.57618 .53204 m .57754 .51576 L .57917 .51362 L .993 .811 .437 r
F
.13046 .34699 m .13144 .34355 L .13419 .34608 L .598 .734 .94 r
F
.13046 .34699 m .12771 .34445 L .13144 .34355 L F
.29916 .39827 m .30011 .39854 L .30232 .40026 L 0 .215 .674 r
F
.29916 .39827 m .29696 .39648 L .30011 .39854 L F
.18035 .3548 m .18141 .35165 L .1841 .35415 L .561 .723 .95 r
F
.18035 .3548 m .17767 .35231 L .18141 .35165 L F
.35478 .45122 m .35549 .46185 L .35794 .46177 L .912 .529 .278 r
F
.35478 .45122 m .35238 .45058 L .35549 .46185 L F
.62711 .37948 m .62905 .3744 L .631 .37663 L .788 .805 .867 r
F
.62711 .37948 m .62515 .37728 L .62905 .3744 L F
.4278 .56467 m .42573 .55559 L .42623 .56361 L .918 .614 .453 r
F
.42623 .56361 m .42573 .55559 L .42572 .56335 L .919 .618 .459 r
F
.42572 .56335 m .42573 .55559 L .42367 .56057 L F
.32293 .417 m .32374 .41943 L .32575 .42065 L .75 .24 0 r
F
.32293 .417 m .32093 .41565 L .32374 .41943 L F
.76675 .34349 m .76911 .3392 L .77098 .34174 L .691 .764 .907 r
F
.76675 .34349 m .76488 .34095 L .76911 .3392 L F
.41937 .55953 m .41726 .54236 L .41843 .55889 L .92 .612 .445 r
F
.41843 .55889 m .41726 .54236 L .41725 .55826 L .92 .616 .452 r
F
.41725 .55826 m .41726 .54236 L .4152 .54635 L F
.64856 .36856 m .65055 .36388 L .65248 .36618 L .753 .791 .884 r
F
.64856 .36856 m .64663 .36627 L .65055 .36388 L F
.11379 .34474 m .11473 .34124 L .1175 .34379 L .606 .736 .937 r
F
.11379 .34474 m .11101 .34221 L .11473 .34124 L F
.69649 .35452 m .69869 .35 L .70066 .3525 L .715 .775 .899 r
F
.69649 .35452 m .69452 .35202 L .69869 .35 L F
.60003 .40463 m .59804 .40277 L .60189 .39829 L .87 .835 .809 r
F
.59619 .40946 m .59804 .40277 L .60003 .40463 L .887 .839 .793 r
F
.07016 .3402 m .07102 .33658 L .07385 .33914 L .619 .74 .933 r
F
.07016 .3402 m .06732 .33765 L .07102 .33658 L F
.57799 .53873 m .57679 .54163 L .57901 .52661 L .992 .811 .435 r
F
.57679 .54163 m .5778 .52877 L .57901 .52661 L .99 .806 .422 r
F
.72128 .34974 m .72354 .34533 L .72547 .34785 L .704 .77 .903 r
F
.72128 .34974 m .71934 .34722 L .72354 .34533 L F
.21986 .36358 m .22097 .36087 L .2236 .36331 L .494 .701 .961 r
F
.21986 .36358 m .21722 .36113 L .22097 .36087 L F
.33863 .43264 m .33948 .43878 L .34191 .43962 L .876 .439 .129 r
F
.19693 .35794 m .19801 .35494 L .20068 .35742 L .539 .716 .954 r
F
.19693 .35794 m .19426 .35546 L .19801 .35494 L F
.75643 .34449 m .75876 .34017 L .76065 .34271 L .694 .765 .907 r
F
.75643 .34449 m .75454 .34195 L .75876 .34017 L F
.40666 .52606 m .40677 .54817 L .40836 .54454 L .918 .606 .437 r
F
.40666 .52606 m .40512 .5282 L .40677 .54817 L F
.833 .33681 m .8355 .33261 L .83728 .33518 L .681 .759 .91 r
F
.833 .33681 m .83121 .33425 L .8355 .33261 L F
.631 .37663 m .63295 .37165 L .6349 .3739 L .78 .802 .871 r
F
.631 .37663 m .62905 .3744 L .63295 .37165 L F
.24903 .37275 m .25016 .37064 L .25276 .373 L .38 .653 .965 r
F
.24903 .37275 m .24643 .37038 L .25016 .37064 L F
.5787 .49 m .57705 .49102 L .58012 .47837 L .998 .836 .548 r
F
.57705 .49102 m .57847 .47881 L .58012 .47837 L .999 .833 .535 r
F
.09709 .34263 m .098 .33908 L .1008 .34163 L .611 .738 .935 r
F
.09709 .34263 m .09429 .34009 L .098 .33908 L F
.38103 .48727 m .38137 .51038 L .3839 .50734 L .925 .595 .397 r
F
.38103 .48727 m .3786 .48828 L .38137 .51038 L F
.82266 .33755 m .82513 .33333 L .82693 .3359 L .682 .76 .91 r
F
.82266 .33755 m .82086 .33499 L .82513 .33333 L F
.59053 .42236 m .58853 .42087 L .59235 .41483 L .919 .847 .756 r
F
.58672 .42907 m .58853 .42087 L .59053 .42236 L .938 .85 .729 r
F
.30451 .40199 m .30545 .40274 L .30765 .40439 L .443 0 0 r
F
.30451 .40199 m .30232 .40026 L .30545 .40274 L F
.67174 .36014 m .67389 .35546 L .67589 .35794 L .73 .782 .894 r
F
.67174 .36014 m .66974 .35767 L .67389 .35546 L F
.81232 .33832 m .81477 .33409 L .81658 .33665 L .684 .76 .91 r
F
.81232 .33832 m .8105 .33576 L .81477 .33409 L F
.74611 .34554 m .74842 .34119 L .75032 .34374 L .696 .766 .906 r
F
.74611 .34554 m .7442 .343 L .74842 .34119 L F
.71097 .35107 m .7132 .34661 L .71515 .34913 L .708 .772 .902 r
F
.71097 .35107 m .70902 .34855 L .7132 .34661 L F
.65732 .3646 m .65943 .35979 L .66145 .36224 L .743 .787 .888 r
F
.65732 .3646 m .65529 .36217 L .65943 .35979 L F
.1573 .35025 m .15832 .34694 L .16104 .34946 L .581 .729 .945 r
F
.1573 .35025 m .15458 .34773 L .15832 .34694 L F
.36278 .46203 m .36337 .47611 L .36584 .47527 L .92 .56 .331 r
F
.36278 .46203 m .36037 .46184 L .36337 .47611 L F
.14066 .34772 m .14165 .34433 L .14439 .34686 L .592 .733 .941 r
F
.14066 .34772 m .13792 .3452 L .14165 .34433 L F
.80198 .33912 m .80441 .33487 L .80624 .33743 L .685 .761 .909 r
F
.80198 .33912 m .80015 .33656 L .80441 .33487 L F
.08037 .34063 m .08125 .33704 L .08407 .33959 L .616 .739 .934 r
F
.08037 .34063 m .07755 .33808 L .08125 .33704 L F
.68619 .35615 m .68837 .35157 L .69035 .35407 L .72 .777 .897 r
F
.68619 .35615 m .6842 .35366 L .68837 .35157 L F
.17392 .353 m .17497 .3498 L .17767 .35231 L .567 .725 .948 r
F
.17392 .353 m .17123 .35049 L .17497 .3498 L F
.24269 .37026 m .24382 .368 L .24643 .37038 L .411 .667 .966 r
F
.24269 .37026 m .24008 .36787 L .24382 .368 L F
.12399 .34538 m .12495 .34192 L .12771 .34445 L .601 .735 .939 r
F
.12399 .34538 m .12122 .34284 L .12495 .34192 L F
.21347 .36148 m .21458 .35868 L .21722 .36113 L .508 .705 .96 r
F
.21347 .36148 m .21083 .35902 L .21458 .35868 L F
.6349 .3739 m .63686 .369 L .63881 .37127 L .772 .799 .875 r
F
.6349 .3739 m .63295 .37165 L .63686 .369 L F
.79165 .33995 m .79406 .33569 L .7959 .33825 L .687 .762 .909 r
F
.79165 .33995 m .7898 .3374 L .79406 .33569 L F
.59619 .40946 m .59419 .4077 L .59804 .40277 L .887 .839 .793 r
F
.59235 .41483 m .59419 .4077 L .59619 .40946 L .904 .843 .774 r
F
.73579 .34666 m .73808 .34229 L .73999 .34482 L .699 .768 .905 r
F
.73579 .34666 m .73387 .34413 L .73808 .34229 L F
.57754 .51576 m .57591 .51824 L .57893 .50162 L .998 .823 .481 r
F
.57591 .51824 m .57729 .50315 L .57893 .50162 L .997 .817 .466 r
F
.19052 .35603 m .19159 .35297 L .19426 .35546 L .547 .719 .953 r
F
.19052 .35603 m .18784 .35354 L .19159 .35297 L F
.78131 .34083 m .7837 .33655 L .78555 .33911 L .688 .763 .908 r
F
.78131 .34083 m .77945 .33827 L .7837 .33655 L F
.1073 .34318 m .10823 .33966 L .11101 .34221 L .608 .737 .937 r
F
.1073 .34318 m .10451 .34064 L .10823 .33966 L F
.70066 .3525 m .70287 .348 L .70483 .35052 L .712 .774 .9 r
F
.70066 .3525 m .69869 .35 L .70287 .348 L F
.23634 .36787 m .23746 .36547 L .24008 .36787 L .437 .678 .965 r
F
.23634 .36787 m .23372 .36545 L .23746 .36547 L F
.77098 .34174 m .77335 .33745 L .77521 .34 L .69 .763 .908 r
F
.77098 .34174 m .76911 .3392 L .77335 .33745 L F
.31608 .41116 m .3169 .41298 L .31892 .41431 L .679 .152 0 r
F
.31608 .41116 m .31407 .40972 L .3169 .41298 L F
.72547 .34785 m .72774 .34345 L .72967 .34598 L .702 .769 .904 r
F
.72547 .34785 m .72354 .34533 L .72774 .34345 L F
.58137 .45815 m .57937 .45783 L .58313 .44754 L .98 .849 .64 r
F
.58313 .44754 m .58114 .44681 L .58492 .43791 L .967 .851 .674 r
F
.57937 .45783 m .58114 .44681 L .58313 .44754 L .983 .847 .629 r
F
.30985 .40604 m .31077 .4074 L .31297 .40895 L .578 .041 0 r
F
.30985 .40604 m .30765 .40439 L .31077 .4074 L F
.09058 .34111 m .09148 .33754 L .09429 .34009 L .613 .738 .935 r
F
.09058 .34111 m .08777 .33856 L .09148 .33754 L F
.27537 .38384 m .27635 .38287 L .27857 .38479 L .125 .518 .913 r
F
.27537 .38384 m .27315 .38189 L .27635 .38287 L F
.63881 .37127 m .64077 .36645 L .64272 .36873 L .766 .797 .878 r
F
.63881 .37127 m .63686 .369 L .64077 .36645 L F
.26994 .38113 m .27092 .37994 L .27315 .38189 L .196 .56 .935 r
F
.26994 .38113 m .26771 .37916 L .27092 .37994 L F
.32776 .42188 m .32853 .42522 L .33055 .42628 L .816 .334 0 r
F
.32776 .42188 m .32575 .42065 L .32853 .42522 L F
.28079 .3867 m .28176 .38598 L .28398 .38786 L .038 .464 .88 r
F
.28079 .3867 m .27857 .38479 L .28176 .38598 L F
.66145 .36224 m .66358 .35747 L .66559 .35993 L .739 .785 .89 r
F
.66145 .36224 m .65943 .35979 L .66358 .35747 L F
.67589 .35794 m .67805 .35329 L .68004 .35578 L .727 .78 .895 r
F
.67589 .35794 m .67389 .35546 L .67805 .35329 L F
.76065 .34271 m .76299 .3384 L .76488 .34095 L .692 .764 .907 r
F
.76065 .34271 m .75876 .34017 L .76299 .3384 L F
.2645 .37856 m .26548 .37718 L .26771 .37916 L .255 .592 .948 r
F
.2645 .37856 m .26227 .37656 L .26548 .37718 L F
.20708 .35942 m .20817 .35655 L .21083 .35902 L .519 .71 .958 r
F
.20708 .35942 m .20442 .35696 L .20817 .35655 L F
.15085 .34854 m .15186 .34521 L .15458 .34773 L .585 .731 .943 r
F
.15085 .34854 m .14812 .34602 L .15186 .34521 L F
.58492 .43791 m .58292 .43687 L .58672 .42907 L .953 .851 .703 r
F
.58114 .44681 m .58292 .43687 L .58492 .43791 L .971 .85 .664 r
F
.16749 .35122 m .16852 .34798 L .17123 .35049 L .572 .727 .947 r
F
.16749 .35122 m .16478 .3487 L .16852 .34798 L F
.57825 .46804 m .57971 .45788 L .58137 .45815 L .991 .842 .597 r
F
.57991 .46794 m .57825 .46804 L .58137 .45815 L .989 .845 .607 r
F
.13419 .34608 m .13517 .34266 L .13792 .3452 L .595 .733 .94 r
F
.13419 .34608 m .13144 .34355 L .13517 .34266 L F
.83728 .33518 m .83979 .33097 L .84157 .33354 L .68 .759 .91 r
F
.83728 .33518 m .8355 .33261 L .83979 .33097 L F
.28619 .38974 m .28716 .38932 L .28937 .39115 L 0 .394 .829 r
F
.28619 .38974 m .28398 .38786 L .28716 .38932 L F
.25905 .3761 m .26003 .37456 L .26227 .37656 L .303 .616 .957 r
F
.25905 .3761 m .25681 .37408 L .26003 .37456 L F
.82693 .3359 m .82942 .33168 L .83121 .33425 L .682 .759 .91 r
F
.82693 .3359 m .82513 .33333 L .82942 .33168 L F
.71515 .34913 m .7174 .34469 L .71934 .34722 L .706 .771 .903 r
F
.71515 .34913 m .7132 .34661 L .7174 .34469 L F
.22997 .36555 m .23109 .36304 L .23372 .36545 L .458 .687 .964 r
F
.22997 .36555 m .22735 .36312 L .23109 .36304 L F
.69035 .35407 m .69254 .34951 L .69452 .35202 L .718 .776 .898 r
F
.69035 .35407 m .68837 .35157 L .69254 .34951 L F
.75032 .34374 m .75264 .3394 L .75454 .34195 L .695 .766 .906 r
F
.75032 .34374 m .74842 .34119 L .75264 .3394 L F
.07385 .33914 m .07472 .33552 L .07755 .33808 L .618 .739 .933 r
F
.07385 .33914 m .07102 .33658 L .07472 .33552 L F
.1175 .34379 m .11845 .3403 L .12122 .34284 L .603 .736 .938 r
F
.1175 .34379 m .11473 .34124 L .11845 .3403 L F
.1841 .35415 m .18516 .35104 L .18784 .35354 L .554 .721 .951 r
F
.1841 .35415 m .18141 .35165 L .18516 .35104 L F
.81658 .33665 m .81905 .33242 L .82086 .33499 L .683 .76 .91 r
F
.81658 .33665 m .81477 .33409 L .81905 .33242 L F
.61349 .3868 m .6154 .38131 L .61737 .38345 L .818 .817 .848 r
F
.61349 .3868 m .61152 .38469 L .6154 .38131 L F
.60962 .39036 m .61152 .38469 L .61349 .3868 L .83 .821 .84 r
F
.60962 .39036 m .60764 .3883 L .61152 .38469 L F
.60575 .39417 m .60764 .3883 L .60962 .39036 L .843 .826 .831 r
F
.25359 .37375 m .25457 .37206 L .25681 .37408 L .342 .636 .962 r
F
.25359 .37375 m .25135 .37171 L .25457 .37206 L F
.80624 .33743 m .80868 .33319 L .8105 .33576 L .684 .761 .909 r
F
.80624 .33743 m .80441 .33487 L .80868 .33319 L F
.29158 .39299 m .29254 .39291 L .29475 .39469 L 0 .304 .756 r
F
.29158 .39299 m .28937 .39115 L .29254 .39291 L F
.59235 .41483 m .59036 .4132 L .59419 .4077 L .904 .843 .774 r
F
.58853 .42087 m .59036 .4132 L .59235 .41483 L .923 .847 .751 r
F
.61737 .38345 m .61929 .37811 L .62126 .38029 L .808 .813 .855 r
F
.61737 .38345 m .6154 .38131 L .61929 .37811 L F
.64272 .36873 m .64469 .36397 L .64663 .36627 L .76 .794 .881 r
F
.64272 .36873 m .64077 .36645 L .64469 .36397 L F
.60575 .39417 m .60377 .39217 L .60764 .3883 L .843 .826 .831 r
F
.60189 .39829 m .60377 .39217 L .60575 .39417 L .857 .83 .82 r
F
.1008 .34163 m .10172 .33809 L .10451 .34064 L .61 .737 .936 r
F
.1008 .34163 m .098 .33908 L .10172 .33809 L F
.73999 .34482 m .74229 .34046 L .7442 .343 L .698 .767 .905 r
F
.73999 .34482 m .73808 .34229 L .74229 .34046 L F
.7959 .33825 m .79832 .334 L .80015 .33656 L .686 .761 .909 r
F
.7959 .33825 m .79406 .33569 L .79832 .334 L F
.70483 .35052 m .70706 .34603 L .70902 .34855 L .71 .773 .901 r
F
.70483 .35052 m .70287 .348 L .70706 .34603 L F
.20068 .35742 m .20176 .35448 L .20442 .35696 L .529 .713 .956 r
F
.20068 .35742 m .19801 .35494 L .20176 .35448 L F
.49803 .19885 m .49705 .24016 L .49792 .19794 L .847 .672 .134 r
F
.37072 .47423 m .37116 .49309 L .37366 .49115 L .924 .583 .374 r
F
.37072 .47423 m .36829 .47465 L .37116 .49309 L F
.62126 .38029 m .62319 .37507 L .62515 .37728 L .798 .809 .861 r
F
.62126 .38029 m .61929 .37811 L .62319 .37507 L F
.57729 .50315 m .57565 .50496 L .5787 .49 L 1 .828 .509 r
F
.57565 .50496 m .57705 .49102 L .5787 .49 L 1 .823 .495 r
F
.78555 .33911 m .78795 .33484 L .7898 .3374 L .688 .762 .908 r
F
.78555 .33911 m .7837 .33655 L .78795 .33484 L F
.2236 .36331 m .22471 .36069 L .22735 .36312 L .477 .694 .963 r
F
.2236 .36331 m .22097 .36087 L .22471 .36069 L F
.58672 .42907 m .58472 .4278 L .58853 .42087 L .938 .85 .729 r
F
.58292 .43687 m .58472 .4278 L .58672 .42907 L .957 .85 .695 r
F
.66559 .35993 m .66773 .3552 L .66974 .35767 L .735 .783 .892 r
F
.66559 .35993 m .66358 .35747 L .66773 .3552 L F
.60189 .39829 m .5999 .39635 L .60377 .39217 L .857 .83 .82 r
F
.59804 .40277 m .5999 .39635 L .60189 .39829 L .873 .835 .806 r
F
.08407 .33959 m .08496 .336 L .08777 .33856 L .615 .739 .934 r
F
.08407 .33959 m .08125 .33704 L .08496 .336 L F
.57847 .47881 m .57682 .47939 L .57991 .46794 L .995 .84 .573 r
F
.57682 .47939 m .57825 .46804 L .57991 .46794 L .997 .836 .562 r
F
.29696 .39648 m .2979 .39682 L .30011 .39854 L 0 .195 .655 r
F
.29696 .39648 m .29475 .39469 L .2979 .39682 L F
.72967 .34598 m .73194 .34159 L .73387 .34413 L .701 .768 .904 r
F
.72967 .34598 m .72774 .34345 L .73194 .34159 L F
.14439 .34686 m .14539 .34349 L .14812 .34602 L .589 .732 .942 r
F
.14439 .34686 m .14165 .34433 L .14539 .34349 L F
.68004 .35578 m .68221 .35116 L .6842 .35366 L .724 .779 .896 r
F
.68004 .35578 m .67805 .35329 L .68221 .35116 L F
.32093 .41565 m .32172 .41823 L .32374 .41943 L .764 .259 0 r
F
.32093 .41565 m .31892 .41431 L .32172 .41823 L F
.16104 .34946 m .16207 .34619 L .16478 .3487 L .577 .728 .946 r
F
.16104 .34946 m .15832 .34694 L .16207 .34619 L F
.77521 .34 m .77759 .33572 L .77945 .33827 L .689 .763 .908 r
F
.77521 .34 m .77335 .33745 L .77759 .33572 L F
.12771 .34445 m .12868 .34101 L .13144 .34355 L .598 .734 .94 r
F
.12771 .34445 m .12495 .34192 L .12868 .34101 L F
.62515 .37728 m .62709 .37218 L .62905 .3744 L .789 .806 .866 r
F
.62515 .37728 m .62319 .37507 L .62709 .37218 L F
.65116 .36461 m .65326 .35972 L .65529 .36217 L .749 .789 .886 r
F
.65116 .36461 m .64913 .36218 L .65326 .35972 L F
.17767 .35231 m .17872 .34915 L .18141 .35165 L .561 .723 .95 r
F
.17767 .35231 m .17497 .3498 L .17872 .34915 L F
.64663 .36627 m .64862 .36157 L .65055 .36388 L .754 .792 .883 r
F
.64663 .36627 m .64469 .36397 L .64862 .36157 L F
.76488 .34095 m .76723 .33664 L .76911 .3392 L .691 .764 .907 r
F
.76488 .34095 m .76299 .3384 L .76723 .33664 L F
.11101 .34221 m .11195 .3387 L .11473 .34124 L .605 .736 .937 r
F
.11101 .34221 m .10823 .33966 L .11195 .3387 L F
.69452 .35202 m .69672 .34748 L .69869 .35 L .715 .775 .899 r
F
.69452 .35202 m .69254 .34951 L .69672 .34748 L F
.71934 .34722 m .7216 .34279 L .72354 .34533 L .704 .77 .903 r
F
.71934 .34722 m .7174 .34469 L .7216 .34279 L F
.21722 .36113 m .21832 .35842 L .22097 .36087 L .492 .7 .961 r
F
.21722 .36113 m .21458 .35868 L .21832 .35842 L F
.59804 .40277 m .59604 .40092 L .5999 .39635 L .873 .835 .806 r
F
.59419 .4077 m .59604 .40092 L .59804 .40277 L .89 .84 .79 r
F
.19426 .35546 m .19534 .35246 L .19801 .35494 L .538 .716 .955 r
F
.19426 .35546 m .19159 .35297 L .19534 .35246 L F
.75454 .34195 m .75687 .33762 L .75876 .34017 L .694 .765 .907 r
F
.75454 .34195 m .75264 .3394 L .75687 .33762 L F
.62905 .3744 m .63099 .3694 L .63295 .37165 L .781 .803 .87 r
F
.62905 .3744 m .62709 .37218 L .63099 .3694 L F
.83121 .33425 m .83371 .33003 L .8355 .33261 L .681 .759 .91 r
F
.83121 .33425 m .82942 .33168 L .83371 .33003 L F
.09429 .34009 m .0952 .33653 L .098 .33908 L .611 .738 .935 r
F
.09429 .34009 m .09148 .33754 L .0952 .33653 L F
.30232 .40026 m .30324 .40111 L .30545 .40274 L .468 0 0 r
F
.30232 .40026 m .30011 .39854 L .30324 .40111 L F
.82086 .33499 m .82333 .33076 L .82513 .33333 L .682 .76 .91 r
F
.82086 .33499 m .81905 .33242 L .82333 .33076 L F
.24643 .37038 m .24756 .36827 L .25016 .37064 L .375 .651 .964 r
F
.24643 .37038 m .24382 .368 L .24756 .36827 L F
.34433 .44053 m .34507 .44923 L .34752 .44958 L .903 .502 .231 r
F
.34433 .44053 m .34191 .43962 L .34507 .44923 L F
.33256 .42737 m .33328 .43188 L .3353 .43273 L .861 .41 .087 r
F
.33256 .42737 m .33055 .42628 L .33328 .43188 L F
.8105 .33576 m .81296 .33152 L .81477 .33409 L .684 .76 .91 r
F
.8105 .33576 m .80868 .33319 L .81296 .33152 L F
.7442 .343 m .74651 .33865 L .74842 .34119 L .696 .766 .906 r
F
.7442 .343 m .74229 .34046 L .74651 .33865 L F
.66974 .35767 m .67188 .35298 L .67389 .35546 L .731 .782 .893 r
F
.66974 .35767 m .66773 .3552 L .67188 .35298 L F
.57653 .55931 m .57699 .55221 L .57819 .54878 L .974 .788 .365 r
F
.70902 .34855 m .71125 .34409 L .7132 .34661 L .708 .772 .902 r
F
.70902 .34855 m .70706 .34603 L .71125 .34409 L F
.15458 .34773 m .1556 .34442 L .15832 .34694 L .581 .729 .945 r
F
.15458 .34773 m .15186 .34521 L .1556 .34442 L F
.80015 .33656 m .80258 .3323 L .80441 .33487 L .685 .761 .909 r
F
.80015 .33656 m .79832 .334 L .80258 .3323 L F
.65529 .36217 m .65741 .35733 L .65943 .35979 L .744 .787 .888 r
F
.65529 .36217 m .65326 .35972 L .65741 .35733 L F
.13792 .3452 m .1389 .3418 L .14165 .34433 L .592 .732 .941 r
F
.13792 .3452 m .13517 .34266 L .1389 .3418 L F
.07755 .33808 m .07842 .33447 L .08125 .33704 L .616 .739 .934 r
F
.07755 .33808 m .07472 .33552 L .07842 .33447 L F
.35238 .45058 m .35302 .4621 L .35549 .46185 L .915 .539 .294 r
F
.35238 .45058 m .34996 .45003 L .35302 .4621 L F
.17123 .35049 m .17227 .34729 L .17497 .3498 L .566 .725 .948 r
F
.17123 .35049 m .16852 .34798 L .17227 .34729 L F
.6842 .35366 m .68638 .34907 L .68837 .35157 L .721 .777 .897 r
F
.6842 .35366 m .68221 .35116 L .68638 .34907 L F
.63295 .37165 m .63491 .36673 L .63686 .369 L .773 .8 .874 r
F
.63295 .37165 m .63099 .3694 L .63491 .36673 L F
.58853 .42087 m .58653 .41941 L .59036 .4132 L .923 .847 .751 r
F
.58472 .4278 m .58653 .41941 L .58853 .42087 L .942 .849 .722 r
F
.57699 .55221 m .5758 .55605 L .57799 .53873 L .985 .8 .401 r
F
.5758 .55605 m .57679 .54163 L .57799 .53873 L .982 .795 .388 r
F
.24008 .36787 m .2412 .36561 L .24382 .368 L .407 .665 .965 r
F
.24008 .36787 m .23746 .36547 L .2412 .36561 L F
.12122 .34284 m .12218 .33937 L .12495 .34192 L .601 .735 .939 r
F
.12122 .34284 m .11845 .3403 L .12218 .33937 L F
.7898 .3374 m .79221 .33313 L .79406 .33569 L .687 .762 .909 r
F
.7898 .3374 m .78795 .33484 L .79221 .33313 L F
.21083 .35902 m .21192 .35622 L .21458 .35868 L .506 .705 .96 r
F
.21083 .35902 m .20817 .35655 L .21192 .35622 L F
.73387 .34413 m .73616 .33974 L .73808 .34229 L .699 .768 .905 r
F
.73387 .34413 m .73194 .34159 L .73616 .33974 L F
.31407 .40972 m .31487 .41167 L .3169 .41298 L .697 .173 0 r
F
.31407 .40972 m .31205 .4083 L .31487 .41167 L F
.77945 .33827 m .78184 .33399 L .7837 .33655 L .688 .763 .908 r
F
.77945 .33827 m .77759 .33572 L .78184 .33399 L F
.18784 .35354 m .18891 .35048 L .19159 .35297 L .546 .719 .953 r
F
.18784 .35354 m .18516 .35104 L .18891 .35048 L F
.10451 .34064 m .10544 .33711 L .10823 .33966 L .607 .737 .937 r
F
.10451 .34064 m .10172 .33809 L .10544 .33711 L F
.57679 .54163 m .57558 .54487 L .5778 .52877 L .99 .806 .422 r
F
.59419 .4077 m .59219 .40595 L .59604 .40092 L .89 .84 .79 r
F
.59036 .4132 m .59219 .40595 L .59419 .4077 L .908 .844 .77 r
F
.26771 .37916 m .26869 .37799 L .27092 .37994 L .186 .554 .932 r
F
.26771 .37916 m .26548 .37718 L .26869 .37799 L F
.27315 .38189 m .27412 .38095 L .27635 .38287 L .113 .511 .909 r
F
.27315 .38189 m .27092 .37994 L .27412 .38095 L F
.69869 .35 m .7009 .34548 L .70287 .348 L .713 .774 .9 r
F
.69869 .35 m .69672 .34748 L .7009 .34548 L F
.57705 .49102 m .5754 .49225 L .57847 .47881 L .999 .833 .535 r
F
.5754 .49225 m .57682 .47939 L .57847 .47881 L 1 .829 .523 r
F
.39234 .54255 m .3925 .52743 L .39133 .5296 L .921 .619 .453 r
F
.39091 .53062 m .39133 .5296 L .39089 .53043 L F
.39234 .54255 m .39133 .5296 L .39091 .53062 L F
.39144 .54193 m .3909 .53065 L .39074 .54153 L .922 .621 .457 r
F
.3909 .53065 m .39089 .53043 L .39088 .53065 L F
.3909 .53065 m .39088 .53065 L .39074 .54153 L F
.38885 .50269 m .38892 .52982 L .39133 .5296 L .926 .61 .425 r
F
.38954 .54069 m .38926 .53391 L .38915 .54047 L .922 .624 .461 r
F
.38926 .53391 m .38926 .53379 L .38926 .5339 L F
.38926 .53391 m .38926 .5339 L .38915 .54047 L F
.38892 .52982 m .38893 .53374 L .39083 .53062 L .926 .61 .425 r
F
.38893 .53374 m .38893 .5345 L .38923 .53389 L F
.38893 .53374 m .38923 .53389 L .39083 .53062 L F
.38892 .52982 m .39083 .53062 L .39133 .5296 L F
.39153 .52912 m .39133 .5296 L .39153 .52919 L F
.38885 .50269 m .39133 .5296 L .39153 .52912 L F
.38885 .50269 m .38639 .5048 L .38893 .5345 L F
.30765 .40439 m .30855 .40586 L .31077 .4074 L .601 .065 0 r
F
.30765 .40439 m .30545 .40274 L .30855 .40586 L F
.26227 .37656 m .26324 .3752 L .26548 .37718 L .247 .587 .947 r
F
.26227 .37656 m .26003 .37456 L .26324 .3752 L F
.76911 .3392 m .77147 .33489 L .77335 .33745 L .69 .764 .908 r
F
.76911 .3392 m .76723 .33664 L .77147 .33489 L F
.27857 .38479 m .27953 .3841 L .28176 .38598 L .023 .454 .873 r
F
.27857 .38479 m .27635 .38287 L .27953 .3841 L F
.40571 .55085 m .40512 .5282 L .40516 .55053 L .919 .61 .442 r
F
.40571 .55085 m .40677 .54817 L .40512 .5282 L F
.40516 .55053 m .40512 .5282 L .40358 .53059 L F
.32575 .42065 m .3265 .42419 L .32853 .42522 L .826 .35 0 r
F
.32575 .42065 m .32374 .41943 L .3265 .42419 L F
.23372 .36545 m .23484 .36306 L .23746 .36547 L .434 .677 .965 r
F
.23372 .36545 m .23109 .36304 L .23484 .36306 L F
.72354 .34533 m .7258 .34091 L .72774 .34345 L .702 .769 .904 r
F
.72354 .34533 m .7216 .34279 L .7258 .34091 L F
.39876 .51825 m .39721 .52018 L .39883 .53956 L .92 .606 .434 r
F
.63686 .369 m .63882 .36416 L .64077 .36645 L .767 .797 .878 r
F
.63686 .369 m .63491 .36673 L .63882 .36416 L F
.08777 .33856 m .08867 .33498 L .09148 .33754 L .613 .738 .935 r
F
.08777 .33856 m .08496 .336 L .08867 .33498 L F
.25681 .37408 m .25779 .37256 L .26003 .37456 L .296 .613 .956 r
F
.25681 .37408 m .25457 .37206 L .25779 .37256 L F
.28398 .38786 m .28494 .38748 L .28716 .38932 L 0 .381 .819 r
F
.28398 .38786 m .28176 .38598 L .28494 .38748 L F
.75876 .34017 m .76111 .33584 L .76299 .3384 L .693 .765 .907 r
F
.75876 .34017 m .75687 .33762 L .76111 .33584 L F
.67389 .35546 m .67605 .3508 L .67805 .35329 L .727 .78 .895 r
F
.67389 .35546 m .67188 .35298 L .67605 .3508 L F
.65943 .35979 m .66156 .355 L .66358 .35747 L .739 .785 .89 r
F
.65943 .35979 m .65741 .35733 L .66156 .355 L F
.20442 .35696 m .20551 .35408 L .20817 .35655 L .518 .709 .958 r
F
.20442 .35696 m .20176 .35448 L .20551 .35408 L F
.14812 .34602 m .14913 .34268 L .15186 .34521 L .585 .73 .944 r
F
.14812 .34602 m .14539 .34349 L .14913 .34268 L F
.57438 .54849 m .57534 .53429 L .57658 .53118 L .986 .795 .398 r
F
.57534 .53429 m .57537 .53387 L .57592 .53265 L F
.57534 .53429 m .57592 .53265 L .57658 .53118 L F
.57619 .53187 m .57456 .53583 L .57754 .51576 L .993 .811 .437 r
F
.57618 .53204 m .57592 .53265 L .57619 .53187 L F
.57339 .55071 m .57533 .53423 L .57438 .54849 L .986 .795 .398 r
F
.57533 .53423 m .57537 .53387 L .57534 .53429 L F
.57533 .53423 m .57534 .53429 L .57438 .54849 L F
.57592 .53265 m .5753 .5341 L .57619 .53187 L .993 .811 .437 r
F
.57458 .53564 m .57294 .54023 L .57591 .51824 L .991 .804 .421 r
F
.57456 .53583 m .57441 .53625 L .57458 .53564 L F
.57283 .54912 m .57412 .5372 L .5733 .55051 L .983 .79 .385 r
F
.57412 .5372 m .57416 .53687 L .57413 .53725 L F
.57412 .5372 m .57413 .53725 L .5733 .55051 L F
.57441 .53625 m .5741 .53709 L .57458 .53564 L .991 .804 .421 r
F
.57248 .54831 m .57294 .54023 L .57416 .53687 L .981 .784 .373 r
F
.5741 .53709 m .57294 .54023 L .57408 .53702 L .991 .804 .421 r
F
.5741 .53709 m .57408 .53702 L .57458 .53564 L F
.5733 .55051 m .57413 .53725 L .57484 .53517 L .983 .79 .385 r
F
.57413 .53725 m .57416 .53687 L .57441 .53625 L F
.57413 .53725 m .57441 .53625 L .57484 .53517 L F
.57533 .53423 m .57484 .53517 L .57537 .53387 L F
.5733 .55051 m .57484 .53517 L .57533 .53423 L F
.5753 .5341 m .57484 .53517 L .57529 .53406 L .993 .811 .437 r
F
.57484 .53517 m .57456 .53583 L .57479 .53527 L F
.57484 .53517 m .57479 .53527 L .57529 .53406 L F
.5753 .5341 m .57529 .53406 L .57619 .53187 L F
.57456 .53583 m .57591 .51824 L .57754 .51576 L .991 .804 .421 r
F
.16478 .3487 m .16581 .34546 L .16852 .34798 L .571 .727 .947 r
F
.16478 .3487 m .16207 .34619 L .16581 .34546 L F
.25135 .37171 m .25232 .37004 L .25457 .37206 L .337 .633 .961 r
F
.25135 .37171 m .2491 .36967 L .25232 .37004 L F
.8355 .33261 m .83801 .32839 L .83979 .33097 L .681 .759 .91 r
F
.8355 .33261 m .83371 .33003 L .83801 .32839 L F
.13144 .34355 m .13241 .34012 L .13517 .34266 L .595 .733 .941 r
F
.13144 .34355 m .12868 .34101 L .13241 .34012 L F
.82513 .33333 m .82762 .3291 L .82942 .33168 L .682 .759 .91 r
F
.82513 .33333 m .82333 .33076 L .82762 .3291 L F
.7132 .34661 m .71545 .34216 L .7174 .34469 L .706 .771 .902 r
F
.7132 .34661 m .71125 .34409 L .71545 .34216 L F
.36037 .46184 m .36088 .47719 L .36337 .47611 L .922 .568 .345 r
F
.36037 .46184 m .35794 .46177 L .36088 .47719 L F
.74842 .34119 m .75074 .33685 L .75264 .3394 L .695 .766 .906 r
F
.74842 .34119 m .74651 .33865 L .75074 .33685 L F
.68837 .35157 m .69056 .347 L .69254 .34951 L .718 .776 .898 r
F
.68837 .35157 m .68638 .34907 L .69056 .347 L F
.28937 .39115 m .29032 .39113 L .29254 .39291 L 0 .287 .741 r
F
.28937 .39115 m .28716 .38932 L .29032 .39113 L F
.11473 .34124 m .11567 .33775 L .11845 .3403 L .603 .735 .938 r
F
.11473 .34124 m .11195 .3387 L .11567 .33775 L F
.22735 .36312 m .22846 .36061 L .23109 .36304 L .456 .686 .965 r
F
.22735 .36312 m .22471 .36069 L .22846 .36061 L F
.81477 .33409 m .81724 .32985 L .81905 .33242 L .683 .76 .91 r
F
.81477 .33409 m .81296 .33152 L .81724 .32985 L F
.18141 .35165 m .18247 .34854 L .18516 .35104 L .554 .721 .951 r
F
.18141 .35165 m .17872 .34915 L .18247 .34854 L F
.61152 .38469 m .61342 .37917 L .6154 .38131 L .82 .818 .847 r
F
.61152 .38469 m .60953 .38259 L .61342 .37917 L F
.60764 .3883 m .60953 .38259 L .61152 .38469 L .832 .822 .839 r
F
.60764 .3883 m .60565 .38624 L .60953 .38259 L F
.60377 .39217 m .60565 .38624 L .60764 .3883 L .846 .826 .829 r
F
.64077 .36645 m .64275 .36167 L .64469 .36397 L .76 .794 .88 r
F
.64077 .36645 m .63882 .36416 L .64275 .36167 L F
.80441 .33487 m .80686 .33062 L .80868 .33319 L .684 .761 .909 r
F
.80441 .33487 m .80258 .3323 L .80686 .33062 L F
.6154 .38131 m .61731 .37593 L .61929 .37811 L .809 .814 .854 r
F
.6154 .38131 m .61342 .37917 L .61731 .37593 L F
.57825 .46804 m .57659 .46825 L .57971 .45788 L .991 .842 .597 r
F
.57659 .46825 m .57804 .45769 L .57971 .45788 L .993 .84 .587 r
F
.098 .33908 m .09891 .33553 L .10172 .33809 L .609 .737 .936 r
F
.098 .33908 m .0952 .33653 L .09891 .33553 L F
.73808 .34229 m .74038 .33791 L .74229 .34046 L .698 .767 .905 r
F
.73808 .34229 m .73616 .33974 L .74038 .33791 L F
.57937 .45783 m .57737 .45763 L .58114 .44681 L .983 .847 .629 r
F
.58114 .44681 m .57913 .44616 L .58292 .43687 L .971 .85 .664 r
F
.57737 .45763 m .57913 .44616 L .58114 .44681 L .986 .845 .618 r
F
.79406 .33569 m .79648 .33142 L .79832 .334 L .686 .761 .909 r
F
.79406 .33569 m .79221 .33313 L .79648 .33142 L F
.60377 .39217 m .60178 .39017 L .60565 .38624 L .846 .826 .829 r
F
.5999 .39635 m .60178 .39017 L .60377 .39217 L .86 .831 .817 r
F
.3786 .48828 m .37881 .51402 L .38137 .51038 L .926 .601 .407 r
F
.3786 .48828 m .37614 .48956 L .37881 .51402 L F
.58292 .43687 m .58091 .43589 L .58472 .4278 L .957 .85 .695 r
F
.57913 .44616 m .58091 .43589 L .58292 .43687 L .974 .848 .655 r
F
.61929 .37811 m .62121 .37287 L .62319 .37507 L .799 .81 .86 r
F
.61929 .37811 m .61731 .37593 L .62121 .37287 L F
.70287 .348 m .70509 .34351 L .70706 .34603 L .71 .773 .901 r
F
.70287 .348 m .7009 .34548 L .70509 .34351 L F
.19801 .35494 m .19909 .352 L .20176 .35448 L .528 .713 .956 r
F
.19801 .35494 m .19534 .35246 L .19909 .352 L F
.31892 .41431 m .31969 .41705 L .32172 .41823 L .778 .278 0 r
F
.31892 .41431 m .3169 .41298 L .31969 .41705 L F
.59036 .4132 m .58835 .41158 L .59219 .40595 L .908 .844 .77 r
F
.58653 .41941 m .58835 .41158 L .59036 .4132 L .927 .847 .745 r
F
.7837 .33655 m .7861 .33227 L .78795 .33484 L .688 .762 .908 r
F
.7837 .33655 m .78184 .33399 L .7861 .33227 L F
.29475 .39469 m .29568 .39511 L .2979 .39682 L 0 .174 .635 r
F
.29475 .39469 m .29254 .39291 L .29568 .39511 L F
.22097 .36087 m .22207 .35825 L .22471 .36069 L .475 .693 .963 r
F
.22097 .36087 m .21832 .35842 L .22207 .35825 L F
.57591 .51824 m .57428 .52112 L .57729 .50315 L .997 .817 .466 r
F
.57428 .52112 m .57565 .50496 L .57729 .50315 L .996 .811 .451 r
F
.66358 .35747 m .66571 .35272 L .66773 .3552 L .735 .784 .892 r
F
.66358 .35747 m .66156 .355 L .66571 .35272 L F
.08125 .33704 m .08213 .33344 L .08496 .336 L .615 .738 .934 r
F
.08125 .33704 m .07842 .33447 L .08213 .33344 L F
.72774 .34345 m .73001 .33904 L .73194 .34159 L .701 .768 .904 r
F
.72774 .34345 m .7258 .34091 L .73001 .33904 L F
.14165 .34433 m .14264 .34095 L .14539 .34349 L .588 .731 .943 r
F
.14165 .34433 m .1389 .3418 L .14264 .34095 L F
.15832 .34694 m .15934 .34366 L .16207 .34619 L .576 .728 .946 r
F
.15832 .34694 m .1556 .34442 L .15934 .34366 L F
.77335 .33745 m .77572 .33315 L .77759 .33572 L .689 .763 .908 r
F
.77335 .33745 m .77147 .33489 L .77572 .33315 L F
.67805 .35329 m .68021 .34866 L .68221 .35116 L .724 .779 .896 r
F
.67805 .35329 m .67605 .3508 L .68021 .34866 L F
.5999 .39635 m .59791 .39442 L .60178 .39017 L .86 .831 .817 r
F
.59604 .40092 m .59791 .39442 L .5999 .39635 L .876 .836 .803 r
F
.62319 .37507 m .62512 .36995 L .62709 .37218 L .79 .806 .865 r
F
.62319 .37507 m .62121 .37287 L .62512 .36995 L F
.12495 .34192 m .12591 .33846 L .12868 .34101 L .598 .734 .94 r
F
.12495 .34192 m .12218 .33937 L .12591 .33846 L F
.42572 .56335 m .42367 .56057 L .42374 .56201 L .919 .618 .459 r
F
.64469 .36397 m .64668 .35925 L .64862 .36157 L .755 .792 .883 r
F
.64469 .36397 m .64275 .36167 L .64668 .35925 L F
.64913 .36218 m .65123 .35727 L .65326 .35972 L .749 .79 .886 r
F
.64913 .36218 m .64709 .35974 L .65123 .35727 L F
.17497 .3498 m .17602 .34664 L .17872 .34915 L .56 .723 .95 r
F
.17497 .3498 m .17227 .34729 L .17602 .34664 L F
.76299 .3384 m .76535 .33408 L .76723 .33664 L .692 .764 .907 r
F
.76299 .3384 m .76111 .33584 L .76535 .33408 L F
.10823 .33966 m .10916 .33614 L .11195 .3387 L .605 .736 .937 r
F
.10823 .33966 m .10544 .33711 L .10916 .33614 L F
.69254 .34951 m .69474 .34496 L .69672 .34748 L .715 .775 .899 r
F
.69254 .34951 m .69056 .347 L .69474 .34496 L F
.58472 .4278 m .58271 .42656 L .58653 .41941 L .942 .849 .722 r
F
.58091 .43589 m .58271 .42656 L .58472 .4278 L .961 .85 .687 r
F
.41725 .55826 m .4152 .54635 L .41584 .5573 L .92 .616 .452 r
F
.41584 .5573 m .4152 .54635 L .41515 .55693 L .921 .621 .457 r
F
.41515 .55693 m .4152 .54635 L .41312 .55097 L F
.7174 .34469 m .71965 .34025 L .7216 .34279 L .704 .77 .903 r
F
.7174 .34469 m .71545 .34216 L .71965 .34025 L F
.62709 .37218 m .62903 .36715 L .63099 .3694 L .782 .803 .87 r
F
.62709 .37218 m .62512 .36995 L .62903 .36715 L F
.30011 .39854 m .30102 .39948 L .30324 .40111 L .492 0 0 r
F
.30011 .39854 m .2979 .39682 L .30102 .39948 L F
.21458 .35868 m .21567 .35597 L .21832 .35842 L .491 .699 .962 r
F
.21458 .35868 m .21192 .35622 L .21567 .35597 L F
.75264 .3394 m .75498 .33506 L .75687 .33762 L .694 .765 .906 r
F
.75264 .3394 m .75074 .33685 L .75498 .33506 L F
.19159 .35297 m .19266 .34997 L .19534 .35246 L .537 .716 .955 r
F
.19159 .35297 m .18891 .35048 L .19266 .34997 L F
.82942 .33168 m .83192 .32745 L .83371 .33003 L .681 .759 .91 r
F
.82942 .33168 m .82762 .3291 L .83192 .32745 L F
.57516 .48013 m .57659 .46825 L .57825 .46804 L .998 .833 .55 r
F
.57682 .47939 m .57516 .48013 L .57825 .46804 L .997 .836 .562 r
F
.09148 .33754 m .09238 .33396 L .0952 .33653 L .611 .738 .935 r
F
.09148 .33754 m .08867 .33498 L .09238 .33396 L F
.81905 .33242 m .82153 .32818 L .82333 .33076 L .682 .76 .91 r
F
.81905 .33242 m .81724 .32985 L .82153 .32818 L F
.59604 .40092 m .59404 .39907 L .59791 .39442 L .876 .836 .803 r
F
.59219 .40595 m .59404 .39907 L .59604 .40092 L .893 .84 .786 r
F
.33055 .42628 m .33124 .43106 L .33328 .43188 L .868 .424 .108 r
F
.33055 .42628 m .32853 .42522 L .33124 .43106 L F
.24382 .368 m .24494 .36591 L .24756 .36827 L .37 .649 .964 r
F
.24382 .368 m .2412 .36561 L .24494 .36591 L F
.80868 .33319 m .81114 .32894 L .81296 .33152 L .684 .76 .91 r
F
.80868 .33319 m .80686 .33062 L .81114 .32894 L F
.74229 .34046 m .7446 .33609 L .74651 .33865 L .696 .766 .906 r
F
.74229 .34046 m .74038 .33791 L .7446 .33609 L F
.42374 .56201 m .42367 .56057 L .42366 .56196 L .92 .623 .464 r
F
.42366 .56196 m .42367 .56057 L .42326 .56169 L F
.66773 .3552 m .66987 .35049 L .67188 .35298 L .731 .782 .893 r
F
.66773 .3552 m .66571 .35272 L .66987 .35049 L F
.70706 .34603 m .70929 .34155 L .71125 .34409 L .708 .772 .902 r
F
.70706 .34603 m .70509 .34351 L .70929 .34155 L F
.15186 .34521 m .15287 .34189 L .1556 .34442 L .58 .729 .945 r
F
.15186 .34521 m .14913 .34268 L .15287 .34189 L F
.79832 .334 m .80075 .32973 L .80258 .3323 L .685 .761 .909 r
F
.79832 .334 m .79648 .33142 L .80075 .32973 L F
.13517 .34266 m .13615 .33925 L .1389 .3418 L .592 .732 .942 r
F
.13517 .34266 m .13241 .34012 L .13615 .33925 L F
.57565 .50496 m .57401 .50707 L .57705 .49102 L 1 .823 .495 r
F
.57401 .50707 m .5754 .49225 L .57705 .49102 L .999 .818 .481 r
F
.65326 .35972 m .65537 .35487 L .65741 .35733 L .744 .788 .888 r
F
.65326 .35972 m .65123 .35727 L .65537 .35487 L F
.63099 .3694 m .63295 .36446 L .63491 .36673 L .774 .8 .874 r
F
.63099 .3694 m .62903 .36715 L .63295 .36446 L F
.31205 .4083 m .31284 .41038 L .31487 .41167 L .714 .194 0 r
F
.31205 .4083 m .31003 .40688 L .31284 .41038 L F
.16852 .34798 m .16956 .34477 L .17227 .34729 L .566 .725 .949 r
F
.16852 .34798 m .16581 .34546 L .16956 .34477 L F
.68221 .35116 m .68439 .34655 L .68638 .34907 L .721 .777 .897 r
F
.68221 .35116 m .68021 .34866 L .68439 .34655 L F
.11845 .3403 m .1194 .33682 L .12218 .33937 L .6 .735 .939 r
F
.11845 .3403 m .11567 .33775 L .1194 .33682 L F
.78795 .33484 m .79036 .33055 L .79221 .33313 L .687 .762 .909 r
F
.78795 .33484 m .7861 .33227 L .79036 .33055 L F
.26548 .37718 m .26645 .37604 L .26869 .37799 L .176 .548 .929 r
F
.26548 .37718 m .26324 .3752 L .26645 .37604 L F
.23746 .36547 m .23858 .36322 L .2412 .36561 L .403 .663 .965 r
F
.23746 .36547 m .23484 .36306 L .23858 .36322 L F
.20817 .35655 m .20926 .35376 L .21192 .35622 L .504 .704 .96 r
F
.20817 .35655 m .20551 .35408 L .20926 .35376 L F
.27092 .37994 m .27188 .37903 L .27412 .38095 L .1 .503 .904 r
F
.27092 .37994 m .26869 .37799 L .27188 .37903 L F
.73194 .34159 m .73423 .33719 L .73616 .33974 L .699 .768 .905 r
F
.73194 .34159 m .73001 .33904 L .73423 .33719 L F
.26003 .37456 m .261 .37322 L .26324 .3752 L .238 .583 .945 r
F
.26003 .37456 m .25779 .37256 L .261 .37322 L F
.36829 .47465 m .36862 .49545 L .37116 .49309 L .925 .59 .385 r
F
.36829 .47465 m .36584 .47527 L .36862 .49545 L F
.27635 .38287 m .2773 .38222 L .27953 .3841 L .007 .443 .866 r
F
.27635 .38287 m .27412 .38095 L .2773 .38222 L F
.77759 .33572 m .77998 .33142 L .78184 .33399 L .689 .763 .908 r
F
.77759 .33572 m .77572 .33315 L .77998 .33142 L F
.18516 .35104 m .18622 .34798 L .18891 .35048 L .546 .718 .953 r
F
.18516 .35104 m .18247 .34854 L .18622 .34798 L F
.10172 .33809 m .10264 .33455 L .10544 .33711 L .607 .737 .937 r
F
.10172 .33809 m .09891 .33553 L .10264 .33455 L F
.25457 .37206 m .25554 .37055 L .25779 .37256 L .289 .609 .955 r
F
.25457 .37206 m .25232 .37004 L .25554 .37055 L F
.32374 .41943 m .32447 .42318 L .3265 .42419 L .836 .366 .021 r
F
.32374 .41943 m .32172 .41823 L .32447 .42318 L F
.34191 .43962 m .3426 .449 L .34507 .44923 L .907 .514 .249 r
F
.30545 .40274 m .30634 .40434 L .30855 .40586 L .623 .089 0 r
F
.30545 .40274 m .30324 .40111 L .30634 .40434 L F
.69672 .34748 m .69893 .34296 L .7009 .34548 L .713 .774 .9 r
F
.69672 .34748 m .69474 .34496 L .69893 .34296 L F
.58653 .41941 m .58452 .41797 L .58835 .41158 L .927 .847 .745 r
F
.58271 .42656 m .58452 .41797 L .58653 .41941 L .946 .849 .715 r
F
.76723 .33664 m .7696 .33232 L .77147 .33489 L .691 .764 .908 r
F
.76723 .33664 m .76535 .33408 L .7696 .33232 L F
.28176 .38598 m .28271 .38565 L .28494 .38748 L 0 .367 .808 r
F
.28176 .38598 m .27953 .3841 L .28271 .38565 L F
.63491 .36673 m .63687 .36187 L .63882 .36416 L .768 .797 .877 r
F
.63491 .36673 m .63295 .36446 L .63687 .36187 L F
.7216 .34279 m .72386 .33836 L .7258 .34091 L .703 .769 .904 r
F
.7216 .34279 m .71965 .34025 L .72386 .33836 L F
.59219 .40595 m .59019 .40422 L .59404 .39907 L .893 .84 .786 r
F
.58835 .41158 m .59019 .40422 L .59219 .40595 L .911 .844 .765 r
F
.2491 .36967 m .25006 .36801 L .25232 .37004 L .331 .63 .961 r
F
.2491 .36967 m .24684 .36763 L .25006 .36801 L F
.23109 .36304 m .23221 .36065 L .23484 .36306 L .43 .675 .965 r
F
.23109 .36304 m .22846 .36061 L .23221 .36065 L F
.08496 .336 m .08585 .33241 L .08867 .33498 L .613 .738 .935 r
F
.08496 .336 m .08213 .33344 L .08585 .33241 L F
.75687 .33762 m .75922 .33328 L .76111 .33584 L .693 .765 .907 r
F
.75687 .33762 m .75498 .33506 L .75922 .33328 L F
.67188 .35298 m .67404 .3483 L .67605 .3508 L .728 .78 .895 r
F
.67188 .35298 m .66987 .35049 L .67404 .3483 L F
.14539 .34349 m .14638 .34014 L .14913 .34268 L .584 .73 .944 r
F
.14539 .34349 m .14264 .34095 L .14638 .34014 L F
.65741 .35733 m .65953 .35253 L .66156 .355 L .74 .786 .89 r
F
.65741 .35733 m .65537 .35487 L .65953 .35253 L F
.20176 .35448 m .20284 .35161 L .20551 .35408 L .517 .709 .958 r
F
.20176 .35448 m .19909 .352 L .20284 .35161 L F
.83371 .33003 m .83622 .3258 L .83801 .32839 L .681 .759 .91 r
F
.83371 .33003 m .83192 .32745 L .83622 .3258 L F
.28716 .38932 m .28809 .38936 L .29032 .39113 L 0 .269 .725 r
F
.28716 .38932 m .28494 .38748 L .28809 .38936 L F
.16207 .34619 m .16309 .34294 L .16581 .34546 L .571 .726 .947 r
F
.16207 .34619 m .15934 .34366 L .16309 .34294 L F
.12868 .34101 m .12965 .33757 L .13241 .34012 L .595 .733 .941 r
F
.12868 .34101 m .12591 .33846 L .12965 .33757 L F
.34996 .45003 m .35053 .46252 L .35302 .4621 L .918 .549 .31 r
F
.34996 .45003 m .34752 .44958 L .35053 .46252 L F
.82333 .33076 m .82582 .32652 L .82762 .3291 L .682 .759 .91 r
F
.82333 .33076 m .82153 .32818 L .82582 .32652 L F
.71125 .34409 m .71349 .33962 L .71545 .34216 L .706 .771 .902 r
F
.71125 .34409 m .70929 .34155 L .71349 .33962 L F
.74651 .33865 m .74883 .33428 L .75074 .33685 L .695 .766 .906 r
F
.74651 .33865 m .7446 .33609 L .74883 .33428 L F
.68638 .34907 m .68857 .34448 L .69056 .347 L .718 .776 .898 r
F
.68638 .34907 m .68439 .34655 L .68857 .34448 L F
.11195 .3387 m .11289 .33519 L .11567 .33775 L .603 .735 .938 r
F
.11195 .3387 m .10916 .33614 L .11289 .33519 L F
.81296 .33152 m .81542 .32726 L .81724 .32985 L .683 .76 .91 r
F
.81296 .33152 m .81114 .32894 L .81542 .32726 L F
.17872 .34915 m .17977 .34603 L .18247 .34854 L .553 .721 .952 r
F
.17872 .34915 m .17602 .34664 L .17977 .34603 L F
.22471 .36069 m .22582 .35819 L .22846 .36061 L .453 .685 .965 r
F
.22471 .36069 m .22207 .35825 L .22582 .35819 L F
.63882 .36416 m .6408 .35936 L .64275 .36167 L .761 .795 .88 r
F
.63882 .36416 m .63687 .36187 L .6408 .35936 L F
.60953 .38259 m .61144 .37702 L .61342 .37917 L .822 .818 .846 r
F
.60953 .38259 m .60754 .38049 L .61144 .37702 L F
.60565 .38624 m .60754 .38049 L .60953 .38259 L .834 .823 .837 r
F
.80258 .3323 m .80503 .32804 L .80686 .33062 L .684 .761 .909 r
F
.80258 .3323 m .80075 .32973 L .80503 .32804 L F
.60565 .38624 m .60366 .38419 L .60754 .38049 L .834 .823 .837 r
F
.60178 .39017 m .60366 .38419 L .60565 .38624 L .848 .827 .827 r
F
.61342 .37917 m .61533 .37375 L .61731 .37593 L .811 .814 .853 r
F
.61342 .37917 m .61144 .37702 L .61533 .37375 L F
.0952 .33653 m .09611 .33296 L .09891 .33553 L .609 .737 .936 r
F
.0952 .33653 m .09238 .33396 L .09611 .33296 L F
.5754 .49225 m .57375 .49371 L .57682 .47939 L 1 .829 .523 r
F
.57375 .49371 m .57516 .48013 L .57682 .47939 L 1 .824 .51 r
F
.3169 .41298 m .31766 .4159 L .31969 .41705 L .791 .296 0 r
F
.3169 .41298 m .31487 .41167 L .31766 .4159 L F
.73616 .33974 m .73846 .33535 L .74038 .33791 L .698 .767 .905 r
F
.73616 .33974 m .73423 .33719 L .73846 .33535 L F
.79221 .33313 m .79463 .32885 L .79648 .33142 L .686 .761 .909 r
F
.79221 .33313 m .79036 .33055 L .79463 .32885 L F
.29254 .39291 m .29346 .3934 L .29568 .39511 L 0 .152 .614 r
F
.29254 .39291 m .29032 .39113 L .29346 .3934 L F
.57518 .55542 m .57679 .54163 L .5758 .55605 L .982 .795 .388 r
F
.57495 .55487 m .57679 .54163 L .57518 .55542 L .979 .789 .375 r
F
.57495 .55487 m .57558 .54487 L .57679 .54163 L F
.60178 .39017 m .59978 .38817 L .60366 .38419 L .848 .827 .827 r
F
.59791 .39442 m .59978 .38817 L .60178 .39017 L .863 .832 .815 r
F
.61731 .37593 m .61924 .37066 L .62121 .37287 L .801 .81 .859 r
F
.61731 .37593 m .61533 .37375 L .61924 .37066 L F
.7009 .34548 m .70312 .34097 L .70509 .34351 L .711 .773 .901 r
F
.7009 .34548 m .69893 .34296 L .70312 .34097 L F
.78184 .33399 m .78424 .32969 L .7861 .33227 L .688 .762 .908 r
F
.78184 .33399 m .77998 .33142 L .78424 .32969 L F
.57631 .55856 m .57699 .55221 L .57653 .55931 L .974 .788 .365 r
F
.57573 .5571 m .57699 .55221 L .57631 .55856 L .97 .782 .352 r
F
.57573 .5571 m .5758 .55605 L .57699 .55221 L F
.19534 .35246 m .19641 .34951 L .19909 .352 L .527 .712 .957 r
F
.19534 .35246 m .19266 .34997 L .19641 .34951 L F
.40516 .55053 m .40358 .53059 L .40503 .55044 L .919 .61 .442 r
F
.40503 .55044 m .40358 .53059 L .40354 .54959 L .919 .613 .447 r
F
.40354 .54959 m .40358 .53059 L .40201 .53325 L F
.21832 .35842 m .21942 .35581 L .22207 .35825 L .472 .692 .963 r
F
.21832 .35842 m .21567 .35597 L .21942 .35581 L F
.66156 .355 m .66369 .35023 L .66571 .35272 L .736 .784 .891 r
F
.66156 .355 m .65953 .35253 L .66369 .35023 L F
.7258 .34091 m .72808 .33649 L .73001 .33904 L .701 .768 .904 r
F
.7258 .34091 m .72386 .33836 L .72808 .33649 L F
.57659 .46825 m .57492 .46858 L .57804 .45769 L .993 .84 .587 r
F
.57492 .46858 m .57637 .45758 L .57804 .45769 L .994 .837 .576 r
F
.1389 .3418 m .13989 .33841 L .14264 .34095 L .588 .731 .943 r
F
.1389 .3418 m .13615 .33925 L .13989 .33841 L F
.77147 .33489 m .77385 .33058 L .77572 .33315 L .69 .763 .908 r
F
.77147 .33489 m .7696 .33232 L .77385 .33058 L F
.1556 .34442 m .15662 .34113 L .15934 .34366 L .576 .728 .946 r
F
.1556 .34442 m .15287 .34189 L .15662 .34113 L F
.67605 .3508 m .67821 .34615 L .68021 .34866 L .724 .779 .896 r
F
.67605 .3508 m .67404 .3483 L .67821 .34615 L F
.62121 .37287 m .62315 .36771 L .62512 .36995 L .792 .807 .864 r
F
.62121 .37287 m .61924 .37066 L .62315 .36771 L F
.64275 .36167 m .64473 .35693 L .64668 .35925 L .756 .792 .883 r
F
.64275 .36167 m .6408 .35936 L .64473 .35693 L F
.58835 .41158 m .58634 .40999 L .59019 .40422 L .911 .844 .765 r
F
.58452 .41797 m .58634 .40999 L .58835 .41158 L .93 .847 .74 r
F
.12218 .33937 m .12314 .33591 L .12591 .33846 L .597 .734 .94 r
F
.12218 .33937 m .1194 .33682 L .12314 .33591 L F
.59791 .39442 m .5959 .39249 L .59978 .38817 L .863 .832 .815 r
F
.59404 .39907 m .5959 .39249 L .59791 .39442 L .879 .836 .8 r
F
.17227 .34729 m .17331 .34412 L .17602 .34664 L .559 .723 .95 r
F
.17227 .34729 m .16956 .34477 L .17331 .34412 L F
.64709 .35974 m .64919 .35482 L .65123 .35727 L .75 .79 .885 r
F
.64709 .35974 m .64504 .3573 L .64919 .35482 L F
.76111 .33584 m .76346 .33151 L .76535 .33408 L .692 .764 .907 r
F
.76111 .33584 m .75922 .33328 L .76346 .33151 L F
.10544 .33711 m .10636 .33358 L .10916 .33614 L .605 .736 .937 r
F
.10544 .33711 m .10264 .33455 L .10636 .33358 L F
.3353 .43273 m .33593 .43915 L .33797 .43967 L .895 .482 .199 r
F
.3353 .43273 m .33328 .43188 L .33593 .43915 L F
.69056 .347 m .69276 .34244 L .69474 .34496 L .716 .775 .899 r
F
.69056 .347 m .68857 .34448 L .69276 .34244 L F
.2979 .39682 m .2988 .39786 L .30102 .39948 L .516 0 0 r
F
.2979 .39682 m .29568 .39511 L .2988 .39786 L F
.57913 .44616 m .57712 .4456 L .58091 .43589 L .974 .848 .655 r
F
.58091 .43589 m .5789 .43497 L .58271 .42656 L .961 .85 .687 r
F
.57712 .4456 m .5789 .43497 L .58091 .43589 L .978 .847 .645 r
F
.71545 .34216 m .7177 .33771 L .71965 .34025 L .705 .77 .903 r
F
.71545 .34216 m .71349 .33962 L .7177 .33771 L F
.62512 .36995 m .62706 .36489 L .62903 .36715 L .783 .803 .869 r
F
.62512 .36995 m .62315 .36771 L .62706 .36489 L F
.35794 .46177 m .35836 .47857 L .36088 .47719 L .923 .576 .358 r
F
.35794 .46177 m .35549 .46185 L .35836 .47857 L F
.57737 .45763 m .57537 .45756 L .57913 .44616 L .986 .845 .618 r
F
.57537 .45756 m .57712 .4456 L .57913 .44616 L .989 .843 .606 r
F
.75074 .33685 m .75307 .33249 L .75498 .33506 L .694 .765 .906 r
F
.75074 .33685 m .74883 .33428 L .75307 .33249 L F
.82762 .3291 m .83012 .32486 L .83192 .32745 L .681 .759 .91 r
F
.82762 .3291 m .82582 .32652 L .83012 .32486 L F
.21192 .35622 m .21302 .35351 L .21567 .35597 L .489 .698 .962 r
F
.21192 .35622 m .20926 .35376 L .21302 .35351 L F
.18891 .35048 m .18997 .34747 L .19266 .34997 L .536 .715 .955 r
F
.18891 .35048 m .18622 .34798 L .18997 .34747 L F
.08867 .33498 m .08957 .33139 L .09238 .33396 L .611 .738 .935 r
F
.08867 .33498 m .08585 .33241 L .08957 .33139 L F
.49488 .19239 m .49448 .20259 L .49474 .19197 L .962 .727 .283 r
F
.81724 .32985 m .81972 .32559 L .82153 .32818 L .682 .76 .91 r
F
.81724 .32985 m .81542 .32726 L .81972 .32559 L F
.32853 .42522 m .3292 .43029 L .33124 .43106 L .875 .437 .127 r
F
.32853 .42522 m .3265 .42419 L .3292 .43029 L F
.31003 .40688 m .31081 .4091 L .31284 .41038 L .73 .214 0 r
F
.31003 .40688 m .308 .40548 L .31081 .4091 L F
.80686 .33062 m .80931 .32635 L .81114 .32894 L .684 .76 .91 r
F
.80686 .33062 m .80503 .32804 L .80931 .32635 L F
.74038 .33791 m .74269 .33353 L .7446 .33609 L .697 .766 .906 r
F
.74038 .33791 m .73846 .33535 L .74269 .33353 L F
.2412 .36561 m .24232 .36353 L .24494 .36591 L .365 .646 .964 r
F
.2412 .36561 m .23858 .36322 L .24232 .36353 L F
.59404 .39907 m .59204 .39724 L .5959 .39249 L .879 .836 .8 r
F
.59019 .40422 m .59204 .39724 L .59404 .39907 L .896 .841 .782 r
F
.26324 .3752 m .2642 .37409 L .26645 .37604 L .165 .542 .926 r
F
.26324 .3752 m .261 .37322 L .2642 .37409 L F
.66571 .35272 m .66785 .34799 L .66987 .35049 L .732 .782 .893 r
F
.66571 .35272 m .66369 .35023 L .66785 .34799 L F
.58271 .42656 m .5807 .42537 L .58452 .41797 L .946 .849 .715 r
F
.5789 .43497 m .5807 .42537 L .58271 .42656 L .964 .849 .679 r
F
.70509 .34351 m .70733 .33901 L .70929 .34155 L .709 .772 .902 r
F
.70509 .34351 m .70312 .34097 L .70733 .33901 L F
.26869 .37799 m .26964 .37711 L .27188 .37903 L .086 .494 .899 r
F
.26869 .37799 m .26645 .37604 L .26964 .37711 L F
.79648 .33142 m .79891 .32715 L .80075 .32973 L .685 .761 .909 r
F
.79648 .33142 m .79463 .32885 L .79891 .32715 L F
.14913 .34268 m .15013 .33935 L .15287 .34189 L .58 .729 .945 r
F
.14913 .34268 m .14638 .34014 L .15013 .33935 L F
.62903 .36715 m .63099 .36218 L .63295 .36446 L .775 .8 .873 r
F
.62903 .36715 m .62706 .36489 L .63099 .36218 L F
.13241 .34012 m .13339 .3367 L .13615 .33925 L .591 .732 .942 r
F
.13241 .34012 m .12965 .33757 L .13339 .3367 L F
.25779 .37256 m .25875 .37124 L .261 .37322 L .23 .578 .943 r
F
.25779 .37256 m .25554 .37055 L .25875 .37124 L F
.65123 .35727 m .65334 .3524 L .65537 .35487 L .745 .788 .887 r
F
.65123 .35727 m .64919 .35482 L .65334 .3524 L F
.16581 .34546 m .16684 .34225 L .16956 .34477 L .565 .725 .949 r
F
.16581 .34546 m .16309 .34294 L .16684 .34225 L F
.27412 .38095 m .27507 .38035 L .2773 .38222 L 0 .432 .858 r
F
.27412 .38095 m .27188 .37903 L .27507 .38035 L F
.68021 .34866 m .68239 .34404 L .68439 .34655 L .721 .778 .897 r
F
.68021 .34866 m .67821 .34615 L .68239 .34404 L F
.25232 .37004 m .25328 .36854 L .25554 .37055 L .282 .606 .954 r
F
.25232 .37004 m .25006 .36801 L .25328 .36854 L F
.7861 .33227 m .78851 .32797 L .79036 .33055 L .687 .762 .909 r
F
.7861 .33227 m .78424 .32969 L .78851 .32797 L F
.11567 .33775 m .11662 .33426 L .1194 .33682 L .6 .735 .939 r
F
.11567 .33775 m .11289 .33519 L .11662 .33426 L F
.57294 .54023 m .57428 .52112 L .57591 .51824 L .988 .797 .405 r
F
.38705 .53902 m .38639 .5048 L .38627 .53859 L .926 .615 .434 r
F
.38915 .54047 m .38926 .53379 L .38868 .5351 L .922 .624 .461 r
F
.38769 .5377 m .38868 .5351 L .38761 .53755 L F
.38915 .54047 m .38868 .5351 L .38769 .5377 L F
.38705 .53902 m .38868 .5351 L .38639 .5048 L .926 .615 .434 r
F
.38868 .5351 m .38893 .5345 L .38893 .53446 L F
.38868 .5351 m .38893 .53446 L .38639 .5048 L F
.38627 .53859 m .38639 .5048 L .3839 .50734 L F
.73001 .33904 m .7323 .33463 L .73423 .33719 L .699 .768 .905 r
F
.73001 .33904 m .72808 .33649 L .7323 .33463 L F
.20551 .35408 m .2066 .35129 L .20926 .35376 L .503 .704 .96 r
F
.20551 .35408 m .20284 .35161 L .2066 .35129 L F
.23484 .36306 m .23595 .36082 L .23858 .36322 L .399 .662 .965 r
F
.23484 .36306 m .23221 .36065 L .23595 .36082 L F
.57516 .48013 m .5735 .48105 L .57659 .46825 L .998 .833 .55 r
F
.5735 .48105 m .57492 .46858 L .57659 .46825 L .999 .829 .538 r
F
.32172 .41823 m .32243 .42221 L .32447 .42318 L .845 .382 .043 r
F
.32172 .41823 m .31969 .41705 L .32243 .42221 L F
.77572 .33315 m .77811 .32884 L .77998 .33142 L .689 .763 .908 r
F
.77572 .33315 m .77385 .33058 L .77811 .32884 L F
.24684 .36763 m .2478 .36598 L .25006 .36801 L .326 .628 .96 r
F
.24684 .36763 m .24458 .36558 L .2478 .36598 L F
.27953 .3841 m .28047 .38382 L .28271 .38565 L 0 .352 .796 r
F
.27953 .3841 m .2773 .38222 L .28047 .38382 L F
.09891 .33553 m .09983 .33198 L .10264 .33455 L .607 .737 .937 r
F
.09891 .33553 m .09611 .33296 L .09983 .33198 L F
.18247 .34854 m .18353 .34547 L .18622 .34798 L .545 .718 .953 r
F
.18247 .34854 m .17977 .34603 L .18353 .34547 L F
.30324 .40111 m .30411 .40283 L .30634 .40434 L .644 .112 0 r
F
.30324 .40111 m .30102 .39948 L .30411 .40283 L F
.69474 .34496 m .69695 .34042 L .69893 .34296 L .713 .774 .9 r
F
.69474 .34496 m .69276 .34244 L .69695 .34042 L F
.63295 .36446 m .63491 .35957 L .63687 .36187 L .769 .798 .877 r
F
.63295 .36446 m .63099 .36218 L .63491 .35957 L F
.76535 .33408 m .76771 .32975 L .7696 .33232 L .691 .764 .907 r
F
.76535 .33408 m .76346 .33151 L .76771 .32975 L F
.57428 .52112 m .57265 .52446 L .57565 .50496 L .996 .811 .451 r
F
.57265 .52446 m .57401 .50707 L .57565 .50496 L .994 .805 .436 r
F
.71965 .34025 m .72192 .33581 L .72386 .33836 L .703 .769 .904 r
F
.71965 .34025 m .7177 .33771 L .72192 .33581 L F
.22846 .36061 m .22957 .35824 L .23221 .36065 L .427 .674 .965 r
F
.22846 .36061 m .22582 .35819 L .22957 .35824 L F
.37614 .48956 m .37619 .51836 L .37881 .51402 L .927 .607 .417 r
F
.37614 .48956 m .37366 .49115 L .37619 .51836 L F
.28494 .38748 m .28586 .38759 L .28809 .38936 L 0 .251 .709 r
F
.28494 .38748 m .28271 .38565 L .28586 .38759 L F
.75498 .33506 m .75732 .33071 L .75922 .33328 L .693 .765 .907 r
F
.75498 .33506 m .75307 .33249 L .75732 .33071 L F
.59019 .40422 m .58818 .4025 L .59204 .39724 L .896 .841 .782 r
F
.58634 .40999 m .58818 .4025 L .59019 .40422 L .915 .844 .76 r
F
.14264 .34095 m .14364 .33759 L .14638 .34014 L .584 .73 .944 r
F
.14264 .34095 m .13989 .33841 L .14364 .33759 L F
.66987 .35049 m .67203 .34579 L .67404 .3483 L .728 .781 .894 r
F
.66987 .35049 m .66785 .34799 L .67203 .34579 L F
.58452 .41797 m .5825 .41657 L .58634 .40999 L .93 .847 .74 r
F
.5807 .42537 m .5825 .41657 L .58452 .41797 L .949 .849 .708 r
F
.83192 .32745 m .83443 .32321 L .83622 .3258 L .681 .759 .91 r
F
.83192 .32745 m .83012 .32486 L .83443 .32321 L F
.65537 .35487 m .6575 .35004 L .65953 .35253 L .74 .786 .889 r
F
.65537 .35487 m .65334 .3524 L .6575 .35004 L F
.19909 .352 m .20017 .34912 L .20284 .35161 L .515 .708 .958 r
F
.19909 .352 m .19641 .34951 L .20017 .34912 L F
.12591 .33846 m .12688 .33502 L .12965 .33757 L .594 .733 .941 r
F
.12591 .33846 m .12314 .33591 L .12688 .33502 L F
.15934 .34366 m .16037 .3404 L .16309 .34294 L .57 .726 .947 r
F
.15934 .34366 m .15662 .34113 L .16037 .3404 L F
.82153 .32818 m .82401 .32393 L .82582 .32652 L .682 .759 .91 r
F
.82153 .32818 m .81972 .32559 L .82401 .32393 L F
.70929 .34155 m .71153 .33707 L .71349 .33962 L .707 .771 .902 r
F
.70929 .34155 m .70733 .33901 L .71153 .33707 L F
.7446 .33609 m .74692 .33172 L .74883 .33428 L .695 .766 .906 r
F
.7446 .33609 m .74269 .33353 L .74692 .33172 L F
.10916 .33614 m .11009 .33263 L .11289 .33519 L .602 .735 .938 r
F
.10916 .33614 m .10636 .33358 L .11009 .33263 L F
.63687 .36187 m .63884 .35705 L .6408 .35936 L .762 .795 .88 r
F
.63687 .36187 m .63491 .35957 L .63884 .35705 L F
.81114 .32894 m .8136 .32467 L .81542 .32726 L .683 .76 .91 r
F
.81114 .32894 m .80931 .32635 L .8136 .32467 L F
.68439 .34655 m .68658 .34196 L .68857 .34448 L .719 .776 .898 r
F
.68439 .34655 m .68239 .34404 L .68658 .34196 L F
.17602 .34664 m .17707 .34352 L .17977 .34603 L .552 .72 .952 r
F
.17602 .34664 m .17331 .34412 L .17707 .34352 L F
.31487 .41167 m .31561 .41476 L .31766 .4159 L .803 .314 0 r
F
.31487 .41167 m .31284 .41038 L .31561 .41476 L F
.22207 .35825 m .22317 .35575 L .22582 .35819 L .45 .683 .965 r
F
.22207 .35825 m .21942 .35581 L .22317 .35575 L F
.80075 .32973 m .80319 .32545 L .80503 .32804 L .684 .761 .909 r
F
.80075 .32973 m .79891 .32715 L .80319 .32545 L F
.60754 .38049 m .60945 .37487 L .61144 .37702 L .824 .819 .844 r
F
.60754 .38049 m .60555 .37838 L .60945 .37487 L F
.60366 .38419 m .60555 .37838 L .60754 .38049 L .837 .823 .835 r
F
.57401 .50707 m .57236 .50952 L .5754 .49225 L .999 .818 .481 r
F
.57236 .50952 m .57375 .49371 L .5754 .49225 L .998 .813 .467 r
F
.29032 .39113 m .29123 .3917 L .29346 .3934 L 0 .131 .592 r
F
.29032 .39113 m .28809 .38936 L .29123 .3917 L F
.61144 .37702 m .61335 .37157 L .61533 .37375 L .813 .815 .852 r
F
.61144 .37702 m .60945 .37487 L .61335 .37157 L F
.60366 .38419 m .60166 .38213 L .60555 .37838 L .837 .823 .835 r
F
.59978 .38817 m .60166 .38213 L .60366 .38419 L .85 .828 .825 r
F
.09238 .33396 m .09329 .33039 L .09611 .33296 L .609 .737 .936 r
F
.09238 .33396 m .08957 .33139 L .09329 .33039 L F
.73423 .33719 m .73653 .33279 L .73846 .33535 L .698 .767 .905 r
F
.73423 .33719 m .7323 .33463 L .73653 .33279 L F
.79036 .33055 m .79278 .32626 L .79463 .32885 L .686 .761 .909 r
F
.79036 .33055 m .78851 .32797 L .79278 .32626 L F
.61533 .37375 m .61726 .36845 L .61924 .37066 L .802 .811 .858 r
F
.61533 .37375 m .61335 .37157 L .61726 .36845 L F
.69893 .34296 m .70115 .33843 L .70312 .34097 L .711 .773 .901 r
F
.69893 .34296 m .69695 .34042 L .70115 .33843 L F
.77998 .33142 m .78238 .32711 L .78424 .32969 L .688 .762 .908 r
F
.77998 .33142 m .77811 .32884 L .78238 .32711 L F
.59978 .38817 m .59777 .38618 L .60166 .38213 L .85 .828 .825 r
F
.5959 .39249 m .59777 .38618 L .59978 .38817 L .865 .832 .812 r
F
.19266 .34997 m .19373 .34702 L .19641 .34951 L .526 .712 .957 r
F
.19266 .34997 m .18997 .34747 L .19373 .34702 L F
.6408 .35936 m .64278 .35461 L .64473 .35693 L .756 .793 .882 r
F
.6408 .35936 m .63884 .35705 L .64278 .35461 L F
.21567 .35597 m .21677 .35336 L .21942 .35581 L .47 .691 .964 r
F
.21567 .35597 m .21302 .35351 L .21677 .35336 L F
.72386 .33836 m .72614 .33393 L .72808 .33649 L .701 .768 .904 r
F
.72386 .33836 m .72192 .33581 L .72614 .33393 L F
.65953 .35253 m .66166 .34774 L .66369 .35023 L .736 .784 .891 r
F
.65953 .35253 m .6575 .35004 L .66166 .34774 L F
.7696 .33232 m .77197 .328 L .77385 .33058 L .69 .763 .908 r
F
.7696 .33232 m .76771 .32975 L .77197 .328 L F
.13615 .33925 m .13713 .33586 L .13989 .33841 L .588 .731 .943 r
F
.13615 .33925 m .13339 .3367 L .13713 .33586 L F
.61924 .37066 m .62117 .36547 L .62315 .36771 L .793 .807 .864 r
F
.61924 .37066 m .61726 .36845 L .62117 .36547 L F
.15287 .34189 m .15388 .33859 L .15662 .34113 L .575 .728 .946 r
F
.15287 .34189 m .15013 .33935 L .15388 .33859 L F
.67404 .3483 m .6762 .34364 L .67821 .34615 L .725 .779 .896 r
F
.67404 .3483 m .67203 .34579 L .6762 .34364 L F
.36584 .47527 m .36604 .49828 L .36862 .49545 L .926 .597 .396 r
F
.36584 .47527 m .36337 .47611 L .36604 .49828 L F
.1194 .33682 m .12036 .33335 L .12314 .33591 L .597 .734 .94 r
F
.1194 .33682 m .11662 .33426 L .12036 .33335 L F
.34752 .44958 m .34803 .46314 L .35053 .46252 L .92 .558 .324 r
F
.34752 .44958 m .34507 .44923 L .34803 .46314 L F
.16956 .34477 m .1706 .3416 L .17331 .34412 L .559 .723 .95 r
F
.16956 .34477 m .16684 .34225 L .1706 .3416 L F
.75922 .33328 m .76157 .32893 L .76346 .33151 L .692 .764 .907 r
F
.75922 .33328 m .75732 .33071 L .76157 .32893 L F
.29568 .39511 m .29657 .39625 L .2988 .39786 L .54 .002 0 r
F
.29568 .39511 m .29346 .3934 L .29657 .39625 L F
.64504 .3573 m .64714 .35235 L .64919 .35482 L .751 .79 .885 r
F
.64504 .3573 m .64299 .35485 L .64714 .35235 L F
.5959 .39249 m .5939 .39057 L .59777 .38618 L .865 .832 .812 r
F
.59204 .39724 m .5939 .39057 L .5959 .39249 L .882 .837 .797 r
F
.10264 .33455 m .10356 .33101 L .10636 .33358 L .605 .736 .937 r
F
.10264 .33455 m .09983 .33198 L .10356 .33101 L F
.68857 .34448 m .69077 .3399 L .69276 .34244 L .716 .775 .899 r
F
.68857 .34448 m .68658 .34196 L .69077 .3399 L F
.62315 .36771 m .62509 .36263 L .62706 .36489 L .784 .804 .868 r
F
.62315 .36771 m .62117 .36547 L .62509 .36263 L F
.71349 .33962 m .71575 .33515 L .7177 .33771 L .705 .77 .903 r
F
.71349 .33962 m .71153 .33707 L .71575 .33515 L F
.58634 .40999 m .58433 .40842 L .58818 .4025 L .915 .844 .76 r
F
.5825 .41657 m .58433 .40842 L .58634 .40999 L .934 .847 .734 r
F
.33328 .43188 m .33387 .43869 L .33593 .43915 L .899 .492 .215 r
F
.33328 .43188 m .33124 .43106 L .33387 .43869 L F
.57492 .46858 m .57325 .46905 L .57637 .45758 L .994 .837 .576 r
F
.57325 .46905 m .5747 .45757 L .57637 .45758 L .996 .834 .565 r
F
.74883 .33428 m .75117 .32992 L .75307 .33249 L .694 .765 .906 r
F
.74883 .33428 m .74692 .33172 L .75117 .32992 L F
.308 .40548 m .30876 .40783 L .31081 .4091 L .745 .234 0 r
F
.308 .40548 m .30597 .40409 L .30876 .40783 L F
.82582 .32652 m .82832 .32227 L .83012 .32486 L .681 .759 .91 r
F
.82582 .32652 m .82401 .32393 L .82832 .32227 L F
.18622 .34798 m .18728 .34497 L .18997 .34747 L .535 .715 .955 r
F
.18622 .34798 m .18353 .34547 L .18728 .34497 L F
.20926 .35376 m .21035 .35105 L .21302 .35351 L .487 .698 .962 r
F
.20926 .35376 m .2066 .35129 L .21035 .35105 L F
.57209 .49543 m .5735 .48105 L .57516 .48013 L 1 .82 .496 r
F
.57375 .49371 m .57209 .49543 L .57516 .48013 L 1 .824 .51 r
F
.261 .37322 m .26195 .37213 L .2642 .37409 L .154 .535 .922 r
F
.261 .37322 m .25875 .37124 L .26195 .37213 L F
.3265 .42419 m .32715 .42956 L .3292 .43029 L .881 .45 .146 r
F
.3265 .42419 m .32447 .42318 L .32715 .42956 L F
.81542 .32726 m .8179 .323 L .81972 .32559 L .682 .76 .91 r
F
.81542 .32726 m .8136 .32467 L .8179 .323 L F
.34001 .44024 m .34054 .4489 L .3426 .449 L .911 .527 .273 r
F
.39652 .54506 m .39721 .54329 L .39566 .52233 L .921 .613 .444 r
F
.39558 .54451 m .39566 .52233 L .39409 .52474 L F
.25554 .37055 m .25649 .36926 L .25875 .37124 L .221 .573 .941 r
F
.25554 .37055 m .25328 .36854 L .25649 .36926 L F
.26645 .37604 m .26739 .37519 L .26964 .37711 L .073 .486 .894 r
F
.26645 .37604 m .2642 .37409 L .26739 .37519 L F
.80503 .32804 m .80748 .32376 L .80931 .32635 L .684 .76 .91 r
F
.80503 .32804 m .80319 .32545 L .80748 .32376 L F
.25006 .36801 m .25102 .36653 L .25328 .36854 L .275 .602 .952 r
F
.25006 .36801 m .2478 .36598 L .25102 .36653 L F
.73846 .33535 m .74076 .33096 L .74269 .33353 L .697 .766 .906 r
F
.73846 .33535 m .73653 .33279 L .74076 .33096 L F
.27188 .37903 m .27282 .37847 L .27507 .38035 L 0 .421 .85 r
F
.27188 .37903 m .26964 .37711 L .27282 .37847 L F
.41515 .55693 m .41312 .55097 L .41334 .55568 L .921 .621 .457 r
F
.41334 .55568 m .41312 .55097 L .41307 .55554 L .922 .625 .463 r
F
.41307 .55554 m .41312 .55097 L .41169 .55458 L F
.62706 .36489 m .62902 .3599 L .63099 .36218 L .777 .801 .872 r
F
.62706 .36489 m .62509 .36263 L .62902 .3599 L F
.70312 .34097 m .70536 .33646 L .70733 .33901 L .709 .772 .902 r
F
.70312 .34097 m .70115 .33843 L .70536 .33646 L F
.79463 .32885 m .79707 .32456 L .79891 .32715 L .685 .761 .909 r
F
.79463 .32885 m .79278 .32626 L .79707 .32456 L F
.23858 .36322 m .23968 .36115 L .24232 .36353 L .359 .644 .963 r
F
.23858 .36322 m .23595 .36082 L .23968 .36115 L F
.66369 .35023 m .66583 .34549 L .66785 .34799 L .732 .782 .893 r
F
.66369 .35023 m .66166 .34774 L .66583 .34549 L F
.14638 .34014 m .14738 .3368 L .15013 .33935 L .58 .729 .945 r
F
.14638 .34014 m .14364 .33759 L .14738 .3368 L F
.12965 .33757 m .13062 .33415 L .13339 .3367 L .591 .732 .942 r
F
.12965 .33757 m .12688 .33502 L .13062 .33415 L F
.24458 .36558 m .24554 .36395 L .2478 .36598 L .32 .625 .959 r
F
.24458 .36558 m .24232 .36353 L .24554 .36395 L F
.5733 .55051 m .57537 .53387 L .57339 .55071 L .983 .79 .385 r
F
.59204 .39724 m .59002 .39541 L .5939 .39057 L .882 .837 .797 r
F
.58818 .4025 m .59002 .39541 L .59204 .39724 L .9 .841 .778 r
F
.16309 .34294 m .16412 .33972 L .16684 .34225 L .564 .724 .949 r
F
.16309 .34294 m .16037 .3404 L .16412 .33972 L F
.64919 .35482 m .65129 .34992 L .65334 .3524 L .746 .788 .887 r
F
.64919 .35482 m .64714 .35235 L .65129 .34992 L F
.67821 .34615 m .68039 .34151 L .68239 .34404 L .722 .778 .897 r
F
.67821 .34615 m .6762 .34364 L .68039 .34151 L F
.78424 .32969 m .78665 .32539 L .78851 .32797 L .687 .762 .909 r
F
.78424 .32969 m .78238 .32711 L .78665 .32539 L F
.11289 .33519 m .11383 .33169 L .11662 .33426 L .6 .735 .939 r
F
.11289 .33519 m .11009 .33263 L .11383 .33169 L F
.2773 .38222 m .27823 .38199 L .28047 .38382 L 0 .337 .784 r
F
.2773 .38222 m .27507 .38035 L .27823 .38199 L F
.57712 .4456 m .57511 .44514 L .5789 .43497 L .978 .847 .645 r
F
.5789 .43497 m .57688 .43412 L .5807 .42537 L .964 .849 .679 r
F
.57511 .44514 m .57688 .43412 L .5789 .43497 L .981 .845 .635 r
F
.40354 .54959 m .40201 .53325 L .40304 .54925 L .919 .613 .447 r
F
.40304 .54925 m .40201 .53325 L .40193 .54862 L .92 .616 .452 r
F
.40193 .54862 m .40201 .53325 L .40043 .53623 L F
.31969 .41705 m .32038 .42127 L .32243 .42221 L .854 .396 .064 r
F
.31969 .41705 m .31766 .4159 L .32038 .42127 L F
.72808 .33649 m .73036 .33207 L .7323 .33463 L .7 .768 .905 r
F
.72808 .33649 m .72614 .33393 L .73036 .33207 L F
.20284 .35161 m .20392 .34881 L .2066 .35129 L .501 .703 .96 r
F
.20284 .35161 m .20017 .34912 L .20392 .34881 L F
.77385 .33058 m .77624 .32625 L .77811 .32884 L .689 .763 .908 r
F
.77385 .33058 m .77197 .328 L .77624 .32625 L F
.30102 .39948 m .30188 .40133 L .30411 .40283 L .664 .136 0 r
F
.30102 .39948 m .2988 .39786 L .30188 .40133 L F
.23221 .36065 m .23331 .35842 L .23595 .36082 L .395 .66 .965 r
F
.23221 .36065 m .22957 .35824 L .23331 .35842 L F
.57462 .55384 m .57558 .54487 L .57495 .55487 L .979 .789 .375 r
F
.57413 .55268 m .57558 .54487 L .57462 .55384 L .976 .783 .362 r
F
.57413 .55268 m .57438 .54849 L .57558 .54487 L F
.09611 .33296 m .09702 .32941 L .09983 .33198 L .607 .736 .937 r
F
.09611 .33296 m .09329 .33039 L .09702 .32941 L F
.17977 .34603 m .18082 .34296 L .18353 .34547 L .544 .718 .953 r
F
.17977 .34603 m .17707 .34352 L .18082 .34296 L F
.57537 .45756 m .57336 .45764 L .57712 .4456 L .989 .843 .606 r
F
.57336 .45764 m .57511 .44514 L .57712 .4456 L .991 .84 .594 r
F
.63099 .36218 m .63295 .35727 L .63491 .35957 L .77 .798 .876 r
F
.63099 .36218 m .62902 .3599 L .63295 .35727 L F
.5807 .42537 m .57868 .42422 L .5825 .41657 L .949 .849 .708 r
F
.57688 .43412 m .57868 .42422 L .5807 .42537 L .968 .848 .67 r
F
.69276 .34244 m .69497 .33788 L .69695 .34042 L .713 .774 .9 r
F
.69276 .34244 m .69077 .3399 L .69497 .33788 L F
.76346 .33151 m .76583 .32717 L .76771 .32975 L .691 .764 .907 r
F
.76346 .33151 m .76157 .32893 L .76583 .32717 L F
.28271 .38565 m .28362 .38582 L .28586 .38759 L 0 .232 .691 r
F
.28271 .38565 m .28047 .38382 L .28362 .38582 L F
.7177 .33771 m .71997 .33325 L .72192 .33581 L .703 .769 .904 r
F
.7177 .33771 m .71575 .33515 L .71997 .33325 L F
.22582 .35819 m .22692 .35581 L .22957 .35824 L .423 .672 .965 r
F
.22582 .35819 m .22317 .35575 L .22692 .35581 L F
.5757 .557 m .5758 .55605 L .57573 .5571 L .97 .782 .352 r
F
.57518 .55542 m .5758 .55605 L .5756 .55675 L .982 .795 .388 r
F
.5756 .55675 m .5758 .55605 L .5757 .557 L .991 .784 .4 r
F
.75307 .33249 m .75542 .32813 L .75732 .33071 L .693 .765 .907 r
F
.75307 .33249 m .75117 .32992 L .75542 .32813 L F
.35549 .46185 m .35581 .48027 L .35836 .47857 L .925 .583 .37 r
F
.35549 .46185 m .35302 .4621 L .35581 .48027 L F
.40989 .5536 m .40836 .54454 L .40882 .55288 L .918 .615 .454 r
F
.40882 .55288 m .40836 .54454 L .4083 .55259 L .919 .618 .458 r
F
.4083 .55259 m .40836 .54454 L .40677 .54817 L F
.13989 .33841 m .14088 .33504 L .14364 .33759 L .584 .73 .944 r
F
.13989 .33841 m .13713 .33586 L .14088 .33504 L F
.83012 .32486 m .83263 .32061 L .83443 .32321 L .681 .759 .91 r
F
.83012 .32486 m .82832 .32227 L .83263 .32061 L F
.66785 .34799 m .67001 .34328 L .67203 .34579 L .729 .781 .894 r
F
.66785 .34799 m .66583 .34549 L .67001 .34328 L F
.12314 .33591 m .1241 .33245 L .12688 .33502 L .594 .733 .941 r
F
.12314 .33591 m .12036 .33335 L .1241 .33245 L F
.65334 .3524 m .65546 .34756 L .6575 .35004 L .741 .786 .889 r
F
.65334 .3524 m .65129 .34992 L .65546 .34756 L F
.15662 .34113 m .15763 .33787 L .16037 .3404 L .57 .726 .948 r
F
.15662 .34113 m .15388 .33859 L .15763 .33787 L F
.19641 .34951 m .19749 .34663 L .20017 .34912 L .514 .708 .959 r
F
.19641 .34951 m .19373 .34702 L .19749 .34663 L F
.81972 .32559 m .8222 .32133 L .82401 .32393 L .682 .759 .91 r
F
.81972 .32559 m .8179 .323 L .8222 .32133 L F
.31284 .41038 m .31357 .41365 L .31561 .41476 L .814 .331 0 r
F
.31284 .41038 m .31081 .4091 L .31357 .41365 L F
.63491 .35957 m .63688 .35473 L .63884 .35705 L .763 .795 .879 r
F
.63491 .35957 m .63295 .35727 L .63688 .35473 L F
.70733 .33901 m .70957 .33452 L .71153 .33707 L .707 .771 .902 r
F
.70733 .33901 m .70536 .33646 L .70957 .33452 L F
.74269 .33353 m .74501 .32914 L .74692 .33172 L .695 .766 .906 r
F
.74269 .33353 m .74076 .33096 L .74501 .32914 L F
.5735 .48105 m .57183 .48217 L .57492 .46858 L .999 .829 .538 r
F
.57183 .48217 m .57325 .46905 L .57492 .46858 L .999 .826 .526 r
F
.58818 .4025 m .58616 .40079 L .59002 .39541 L .9 .841 .778 r
F
.58433 .40842 m .58616 .40079 L .58818 .4025 L .918 .845 .756 r
F
.10636 .33358 m .10729 .33006 L .11009 .33263 L .602 .735 .938 r
F
.10636 .33358 m .10356 .33101 L .10729 .33006 L F
.80931 .32635 m .81178 .32208 L .8136 .32467 L .683 .76 .91 r
F
.80931 .32635 m .80748 .32376 L .81178 .32208 L F
.68239 .34404 m .68458 .33942 L .68658 .34196 L .719 .776 .898 r
F
.68239 .34404 m .68039 .34151 L .68458 .33942 L F
.28809 .38936 m .28899 .39001 L .29123 .3917 L 0 .108 .569 r
F
.28809 .38936 m .28586 .38759 L .28899 .39001 L F
.17331 .34412 m .17435 .34099 L .17707 .34352 L .551 .72 .952 r
F
.17331 .34412 m .1706 .3416 L .17435 .34099 L F
.79891 .32715 m .80135 .32286 L .80319 .32545 L .685 .761 .909 r
F
.79891 .32715 m .79707 .32456 L .80135 .32286 L F
.21942 .35581 m .22052 .35331 L .22317 .35575 L .447 .682 .965 r
F
.21942 .35581 m .21677 .35336 L .22052 .35331 L F
.60555 .37838 m .60745 .37272 L .60945 .37487 L .826 .819 .843 r
F
.60555 .37838 m .60355 .37627 L .60745 .37272 L F
.60166 .38213 m .60355 .37627 L .60555 .37838 L .839 .824 .834 r
F
.5825 .41657 m .58048 .41519 L .58433 .40842 L .934 .847 .734 r
F
.57868 .42422 m .58048 .41519 L .5825 .41657 L .953 .848 .701 r
F
.60945 .37487 m .61136 .36939 L .61335 .37157 L .814 .815 .851 r
F
.60945 .37487 m .60745 .37272 L .61136 .36939 L F
.78851 .32797 m .79093 .32367 L .79278 .32626 L .686 .762 .909 r
F
.78851 .32797 m .78665 .32539 L .79093 .32367 L F
.7323 .33463 m .7346 .33022 L .73653 .33279 L .698 .767 .905 r
F
.7323 .33463 m .73036 .33207 L .7346 .33022 L F
.60166 .38213 m .59966 .38008 L .60355 .37627 L .839 .824 .834 r
F
.59777 .38618 m .59966 .38008 L .60166 .38213 L .853 .828 .823 r
F
.61335 .37157 m .61527 .36623 L .61726 .36845 L .804 .811 .857 r
F
.61335 .37157 m .61136 .36939 L .61527 .36623 L F
.77811 .32884 m .78051 .32452 L .78238 .32711 L .688 .762 .908 r
F
.77811 .32884 m .77624 .32625 L .78051 .32452 L F
.69695 .34042 m .69917 .33588 L .70115 .33843 L .711 .773 .901 r
F
.69695 .34042 m .69497 .33788 L .69917 .33588 L F
.18997 .34747 m .19104 .34452 L .19373 .34702 L .525 .711 .957 r
F
.18997 .34747 m .18728 .34497 L .19104 .34452 L F
.63884 .35705 m .64083 .35227 L .64278 .35461 L .757 .793 .882 r
F
.63884 .35705 m .63688 .35473 L .64083 .35227 L F
.59777 .38618 m .59577 .38418 L .59966 .38008 L .853 .828 .823 r
F
.5939 .39057 m .59577 .38418 L .59777 .38618 L .868 .833 .81 r
F
.61726 .36845 m .61919 .36323 L .62117 .36547 L .794 .808 .863 r
F
.61726 .36845 m .61527 .36623 L .61919 .36323 L F
.72192 .33581 m .72419 .33136 L .72614 .33393 L .701 .769 .904 r
F
.72192 .33581 m .71997 .33325 L .72419 .33136 L F
.76771 .32975 m .77009 .32541 L .77197 .328 L .69 .763 .908 r
F
.76771 .32975 m .76583 .32717 L .77009 .32541 L F
.13339 .3367 m .13437 .3333 L .13713 .33586 L .587 .731 .943 r
F
.13339 .3367 m .13062 .33415 L .13437 .3333 L F
.21302 .35351 m .2141 .3509 L .21677 .35336 L .468 .69 .964 r
F
.21302 .35351 m .21035 .35105 L .2141 .3509 L F
.6575 .35004 m .65963 .34524 L .66166 .34774 L .737 .784 .891 r
F
.6575 .35004 m .65546 .34756 L .65963 .34524 L F
.15013 .33935 m .15113 .33605 L .15388 .33859 L .575 .727 .946 r
F
.15013 .33935 m .14738 .3368 L .15113 .33605 L F
.67203 .34579 m .67419 .34111 L .6762 .34364 L .725 .779 .895 r
F
.67203 .34579 m .67001 .34328 L .67419 .34111 L F
.11662 .33426 m .11757 .33078 L .12036 .33335 L .597 .734 .94 r
F
.11662 .33426 m .11383 .33169 L .11757 .33078 L F
.29346 .3934 m .29433 .39465 L .29657 .39625 L .563 .026 0 r
F
.29346 .3934 m .29123 .3917 L .29433 .39465 L F
.16684 .34225 m .16787 .33907 L .1706 .3416 L .558 .722 .95 r
F
.16684 .34225 m .16412 .33972 L .16787 .33907 L F
.75732 .33071 m .75967 .32635 L .76157 .32893 L .692 .764 .907 r
F
.75732 .33071 m .75542 .32813 L .75967 .32635 L F
.30597 .40409 m .30671 .40659 L .30876 .40783 L .76 .253 0 r
F
.30597 .40409 m .30393 .4027 L .30671 .40659 L F
.09983 .33198 m .10075 .32843 L .10356 .33101 L .605 .736 .938 r
F
.09983 .33198 m .09702 .32941 L .10075 .32843 L F
.64299 .35485 m .64508 .34989 L .64714 .35235 L .752 .791 .885 r
F
.64299 .35485 m .64093 .3524 L .64508 .34989 L F
.25875 .37124 m .25969 .37018 L .26195 .37213 L .143 .528 .919 r
F
.25875 .37124 m .25649 .36926 L .25969 .37018 L F
.62117 .36547 m .62311 .36036 L .62509 .36263 L .786 .804 .868 r
F
.62117 .36547 m .61919 .36323 L .62311 .36036 L F
.25328 .36854 m .25423 .36727 L .25649 .36926 L .212 .568 .939 r
F
.25328 .36854 m .25102 .36653 L .25423 .36727 L F
.68658 .34196 m .68877 .33736 L .69077 .3399 L .716 .775 .899 r
F
.68658 .34196 m .68458 .33942 L .68877 .33736 L F
.71153 .33707 m .71378 .33259 L .71575 .33515 L .705 .77 .903 r
F
.71153 .33707 m .70957 .33452 L .71378 .33259 L F
.2642 .37409 m .26514 .37327 L .26739 .37519 L .058 .477 .888 r
F
.2642 .37409 m .26195 .37213 L .26514 .37327 L F
.5939 .39057 m .59188 .38866 L .59577 .38418 L .868 .833 .81 r
F
.59002 .39541 m .59188 .38866 L .5939 .39057 L .885 .837 .794 r
F
.2478 .36598 m .24875 .36452 L .25102 .36653 L .268 .598 .951 r
F
.2478 .36598 m .24554 .36395 L .24875 .36452 L F
.74692 .33172 m .74925 .32734 L .75117 .32992 L .694 .765 .906 r
F
.74692 .33172 m .74501 .32914 L .74925 .32734 L F
.82401 .32393 m .82651 .31966 L .82832 .32227 L .681 .759 .91 r
F
.82401 .32393 m .8222 .32133 L .82651 .31966 L F
.57265 .52446 m .57101 .52833 L .57401 .50707 L .994 .805 .436 r
F
.57101 .52833 m .57236 .50952 L .57401 .50707 L .992 .799 .421 r
F
.33124 .43106 m .3318 .43831 L .33387 .43869 L .903 .502 .231 r
F
.33124 .43106 m .3292 .43029 L .3318 .43831 L F
.57294 .54023 m .57133 .54535 L .57428 .52112 L .988 .797 .405 r
F
.57133 .54535 m .57265 .52446 L .57428 .52112 L .984 .79 .388 r
F
.26964 .37711 m .27057 .37659 L .27282 .37847 L 0 .409 .841 r
F
.26964 .37711 m .26739 .37519 L .27057 .37659 L F
.18353 .34547 m .18458 .34245 L .18728 .34497 L .534 .715 .955 r
F
.18353 .34547 m .18082 .34296 L .18458 .34245 L F
.32447 .42318 m .32509 .42888 L .32715 .42956 L .887 .461 .164 r
F
.32447 .42318 m .32243 .42221 L .32509 .42888 L F
.8136 .32467 m .81608 .3204 L .8179 .323 L .682 .76 .91 r
F
.8136 .32467 m .81178 .32208 L .81608 .3204 L F
.2066 .35129 m .20768 .34858 L .21035 .35105 L .485 .697 .962 r
F
.2066 .35129 m .20392 .34881 L .20768 .34858 L F
.24232 .36353 m .24327 .36191 L .24554 .36395 L .314 .622 .958 r
F
.24232 .36353 m .24004 .36148 L .24327 .36191 L F
.58433 .40842 m .5823 .40686 L .58616 .40079 L .918 .845 .756 r
F
.58048 .41519 m .5823 .40686 L .58433 .40842 L .938 .847 .728 r
F
.80319 .32545 m .80565 .32116 L .80748 .32376 L .684 .76 .91 r
F
.80319 .32545 m .80135 .32286 L .80565 .32116 L F
.62509 .36263 m .62704 .35761 L .62902 .3599 L .778 .801 .872 r
F
.62509 .36263 m .62311 .36036 L .62704 .35761 L F
.73653 .33279 m .73884 .32838 L .74076 .33096 L .697 .766 .906 r
F
.73653 .33279 m .7346 .33022 L .73884 .32838 L F
.27507 .38035 m .27598 .38017 L .27823 .38199 L 0 .321 .771 r
F
.27507 .38035 m .27282 .37847 L .27598 .38017 L F
.79278 .32626 m .79522 .32196 L .79707 .32456 L .685 .761 .909 r
F
.79278 .32626 m .79093 .32367 L .79522 .32196 L F
.33797 .43967 m .33845 .4489 L .34054 .4489 L .914 .535 .287 r
F
.33797 .43967 m .33593 .43915 L .33845 .4489 L F
.57236 .50952 m .57071 .51237 L .57375 .49371 L .998 .813 .467 r
F
.57071 .51237 m .57209 .49543 L .57375 .49371 L .997 .808 .452 r
F
.70115 .33843 m .70338 .33391 L .70536 .33646 L .709 .772 .901 r
F
.70115 .33843 m .69917 .33588 L .70338 .33391 L F
.14364 .33759 m .14463 .33425 L .14738 .3368 L .579 .729 .945 r
F
.14364 .33759 m .14088 .33504 L .14463 .33425 L F
.66166 .34774 m .6638 .34298 L .66583 .34549 L .733 .782 .893 r
F
.66166 .34774 m .65963 .34524 L .6638 .34298 L F
.12688 .33502 m .12784 .33158 L .13062 .33415 L .591 .732 .942 r
F
.12688 .33502 m .1241 .33245 L .12784 .33158 L F
.23595 .36082 m .23705 .35877 L .23968 .36115 L .354 .641 .963 r
F
.23595 .36082 m .23331 .35842 L .23705 .35877 L F
.16037 .3404 m .16139 .33718 L .16412 .33972 L .564 .724 .949 r
F
.16037 .3404 m .15763 .33787 L .16139 .33718 L F
.57325 .46905 m .57158 .46967 L .5747 .45757 L .996 .834 .565 r
F
.57158 .46967 m .57302 .45766 L .5747 .45757 L .997 .831 .554 r
F
.78238 .32711 m .78479 .32279 L .78665 .32539 L .687 .762 .909 r
F
.78238 .32711 m .78051 .32452 L .78479 .32279 L F
.31766 .4159 m .31832 .42036 L .32038 .42127 L .861 .41 .085 r
F
.31766 .4159 m .31561 .41476 L .31832 .42036 L F
.11009 .33263 m .11103 .32912 L .11383 .33169 L .6 .735 .939 r
F
.11009 .33263 m .10729 .33006 L .11103 .32912 L F
.38627 .53859 m .3839 .50734 L .3861 .53846 L .926 .615 .434 r
F
.3861 .53846 m .3839 .50734 L .38363 .53709 L .927 .621 .441 r
F
.38363 .53709 m .3839 .50734 L .38137 .51038 L F
.6762 .34364 m .67838 .33898 L .68039 .34151 L .722 .778 .897 r
F
.6762 .34364 m .67419 .34111 L .67838 .33898 L F
.37366 .49115 m .37353 .52356 L .37619 .51836 L .927 .613 .425 r
F
.37366 .49115 m .37116 .49309 L .37353 .52356 L F
.64714 .35235 m .64925 .34744 L .65129 .34992 L .746 .788 .887 r
F
.64714 .35235 m .64508 .34989 L .64925 .34744 L F
.72614 .33393 m .72842 .32949 L .73036 .33207 L .7 .768 .905 r
F
.72614 .33393 m .72419 .33136 L .72842 .32949 L F
.34507 .44923 m .3455 .46398 L .34803 .46314 L .922 .566 .338 r
F
.34803 .46314 m .34701 .46347 L .34796 .48787 L .928 .602 .402 r
F
.34701 .46347 m .3455 .46398 L .34566 .46555 L F
.34701 .46347 m .34566 .46555 L .34737 .48219 L F
.34616 .46887 m .34455 .4698 L .3453 .47812 L .925 .604 .414 r
F
.34607 .47963 m .3453 .47812 L .34602 .48605 L F
.34616 .46887 m .3453 .47812 L .34607 .47963 L F
.34985 .51502 m .34814 .49047 L .34884 .51427 L .931 .629 .446 r
F
.34814 .49047 m .34796 .48787 L .34806 .49105 L F
.34814 .49047 m .34806 .49105 L .34884 .51427 L F
.34806 .49105 m .34711 .50968 L .34888 .50603 L .927 .62 .442 r
F
.34781 .48648 m .34756 .49488 L .34806 .49105 L F
.34756 .49488 m .34711 .50968 L .34806 .49105 L F
.34768 .48414 m .34764 .48602 L .34781 .48648 L F
.34764 .48602 m .34711 .50968 L .34781 .48648 L F
.34764 .48602 m .34602 .48605 L .34711 .50968 L F
.34777 .48297 m .34737 .48219 L .34778 .48616 L .928 .602 .402 r
F
.34768 .48414 m .34679 .48516 L .34764 .48602 L .927 .62 .442 r
F
.34679 .48516 m .34602 .48605 L .34764 .48602 L F
.34781 .48619 m .34778 .48616 L .34781 .48648 L .928 .602 .402 r
F
.34777 .48297 m .34778 .48616 L .34781 .48619 L F
.34791 .48675 m .34781 .48648 L .34796 .48787 L F
.34777 .48297 m .34781 .48648 L .34791 .48675 L F
.34701 .46347 m .34737 .48219 L .34777 .48297 L F
.34566 .46555 m .34455 .4698 L .34616 .46887 L .923 .585 .379 r
F
.34513 .46206 m .34477 .46691 L .34566 .46555 L F
.34477 .46691 m .34455 .4698 L .34566 .46555 L F
.34507 .44923 m .3426 .449 L .34495 .46116 L .922 .566 .338 r
F
.34512 .46133 m .34495 .46116 L .34513 .46206 L F
.34507 .44923 m .34495 .46116 L .34512 .46133 L F
.34445 .45762 m .34287 .45794 L .34306 .45924 L .923 .585 .379 r
F
.34447 .46067 m .34306 .45924 L .34455 .4698 L F
.34445 .45762 m .34306 .45924 L .34447 .46067 L F
.34445 .45762 m .34447 .46067 L .34513 .46206 L F
.34447 .46067 m .34455 .4698 L .34513 .46206 L F
.34546 .46277 m .34513 .46206 L .3455 .46398 L .922 .566 .338 r
F
.34507 .44923 m .34513 .46206 L .34546 .46277 L F
.59002 .39541 m .58801 .39359 L .59188 .38866 L .885 .837 .794 r
F
.58616 .40079 m .58801 .39359 L .59002 .39541 L .903 .842 .774 r
F
.2988 .39786 m .29964 .39985 L .30188 .40133 L .684 .159 0 r
F
.2988 .39786 m .29657 .39625 L .29964 .39985 L F
.77197 .328 m .77436 .32366 L .77624 .32625 L .689 .763 .908 r
F
.77197 .328 m .77009 .32541 L .77436 .32366 L F
.20017 .34912 m .20124 .34632 L .20392 .34881 L .499 .702 .961 r
F
.20017 .34912 m .19749 .34663 L .20124 .34632 L F
.62902 .3599 m .63098 .35497 L .63295 .35727 L .77 .798 .876 r
F
.62902 .3599 m .62704 .35761 L .63098 .35497 L F
.28047 .38382 m .28138 .38405 L .28362 .38582 L 0 .213 .673 r
F
.28047 .38382 m .27823 .38199 L .28138 .38405 L F
.22957 .35824 m .23066 .35602 L .23331 .35842 L .39 .658 .965 r
F
.22957 .35824 m .22692 .35581 L .23066 .35602 L F
.17707 .34352 m .17811 .34044 L .18082 .34296 L .543 .717 .954 r
F
.17707 .34352 m .17435 .34099 L .17811 .34044 L F
.49175 .18595 m .49171 .18694 L .49173 .1859 L .978 .731 .319 r
F
.69077 .3399 m .69298 .33533 L .69497 .33788 L .714 .774 .9 r
F
.69077 .3399 m .68877 .33736 L .69298 .33533 L F
.76157 .32893 m .76393 .32458 L .76583 .32717 L .691 .764 .907 r
F
.76157 .32893 m .75967 .32635 L .76393 .32458 L F
.71575 .33515 m .71801 .33068 L .71997 .33325 L .703 .769 .903 r
F
.71575 .33515 m .71378 .33259 L .71801 .33068 L F
.57209 .49543 m .57043 .49745 L .5735 .48105 L 1 .82 .496 r
F
.57043 .49745 m .57183 .48217 L .5735 .48105 L 1 .815 .483 r
F
.75117 .32992 m .75351 .32554 L .75542 .32813 L .693 .765 .907 r
F
.75117 .32992 m .74925 .32734 L .75351 .32554 L F
.39558 .54451 m .39409 .52474 L .39536 .54436 L .921 .613 .444 r
F
.39536 .54436 m .39409 .52474 L .39395 .54355 L .921 .616 .449 r
F
.39395 .54355 m .39409 .52474 L .3925 .52743 L F
.22317 .35575 m .22427 .35339 L .22692 .35581 L .42 .671 .965 r
F
.22317 .35575 m .22052 .35331 L .22427 .35339 L F
.36337 .47611 m .36343 .50167 L .36604 .49828 L .927 .603 .406 r
F
.36337 .47611 m .36088 .47719 L .36343 .50167 L F
.31081 .4091 m .31151 .41257 L .31357 .41365 L .825 .348 0 r
F
.31081 .4091 m .30876 .40783 L .31151 .41257 L F
.13713 .33586 m .13811 .33248 L .14088 .33504 L .583 .73 .944 r
F
.13713 .33586 m .13437 .3333 L .13811 .33248 L F
.82832 .32227 m .83083 .318 L .83263 .32061 L .681 .759 .91 r
F
.82832 .32227 m .82651 .31966 L .83083 .318 L F
.57511 .44514 m .57309 .44478 L .57688 .43412 L .981 .845 .635 r
F
.57688 .43412 m .57486 .43333 L .57868 .42422 L .968 .848 .67 r
F
.57309 .44478 m .57486 .43333 L .57688 .43412 L .984 .843 .624 r
F
.66583 .34549 m .66798 .34076 L .67001 .34328 L .729 .781 .894 r
F
.66583 .34549 m .6638 .34298 L .66798 .34076 L F
.12036 .33335 m .12131 .32988 L .1241 .33245 L .594 .733 .941 r
F
.12036 .33335 m .11757 .33078 L .12131 .32988 L F
.15388 .33859 m .15489 .33532 L .15763 .33787 L .569 .726 .948 r
F
.15388 .33859 m .15113 .33605 L .15489 .33532 L F
.63295 .35727 m .63492 .35241 L .63688 .35473 L .764 .796 .879 r
F
.63295 .35727 m .63098 .35497 L .63492 .35241 L F
.19373 .34702 m .1948 .34414 L .19749 .34663 L .512 .707 .959 r
F
.19373 .34702 m .19104 .34452 L .1948 .34414 L F
.8179 .323 m .82039 .31872 L .8222 .32133 L .682 .76 .91 r
F
.8179 .323 m .81608 .3204 L .82039 .31872 L F
.65129 .34992 m .65341 .34506 L .65546 .34756 L .742 .786 .889 r
F
.65129 .34992 m .64925 .34744 L .65341 .34506 L F
.28586 .38759 m .28675 .38832 L .28899 .39001 L .448 0 0 r
F
.28586 .38759 m .28362 .38582 L .28675 .38832 L F
.57868 .42422 m .57665 .42312 L .58048 .41519 L .953 .848 .701 r
F
.57486 .43333 m .57665 .42312 L .57868 .42422 L .971 .846 .661 r
F
.74076 .33096 m .74308 .32656 L .74501 .32914 L .696 .766 .906 r
F
.74076 .33096 m .73884 .32838 L .74308 .32656 L F
.70536 .33646 m .7076 .33196 L .70957 .33452 L .707 .771 .902 r
F
.70536 .33646 m .70338 .33391 L .7076 .33196 L F
.80748 .32376 m .80995 .31947 L .81178 .32208 L .683 .76 .91 r
F
.80748 .32376 m .80565 .32116 L .80995 .31947 L F
.10356 .33101 m .10448 .32748 L .10729 .33006 L .602 .735 .938 r
F
.10356 .33101 m .10075 .32843 L .10448 .32748 L F
.68039 .34151 m .68257 .33688 L .68458 .33942 L .719 .777 .898 r
F
.68039 .34151 m .67838 .33898 L .68257 .33688 L F
.1706 .3416 m .17163 .33847 L .17435 .34099 L .55 .72 .952 r
F
.1706 .3416 m .16787 .33907 L .17163 .33847 L F
.79707 .32456 m .79951 .32026 L .80135 .32286 L .685 .761 .909 r
F
.79707 .32456 m .79522 .32196 L .79951 .32026 L F
.21677 .35336 m .21786 .35087 L .22052 .35331 L .444 .681 .965 r
F
.21677 .35336 m .2141 .3509 L .21786 .35087 L F
.60355 .37627 m .60545 .37057 L .60745 .37272 L .828 .82 .841 r
F
.60355 .37627 m .60155 .37417 L .60545 .37057 L F
.59966 .38008 m .60155 .37417 L .60355 .37627 L .841 .824 .832 r
F
.60745 .37272 m .60936 .3672 L .61136 .36939 L .816 .816 .849 r
F
.60745 .37272 m .60545 .37057 L .60936 .3672 L F
.58616 .40079 m .58414 .39909 L .58801 .39359 L .903 .842 .774 r
F
.5823 .40686 m .58414 .39909 L .58616 .40079 L .922 .845 .75 r
F
.78665 .32539 m .78907 .32107 L .79093 .32367 L .686 .762 .909 r
F
.78665 .32539 m .78479 .32279 L .78907 .32107 L F
.57336 .45764 m .57134 .45787 L .57511 .44514 L .991 .84 .594 r
F
.57134 .45787 m .57309 .44478 L .57511 .44514 L .993 .837 .582 r
F
.73036 .33207 m .73266 .32764 L .7346 .33022 L .698 .767 .905 r
F
.73036 .33207 m .72842 .32949 L .73266 .32764 L F
.59966 .38008 m .59765 .37802 L .60155 .37417 L .841 .824 .832 r
F
.59577 .38418 m .59765 .37802 L .59966 .38008 L .855 .829 .821 r
F
.61136 .36939 m .61328 .36401 L .61527 .36623 L .805 .812 .856 r
F
.61136 .36939 m .60936 .3672 L .61328 .36401 L F
.57248 .54831 m .57416 .53687 L .57283 .54912 L .981 .784 .373 r
F
.77624 .32625 m .77863 .32192 L .78051 .32452 L .688 .762 .908 r
F
.77624 .32625 m .77436 .32366 L .77863 .32192 L F
.69497 .33788 m .69718 .33333 L .69917 .33588 L .711 .773 .901 r
F
.69497 .33788 m .69298 .33533 L .69718 .33333 L F
.63688 .35473 m .63887 .34994 L .64083 .35227 L .758 .793 .882 r
F
.63688 .35473 m .63492 .35241 L .63887 .34994 L F
.40193 .54862 m .40043 .53623 L .40109 .54804 L .92 .616 .452 r
F
.40109 .54804 m .40043 .53623 L .40033 .54762 L .92 .619 .456 r
F
.40033 .54762 m .40043 .53623 L .39883 .53956 L F
.18728 .34497 m .18834 .34201 L .19104 .34452 L .523 .711 .957 r
F
.18728 .34497 m .18458 .34245 L .18834 .34201 L F
.61527 .36623 m .6172 .36098 L .61919 .36323 L .796 .808 .862 r
F
.61527 .36623 m .61328 .36401 L .6172 .36098 L F
.58048 .41519 m .57846 .41385 L .5823 .40686 L .938 .847 .728 r
F
.57665 .42312 m .57846 .41385 L .58048 .41519 L .957 .847 .693 r
F
.76583 .32717 m .7682 .32282 L .77009 .32541 L .69 .763 .908 r
F
.76583 .32717 m .76393 .32458 L .7682 .32282 L F
.71997 .33325 m .72224 .32879 L .72419 .33136 L .701 .769 .904 r
F
.71997 .33325 m .71801 .33068 L .72224 .32879 L F
.59577 .38418 m .59375 .38219 L .59765 .37802 L .855 .829 .821 r
F
.59188 .38866 m .59375 .38219 L .59577 .38418 L .871 .833 .807 r
F
.13062 .33415 m .13159 .33074 L .13437 .3333 L .587 .731 .943 r
F
.13062 .33415 m .12784 .33158 L .13159 .33074 L F
.14738 .3368 m .14838 .33349 L .15113 .33605 L .574 .727 .946 r
F
.14738 .3368 m .14463 .33425 L .14838 .33349 L F
.30393 .4027 m .30466 .40536 L .30671 .40659 L .773 .272 0 r
F
.30393 .4027 m .30188 .40133 L .30466 .40536 L F
.29123 .3917 m .29209 .39306 L .29433 .39465 L .586 .05 0 r
F
.29123 .3917 m .28899 .39001 L .29209 .39306 L F
.65546 .34756 m .65759 .34274 L .65963 .34524 L .737 .784 .891 r
F
.65546 .34756 m .65341 .34506 L .65759 .34274 L F
.21035 .35105 m .21143 .34844 L .2141 .3509 L .465 .689 .964 r
F
.21035 .35105 m .20768 .34858 L .21143 .34844 L F
.25649 .36926 m .25743 .36822 L .25969 .37018 L .131 .521 .915 r
F
.25649 .36926 m .25423 .36727 L .25743 .36822 L F
.11383 .33169 m .11477 .3282 L .11757 .33078 L .597 .734 .94 r
F
.11383 .33169 m .11103 .32912 L .11477 .3282 L F
.67001 .34328 m .67217 .33858 L .67419 .34111 L .726 .779 .895 r
F
.67001 .34328 m .66798 .34076 L .67217 .33858 L F
.25102 .36653 m .25196 .36528 L .25423 .36727 L .202 .563 .936 r
F
.25102 .36653 m .24875 .36452 L .25196 .36528 L F
.57183 .48217 m .57016 .4835 L .57325 .46905 L .999 .826 .526 r
F
.57016 .4835 m .57158 .46967 L .57325 .46905 L 1 .822 .513 r
F
.26195 .37213 m .26288 .37135 L .26514 .37327 L .044 .467 .882 r
F
.26195 .37213 m .25969 .37018 L .26288 .37135 L F
.24554 .36395 m .24648 .3625 L .24875 .36452 L .26 .594 .949 r
F
.24554 .36395 m .24327 .36191 L .24648 .3625 L F
.75542 .32813 m .75777 .32376 L .75967 .32635 L .692 .764 .907 r
F
.75542 .32813 m .75351 .32554 L .75777 .32376 L F
.16412 .33972 m .16514 .33653 L .16787 .33907 L .557 .722 .951 r
F
.16412 .33972 m .16139 .33718 L .16514 .33653 L F
.61919 .36323 m .62113 .35809 L .62311 .36036 L .787 .805 .867 r
F
.61919 .36323 m .6172 .36098 L .62113 .35809 L F
.26739 .37519 m .26832 .37471 L .27057 .37659 L 0 .396 .831 r
F
.26739 .37519 m .26514 .37327 L .26832 .37471 L F
.57401 .55227 m .57438 .54849 L .57413 .55268 L .976 .783 .362 r
F
.57339 .55071 m .57438 .54849 L .57357 .55123 L .986 .795 .398 r
F
.57357 .55123 m .57438 .54849 L .57401 .55227 L .993 .783 .408 r
F
.64093 .3524 m .64303 .34741 L .64508 .34989 L .752 .791 .884 r
F
.64093 .3524 m .63887 .34994 L .64303 .34741 L F
.35302 .4621 m .35323 .48234 L .35581 .48027 L .926 .59 .381 r
F
.35302 .4621 m .35053 .46252 L .35323 .48234 L F
.24004 .36148 m .24099 .35987 L .24327 .36191 L .308 .619 .958 r
F
.24004 .36148 m .23777 .35942 L .24099 .35987 L F
.68458 .33942 m .68677 .33482 L .68877 .33736 L .716 .775 .899 r
F
.68458 .33942 m .68257 .33688 L .68677 .33482 L F
.70957 .33452 m .71182 .33002 L .71378 .33259 L .705 .77 .903 r
F
.70957 .33452 m .7076 .33196 L .71182 .33002 L F
.74501 .32914 m .74734 .32475 L .74925 .32734 L .694 .765 .906 r
F
.74501 .32914 m .74308 .32656 L .74734 .32475 L F
.8222 .32133 m .8247 .31705 L .82651 .31966 L .681 .759 .91 r
F
.8222 .32133 m .82039 .31872 L .8247 .31705 L F
.59188 .38866 m .58986 .38675 L .59375 .38219 L .871 .833 .807 r
F
.58801 .39359 m .58986 .38675 L .59188 .38866 L .888 .838 .79 r
F
.81178 .32208 m .81425 .31779 L .81608 .3204 L .683 .76 .91 r
F
.81178 .32208 m .80995 .31947 L .81425 .31779 L F
.18082 .34296 m .18187 .33994 L .18458 .34245 L .533 .714 .955 r
F
.18082 .34296 m .17811 .34044 L .18187 .33994 L F
.32243 .42221 m .32302 .42825 L .32509 .42888 L .892 .473 .182 r
F
.32243 .42221 m .32038 .42127 L .32302 .42825 L F
.3292 .43029 m .32972 .43799 L .3318 .43831 L .907 .512 .246 r
F
.3292 .43029 m .32715 .42956 L .32972 .43799 L F
.20392 .34881 m .205 .3461 L .20768 .34858 L .483 .696 .962 r
F
.20392 .34881 m .20124 .34632 L .205 .3461 L F
.27282 .37847 m .27373 .37834 L .27598 .38017 L 0 .305 .757 r
F
.27282 .37847 m .27057 .37659 L .27373 .37834 L F
.80135 .32286 m .80381 .31856 L .80565 .32116 L .684 .76 .909 r
F
.80135 .32286 m .79951 .32026 L .80381 .31856 L F
.62311 .36036 m .62507 .35532 L .62704 .35761 L .779 .802 .871 r
F
.62311 .36036 m .62113 .35809 L .62507 .35532 L F
.7346 .33022 m .73691 .3258 L .73884 .32838 L .697 .767 .905 r
F
.7346 .33022 m .73266 .32764 L .73691 .3258 L F
.79093 .32367 m .79336 .31936 L .79522 .32196 L .685 .761 .909 r
F
.79093 .32367 m .78907 .32107 L .79336 .31936 L F
.4083 .55259 m .40677 .54817 L .40693 .55166 L .919 .618 .458 r
F
.40693 .55166 m .40677 .54817 L .40674 .55155 L .919 .621 .462 r
F
.40674 .55155 m .40677 .54817 L .40571 .55085 L F
.69917 .33588 m .7014 .33135 L .70338 .33391 L .709 .772 .901 r
F
.69917 .33588 m .69718 .33333 L .7014 .33135 L F
.14088 .33504 m .14187 .33169 L .14463 .33425 L .579 .729 .945 r
F
.14088 .33504 m .13811 .33248 L .14187 .33169 L F
.1241 .33245 m .12506 .32901 L .12784 .33158 L .59 .732 .942 r
F
.1241 .33245 m .12131 .32988 L .12506 .32901 L F
.65963 .34524 m .66177 .34046 L .6638 .34298 L .733 .783 .892 r
F
.65963 .34524 m .65759 .34274 L .66177 .34046 L F
.31561 .41476 m .31625 .41949 L .31832 .42036 L .868 .424 .105 r
F
.31561 .41476 m .31357 .41365 L .31625 .41949 L F
.78051 .32452 m .78292 .32019 L .78479 .32279 L .687 .762 .909 r
F
.78051 .32452 m .77863 .32192 L .78292 .32019 L F
.23331 .35842 m .2344 .35639 L .23705 .35877 L .348 .638 .962 r
F
.23331 .35842 m .23066 .35602 L .2344 .35639 L F
.15763 .33787 m .15865 .33463 L .16139 .33718 L .563 .724 .949 r
F
.15763 .33787 m .15489 .33532 L .15865 .33463 L F
.10729 .33006 m .10822 .32654 L .11103 .32912 L .599 .734 .939 r
F
.10729 .33006 m .10448 .32748 L .10822 .32654 L F
.5823 .40686 m .58028 .40534 L .58414 .39909 L .922 .845 .75 r
F
.57846 .41385 m .58028 .40534 L .5823 .40686 L .941 .847 .721 r
F
.67419 .34111 m .67636 .33644 L .67838 .33898 L .722 .778 .897 r
F
.67419 .34111 m .67217 .33858 L .67636 .33644 L F
.64508 .34989 m .64719 .34495 L .64925 .34744 L .747 .789 .887 r
F
.64508 .34989 m .64303 .34741 L .64719 .34495 L F
.29657 .39625 m .29739 .39839 L .29964 .39985 L .703 .181 0 r
F
.29657 .39625 m .29433 .39465 L .29739 .39839 L F
.27823 .38199 m .27913 .3823 L .28138 .38405 L 0 .193 .654 r
F
.27823 .38199 m .27598 .38017 L .27913 .3823 L F
.72419 .33136 m .72648 .32692 L .72842 .32949 L .7 .768 .905 r
F
.72419 .33136 m .72224 .32879 L .72648 .32692 L F
.33593 .43915 m .33636 .44901 L .33845 .4489 L .916 .543 .3 r
F
.33593 .43915 m .33387 .43869 L .33636 .44901 L F
.77009 .32541 m .77247 .32106 L .77436 .32366 L .689 .763 .908 r
F
.77009 .32541 m .7682 .32282 L .77247 .32106 L F
.62704 .35761 m .629 .35266 L .63098 .35497 L .771 .799 .875 r
F
.62704 .35761 m .62507 .35532 L .629 .35266 L F
.19749 .34663 m .19855 .34383 L .20124 .34632 L .498 .702 .961 r
F
.19749 .34663 m .1948 .34414 L .19855 .34383 L F
.58801 .39359 m .58598 .39178 L .58986 .38675 L .888 .838 .79 r
F
.58414 .39909 m .58598 .39178 L .58801 .39359 L .906 .842 .77 r
F
.17435 .34099 m .17539 .33791 L .17811 .34044 L .542 .717 .954 r
F
.17435 .34099 m .17163 .33847 L .17539 .33791 L F
.22692 .35581 m .22801 .35361 L .23066 .35602 L .386 .655 .965 r
F
.22692 .35581 m .22427 .35339 L .22801 .35361 L F
.75967 .32635 m .76203 .32198 L .76393 .32458 L .691 .764 .907 r
F
.75967 .32635 m .75777 .32376 L .76203 .32198 L F
.68877 .33736 m .69098 .33278 L .69298 .33533 L .714 .774 .9 r
F
.68877 .33736 m .68677 .33482 L .69098 .33278 L F
.71378 .33259 m .71605 .32811 L .71801 .33068 L .703 .769 .903 r
F
.71378 .33259 m .71182 .33002 L .71605 .32811 L F
.30876 .40783 m .30945 .41151 L .31151 .41257 L .834 .363 .014 r
F
.30876 .40783 m .30671 .40659 L .30945 .41151 L F
.57158 .46967 m .5699 .47045 L .57302 .45766 L .997 .831 .554 r
F
.5699 .47045 m .57134 .45787 L .57302 .45766 L .998 .827 .542 r
F
.74925 .32734 m .75159 .32295 L .75351 .32554 L .693 .765 .907 r
F
.74925 .32734 m .74734 .32475 L .75159 .32295 L F
.82651 .31966 m .82902 .31539 L .83083 .318 L .681 .759 .91 r
F
.82651 .31966 m .8247 .31705 L .82902 .31539 L F
.28362 .38582 m .28449 .38664 L .28675 .38832 L .472 0 0 r
F
.28362 .38582 m .28138 .38405 L .28449 .38664 L F
.13437 .3333 m .13534 .32992 L .13811 .33248 L .583 .73 .944 r
F
.13437 .3333 m .13159 .33074 L .13534 .32992 L F
.22052 .35331 m .2216 .35095 L .22427 .35339 L .416 .669 .965 r
F
.22052 .35331 m .21786 .35087 L .2216 .35095 L F
.63098 .35497 m .63295 .35009 L .63492 .35241 L .765 .796 .878 r
F
.63098 .35497 m .629 .35266 L .63295 .35009 L F
.11757 .33078 m .11852 .32731 L .12131 .32988 L .593 .733 .941 r
F
.11757 .33078 m .11477 .3282 L .11852 .32731 L F
.6638 .34298 m .66595 .33824 L .66798 .34076 L .729 .781 .894 r
F
.6638 .34298 m .66177 .34046 L .66595 .33824 L F
.15113 .33605 m .15214 .33277 L .15489 .33532 L .569 .726 .948 r
F
.15113 .33605 m .14838 .33349 L .15214 .33277 L F
.81608 .3204 m .81856 .31611 L .82039 .31872 L .682 .76 .91 r
F
.81608 .3204 m .81425 .31779 L .81856 .31611 L F
.19104 .34452 m .1921 .34164 L .1948 .34414 L .511 .706 .959 r
F
.19104 .34452 m .18834 .34201 L .1921 .34164 L F
.64925 .34744 m .65136 .34256 L .65341 .34506 L .742 .787 .889 r
F
.64925 .34744 m .64719 .34495 L .65136 .34256 L F
.73884 .32838 m .74116 .32397 L .74308 .32656 L .696 .766 .906 r
F
.73884 .32838 m .73691 .3258 L .74116 .32397 L F
.70338 .33391 m .70562 .32939 L .7076 .33196 L .707 .771 .902 r
F
.70338 .33391 m .7014 .33135 L .70562 .32939 L F
.80565 .32116 m .80811 .31686 L .80995 .31947 L .683 .76 .91 r
F
.80565 .32116 m .80381 .31856 L .80811 .31686 L F
.67838 .33898 m .68056 .33434 L .68257 .33688 L .72 .777 .898 r
F
.67838 .33898 m .67636 .33644 L .68056 .33434 L F
.79522 .32196 m .79766 .31765 L .79951 .32026 L .685 .761 .909 r
F
.79522 .32196 m .79336 .31936 L .79766 .31765 L F
.16787 .33907 m .1689 .33593 L .17163 .33847 L .55 .72 .952 r
F
.16787 .33907 m .16514 .33653 L .1689 .33593 L F
.3426 .449 m .34287 .45794 L .34445 .45762 L .919 .56 .335 r
F
.3426 .449 m .34105 .44892 L .34287 .45794 L F
.60545 .37057 m .60736 .36501 L .60936 .3672 L .818 .816 .848 r
F
.60545 .37057 m .60344 .36842 L .60736 .36501 L F
.60155 .37417 m .60344 .36842 L .60545 .37057 L .83 .821 .84 r
F
.60155 .37417 m .59953 .37206 L .60344 .36842 L F
.59765 .37802 m .59953 .37206 L .60155 .37417 L .843 .825 .83 r
F
.2141 .3509 m .21518 .34842 L .21786 .35087 L .441 .68 .965 r
F
.2141 .3509 m .21143 .34844 L .21518 .34842 L F
.78479 .32279 m .7872 .31846 L .78907 .32107 L .686 .762 .909 r
F
.78479 .32279 m .78292 .32019 L .7872 .31846 L F
.72842 .32949 m .73072 .32506 L .73266 .32764 L .698 .767 .905 r
F
.72842 .32949 m .72648 .32692 L .73072 .32506 L F
.60936 .3672 m .61128 .36179 L .61328 .36401 L .807 .812 .855 r
F
.60936 .3672 m .60736 .36501 L .61128 .36179 L F
.56906 .51567 m .57043 .49745 L .57209 .49543 L .995 .802 .438 r
F
.57071 .51237 m .56906 .51567 L .57209 .49543 L .997 .808 .452 r
F
.59765 .37802 m .59563 .37597 L .59953 .37206 L .843 .825 .83 r
F
.59375 .38219 m .59563 .37597 L .59765 .37802 L .858 .829 .818 r
F
.63492 .35241 m .6369 .3476 L .63887 .34994 L .759 .793 .881 r
F
.63492 .35241 m .63295 .35009 L .6369 .3476 L F
.57101 .52833 m .56938 .53283 L .57236 .50952 L .992 .799 .421 r
F
.56938 .53283 m .57071 .51237 L .57236 .50952 L .989 .793 .405 r
F
.77436 .32366 m .77675 .31932 L .77863 .32192 L .688 .762 .908 r
F
.77436 .32366 m .77247 .32106 L .77675 .31932 L F
.69298 .33533 m .69519 .33077 L .69718 .33333 L .712 .773 .9 r
F
.69298 .33533 m .69098 .33278 L .69519 .33077 L F
.58414 .39909 m .58211 .39742 L .58598 .39178 L .906 .842 .77 r
F
.58028 .40534 m .58211 .39742 L .58414 .39909 L .925 .845 .745 r
F
.25423 .36727 m .25516 .36626 L .25743 .36822 L .119 .514 .911 r
F
.25423 .36727 m .25196 .36528 L .25516 .36626 L F
.24875 .36452 m .24969 .36329 L .25196 .36528 L .193 .557 .934 r
F
.24875 .36452 m .24648 .3625 L .24969 .36329 L F
.30188 .40133 m .30259 .40415 L .30466 .40536 L .786 .29 0 r
F
.30188 .40133 m .29983 .39998 L .30259 .40415 L F
.57486 .43333 m .57283 .43263 L .57665 .42312 L .971 .846 .661 r
F
.57665 .42312 m .57462 .42207 L .57846 .41385 L .957 .847 .693 r
F
.57283 .43263 m .57462 .42207 L .57665 .42312 L .974 .845 .652 r
F
.57309 .44478 m .57106 .44454 L .57486 .43333 L .984 .843 .624 r
F
.57106 .44454 m .57283 .43263 L .57486 .43333 L .986 .841 .613 r
F
.18458 .34245 m .18563 .3395 L .18834 .34201 L .522 .71 .957 r
F
.18458 .34245 m .18187 .33994 L .18563 .3395 L F
.61328 .36401 m .61521 .35873 L .6172 .36098 L .797 .809 .861 r
F
.61328 .36401 m .61128 .36179 L .61521 .35873 L F
.24327 .36191 m .2442 .36049 L .24648 .3625 L .253 .59 .948 r
F
.24327 .36191 m .24099 .35987 L .2442 .36049 L F
.25969 .37018 m .26061 .36943 L .26288 .37135 L .029 .457 .875 r
F
.25969 .37018 m .25743 .36822 L .26061 .36943 L F
.28899 .39001 m .28983 .39148 L .29209 .39306 L .608 .074 0 r
F
.28899 .39001 m .28675 .38832 L .28983 .39148 L F
.76393 .32458 m .76631 .32022 L .7682 .32282 L .69 .763 .908 r
F
.76393 .32458 m .76203 .32198 L .76631 .32022 L F
.71801 .33068 m .72028 .32621 L .72224 .32879 L .702 .769 .904 r
F
.71801 .33068 m .71605 .32811 L .72028 .32621 L F
.12784 .33158 m .12881 .32817 L .13159 .33074 L .587 .731 .943 r
F
.12784 .33158 m .12506 .32901 L .12881 .32817 L F
.14463 .33425 m .14562 .33093 L .14838 .33349 L .574 .727 .947 r
F
.14463 .33425 m .14187 .33169 L .14562 .33093 L F
.23777 .35942 m .2387 .35783 L .24099 .35987 L .302 .616 .957 r
F
.23777 .35942 m .23548 .35736 L .2387 .35783 L F
.65341 .34506 m .65554 .34023 L .65759 .34274 L .738 .785 .89 r
F
.65341 .34506 m .65136 .34256 L .65554 .34023 L F
.11103 .32912 m .11197 .32562 L .11477 .3282 L .596 .734 .94 r
F
.11103 .32912 m .10822 .32654 L .11197 .32562 L F
.59375 .38219 m .59173 .38021 L .59563 .37597 L .858 .829 .818 r
F
.58986 .38675 m .59173 .38021 L .59375 .38219 L .874 .834 .804 r
F
.20768 .34858 m .20875 .34597 L .21143 .34844 L .463 .688 .964 r
F
.20768 .34858 m .205 .3461 L .20875 .34597 L F
.66798 .34076 m .67014 .33605 L .67217 .33858 L .726 .78 .895 r
F
.66798 .34076 m .66595 .33824 L .67014 .33605 L F
.26514 .37327 m .26605 .37284 L .26832 .37471 L 0 .383 .821 r
F
.26514 .37327 m .26288 .37135 L .26605 .37284 L F
.57043 .49745 m .56877 .49979 L .57183 .48217 L 1 .815 .483 r
F
.56877 .49979 m .57016 .4835 L .57183 .48217 L .999 .81 .47 r
F
.75351 .32554 m .75586 .32116 L .75777 .32376 L .692 .764 .907 r
F
.75351 .32554 m .75159 .32295 L .75586 .32116 L F
.16139 .33718 m .16241 .33399 L .16514 .33653 L .556 .722 .951 r
F
.16139 .33718 m .15865 .33463 L .16241 .33399 L F
.6172 .36098 m .61914 .35582 L .62113 .35809 L .788 .805 .866 r
F
.6172 .36098 m .61521 .35873 L .61914 .35582 L F
.39395 .54355 m .3925 .52743 L .39338 .54315 L .921 .616 .449 r
F
.57058 .54333 m .57265 .52446 L .57133 .54535 L .984 .79 .388 r
F
.5702 .54255 m .57265 .52446 L .57058 .54333 L .981 .783 .372 r
F
.5702 .54255 m .57101 .52833 L .57265 .52446 L F
.68257 .33688 m .68477 .33226 L .68677 .33482 L .717 .775 .899 r
F
.68257 .33688 m .68056 .33434 L .68477 .33226 L F
.7076 .33196 m .70985 .32745 L .71182 .33002 L .705 .77 .903 r
F
.7076 .33196 m .70562 .32939 L .70985 .32745 L F
.63887 .34994 m .64096 .34493 L .64303 .34741 L .753 .791 .884 r
F
.63887 .34994 m .6368 .34747 L .64096 .34493 L F
.57846 .41385 m .57642 .41255 L .58028 .40534 L .941 .847 .721 r
F
.57462 .42207 m .57642 .41255 L .57846 .41385 L .96 .847 .686 r
F
.27057 .37659 m .27147 .37652 L .27373 .37834 L 0 .288 .742 r
F
.27057 .37659 m .26832 .37471 L .27147 .37652 L F
.82039 .31872 m .82288 .31444 L .8247 .31705 L .681 .759 .91 r
F
.82039 .31872 m .81856 .31611 L .82288 .31444 L F
.74308 .32656 m .74541 .32215 L .74734 .32475 L .694 .765 .906 r
F
.74308 .32656 m .74116 .32397 L .74541 .32215 L F
.80995 .31947 m .81242 .31518 L .81425 .31779 L .683 .76 .91 r
F
.80995 .31947 m .80811 .31686 L .81242 .31518 L F
.57134 .45787 m .56932 .45828 L .57309 .44478 L .993 .837 .582 r
F
.56932 .45828 m .57106 .44454 L .57309 .44478 L .995 .833 .569 r
F
.17811 .34044 m .17915 .33741 L .18187 .33994 L .532 .714 .956 r
F
.17811 .34044 m .17539 .33791 L .17915 .33741 L F
.32038 .42127 m .32094 .42767 L .32302 .42825 L .896 .483 .199 r
F
.32038 .42127 m .31832 .42036 L .32094 .42767 L F
.37124 .52878 m .37116 .49309 L .37081 .52853 L .928 .618 .434 r
F
.37124 .52878 m .37353 .52356 L .37116 .49309 L F
.37081 .52853 m .37116 .49309 L .36862 .49545 L F
.62113 .35809 m .62308 .35303 L .62507 .35532 L .78 .802 .871 r
F
.62113 .35809 m .61914 .35582 L .62308 .35303 L F
.58986 .38675 m .58784 .38485 L .59173 .38021 L .874 .834 .804 r
F
.58598 .39178 m .58784 .38485 L .58986 .38675 L .891 .838 .787 r
F
.20124 .34632 m .20231 .34362 L .205 .3461 L .481 .695 .963 r
F
.20124 .34632 m .19855 .34383 L .20231 .34362 L F
.79951 .32026 m .80196 .31594 L .80381 .31856 L .684 .76 .909 r
F
.79951 .32026 m .79766 .31765 L .80196 .31594 L F
.73266 .32764 m .73497 .32321 L .73691 .3258 L .697 .767 .905 r
F
.73266 .32764 m .73072 .32506 L .73497 .32321 L F
.32715 .42956 m .32763 .43776 L .32972 .43799 L .91 .521 .261 r
F
.32715 .42956 m .32509 .42888 L .32763 .43776 L F
.78907 .32107 m .7915 .31674 L .79336 .31936 L .685 .761 .909 r
F
.78907 .32107 m .7872 .31846 L .7915 .31674 L F
.36088 .47719 m .36076 .50573 L .36343 .50167 L .928 .608 .415 r
F
.36088 .47719 m .35836 .47857 L .36076 .50573 L F
.69718 .33333 m .69941 .32878 L .7014 .33135 L .709 .772 .901 r
F
.69718 .33333 m .69519 .33077 L .69941 .32878 L F
.31357 .41365 m .31418 .41866 L .31625 .41949 L .875 .437 .124 r
F
.31357 .41365 m .31151 .41257 L .31418 .41866 L F
.13811 .33248 m .1391 .32913 L .14187 .33169 L .578 .729 .945 r
F
.13811 .33248 m .13534 .32992 L .1391 .32913 L F
.12131 .32988 m .12227 .32643 L .12506 .32901 L .59 .732 .942 r
F
.12131 .32988 m .11852 .32731 L .12227 .32643 L F
.27598 .38017 m .27687 .38054 L .27913 .3823 L 0 .172 .634 r
F
.27598 .38017 m .27373 .37834 L .27687 .38054 L F
.65759 .34274 m .65973 .33794 L .66177 .34046 L .734 .783 .892 r
F
.65759 .34274 m .65554 .34023 L .65973 .33794 L F
.77863 .32192 m .78104 .31758 L .78292 .32019 L .687 .762 .909 r
F
.77863 .32192 m .77675 .31932 L .78104 .31758 L F
.57016 .4835 m .56849 .48508 L .57158 .46967 L 1 .822 .513 r
F
.56849 .48508 m .5699 .47045 L .57158 .46967 L 1 .817 .5 r
F
.15489 .33532 m .1559 .33208 L .15865 .33463 L .563 .724 .949 r
F
.15489 .33532 m .15214 .33277 L .1559 .33208 L F
.29433 .39465 m .29513 .39694 L .29739 .39839 L .721 .204 0 r
F
.29433 .39465 m .29209 .39306 L .29513 .39694 L F
.67217 .33858 m .67434 .3339 L .67636 .33644 L .723 .778 .896 r
F
.67217 .33858 m .67014 .33605 L .67434 .3339 L F
.23066 .35602 m .23174 .35399 L .2344 .35639 L .342 .635 .962 r
F
.23066 .35602 m .22801 .35361 L .23174 .35399 L F
.72224 .32879 m .72452 .32433 L .72648 .32692 L .7 .768 .904 r
F
.72224 .32879 m .72028 .32621 L .72452 .32433 L F
.64303 .34741 m .64513 .34246 L .64719 .34495 L .748 .789 .886 r
F
.64303 .34741 m .64096 .34493 L .64513 .34246 L F
.62507 .35532 m .62703 .35034 L .629 .35266 L .772 .799 .874 r
F
.62507 .35532 m .62308 .35303 L .62703 .35034 L F
.7682 .32282 m .77058 .31846 L .77247 .32106 L .689 .763 .908 r
F
.7682 .32282 m .76631 .32022 L .77058 .31846 L F
.38363 .53709 m .38137 .51038 L .38285 .53653 L .927 .621 .441 r
F
.38285 .53653 m .38137 .51038 L .38102 .53552 L .928 .625 .448 r
F
.38102 .53552 m .38137 .51038 L .37881 .51402 L F
.1948 .34414 m .19586 .34134 L .19855 .34383 L .496 .701 .961 r
F
.1948 .34414 m .1921 .34164 L .19586 .34134 L F
.57222 .54755 m .57294 .54023 L .57248 .54831 L .981 .784 .373 r
F
.57161 .54618 m .57294 .54023 L .57222 .54755 L .978 .778 .361 r
F
.57161 .54618 m .57173 .54399 L .57294 .54023 L F
.17163 .33847 m .17267 .33538 L .17539 .33791 L .541 .717 .954 r
F
.17163 .33847 m .1689 .33593 L .17267 .33538 L F
.58028 .40534 m .57824 .40383 L .58211 .39742 L .925 .845 .745 r
F
.57642 .41255 m .57824 .40383 L .58028 .40534 L .945 .847 .715 r
F
.75777 .32376 m .76013 .31938 L .76203 .32198 L .691 .764 .907 r
F
.75777 .32376 m .75586 .32116 L .76013 .31938 L F
.40033 .54762 m .39883 .53956 L .39917 .54682 L .92 .619 .456 r
F
.39917 .54682 m .39883 .53956 L .39875 .54658 L .921 .621 .46 r
F
.39875 .54658 m .39883 .53956 L .39721 .54329 L F
.33387 .43869 m .33425 .44923 L .33636 .44901 L .918 .551 .312 r
F
.33387 .43869 m .3318 .43831 L .33425 .44923 L F
.68677 .33482 m .68898 .33022 L .69098 .33278 L .714 .774 .9 r
F
.68677 .33482 m .68477 .33226 L .68898 .33022 L F
.22427 .35339 m .22535 .35119 L .22801 .35361 L .381 .653 .964 r
F
.22427 .35339 m .2216 .35095 L .22535 .35119 L F
.30671 .40659 m .30737 .41048 L .30945 .41151 L .843 .379 .036 r
F
.30671 .40659 m .30466 .40536 L .30737 .41048 L F
.71182 .33002 m .71408 .32553 L .71605 .32811 L .703 .77 .903 r
F
.71182 .33002 m .70985 .32745 L .71408 .32553 L F
.58598 .39178 m .58395 .38999 L .58784 .38485 L .891 .838 .787 r
F
.58211 .39742 m .58395 .38999 L .58598 .39178 L .91 .842 .766 r
F
.28138 .38405 m .28224 .38497 L .28449 .38664 L .496 0 0 r
F
.28138 .38405 m .27913 .3823 L .28224 .38497 L F
.74734 .32475 m .74968 .32035 L .75159 .32295 L .693 .765 .907 r
F
.74734 .32475 m .74541 .32215 L .74968 .32035 L F
.629 .35266 m .63097 .34775 L .63295 .35009 L .766 .796 .878 r
F
.629 .35266 m .62703 .35034 L .63097 .34775 L F
.8247 .31705 m .82721 .31277 L .82902 .31539 L .681 .759 .91 r
F
.8247 .31705 m .82288 .31444 L .82721 .31277 L F
.13159 .33074 m .13256 .32734 L .13534 .32992 L .582 .73 .944 r
F
.13159 .33074 m .12881 .32817 L .13256 .32734 L F
.35053 .46252 m .35061 .48485 L .35323 .48234 L .927 .596 .392 r
F
.35053 .46252 m .34803 .46314 L .35061 .48485 L F
.11477 .3282 m .11572 .32472 L .11852 .32731 L .593 .733 .941 r
F
.11477 .3282 m .11197 .32562 L .11572 .32472 L F
.21786 .35087 m .21893 .34852 L .2216 .35095 L .412 .667 .965 r
F
.21786 .35087 m .21518 .34842 L .21893 .34852 L F
.81425 .31779 m .81674 .31349 L .81856 .31611 L .682 .76 .91 r
F
.81425 .31779 m .81242 .31518 L .81674 .31349 L F
.14838 .33349 m .14938 .33021 L .15214 .33277 L .568 .725 .948 r
F
.14838 .33349 m .14562 .33093 L .14938 .33021 L F
.66177 .34046 m .66392 .3357 L .66595 .33824 L .73 .781 .894 r
F
.66177 .34046 m .65973 .33794 L .66392 .3357 L F
.34105 .44892 m .34129 .45834 L .34287 .45794 L .92 .565 .343 r
F
.34105 .44892 m .3395 .44889 L .34129 .45834 L F
.18834 .34201 m .18939 .33913 L .1921 .34164 L .509 .706 .959 r
F
.18834 .34201 m .18563 .3395 L .18939 .33913 L F
.73691 .3258 m .73922 .32137 L .74116 .32397 L .696 .766 .906 r
F
.73691 .3258 m .73497 .32321 L .73922 .32137 L F
.64719 .34495 m .64931 .34005 L .65136 .34256 L .743 .787 .888 r
F
.64719 .34495 m .64513 .34246 L .64931 .34005 L F
.80381 .31856 m .80627 .31425 L .80811 .31686 L .683 .76 .91 r
F
.80381 .31856 m .80196 .31594 L .80627 .31425 L F
.7014 .33135 m .70364 .32681 L .70562 .32939 L .707 .771 .902 r
F
.7014 .33135 m .69941 .32878 L .70364 .32681 L F
.67636 .33644 m .67855 .33179 L .68056 .33434 L .72 .777 .897 r
F
.67636 .33644 m .67434 .3339 L .67855 .33179 L F
.79336 .31936 m .7958 .31503 L .79766 .31765 L .685 .761 .909 r
F
.79336 .31936 m .7915 .31674 L .7958 .31503 L F
.16514 .33653 m .16617 .33339 L .1689 .33593 L .549 .719 .952 r
F
.16514 .33653 m .16241 .33399 L .16617 .33339 L F
.24648 .3625 m .24741 .3613 L .24969 .36329 L .183 .551 .931 r
F
.24648 .3625 m .2442 .36049 L .24741 .3613 L F
.60344 .36842 m .60535 .36282 L .60736 .36501 L .82 .817 .847 r
F
.60344 .36842 m .60143 .36627 L .60535 .36282 L F
.59953 .37206 m .60143 .36627 L .60344 .36842 L .832 .821 .838 r
F
.78292 .32019 m .78533 .31585 L .7872 .31846 L .686 .762 .909 r
F
.78292 .32019 m .78104 .31758 L .78533 .31585 L F
.25196 .36528 m .25288 .3643 L .25516 .36626 L .106 .506 .906 r
F
.25196 .36528 m .24969 .36329 L .25288 .3643 L F
.59953 .37206 m .59752 .36995 L .60143 .36627 L .832 .821 .838 r
F
.59563 .37597 m .59752 .36995 L .59953 .37206 L .846 .826 .828 r
F
.72648 .32692 m .72877 .32246 L .73072 .32506 L .699 .767 .905 r
F
.72648 .32692 m .72452 .32433 L .72877 .32246 L F
.5699 .47045 m .56822 .47141 L .57134 .45787 L .998 .827 .542 r
F
.56822 .47141 m .56965 .4582 L .57134 .45787 L .999 .824 .531 r
F
.21143 .34844 m .21251 .34596 L .21518 .34842 L .438 .678 .965 r
F
.21143 .34844 m .20875 .34597 L .21251 .34596 L F
.29983 .39998 m .30052 .40296 L .30259 .40415 L .798 .308 0 r
F
.29983 .39998 m .29777 .39863 L .30052 .40296 L F
.24099 .35987 m .24192 .35846 L .2442 .36049 L .245 .586 .946 r
F
.24099 .35987 m .2387 .35783 L .24192 .35846 L F
.63295 .35009 m .63493 .34525 L .6369 .3476 L .76 .794 .881 r
F
.63295 .35009 m .63097 .34775 L .63493 .34525 L F
.60736 .36501 m .60928 .35956 L .61128 .36179 L .809 .813 .854 r
F
.60736 .36501 m .60535 .36282 L .60928 .35956 L F
.25743 .36822 m .25834 .36751 L .26061 .36943 L .013 .447 .868 r
F
.25743 .36822 m .25516 .36626 L .25834 .36751 L F
.77247 .32106 m .77487 .31671 L .77675 .31932 L .688 .762 .908 r
F
.77247 .32106 m .77058 .31846 L .77487 .31671 L F
.23548 .35736 m .23641 .35578 L .2387 .35783 L .295 .612 .956 r
F
.23548 .35736 m .23319 .3553 L .23641 .35578 L F
.59563 .37597 m .59361 .37392 L .59752 .36995 L .846 .826 .828 r
F
.59173 .38021 m .59361 .37392 L .59563 .37597 L .86 .83 .816 r
F
.69098 .33278 m .6932 .3282 L .69519 .33077 L .712 .773 .9 r
F
.69098 .33278 m .68898 .33022 L .6932 .3282 L F
.28675 .38832 m .28757 .38992 L .28983 .39148 L .63 .097 0 r
F
.28675 .38832 m .28449 .38664 L .28757 .38992 L F
.61128 .36179 m .61321 .35648 L .61521 .35873 L .798 .809 .86 r
F
.61128 .36179 m .60928 .35956 L .61321 .35648 L F
.26288 .37135 m .26378 .37096 L .26605 .37284 L 0 .369 .811 r
F
.26288 .37135 m .26061 .36943 L .26378 .37096 L F
.18187 .33994 m .18292 .33698 L .18563 .3395 L .521 .71 .958 r
F
.18187 .33994 m .17915 .33741 L .18292 .33698 L F
.76203 .32198 m .76441 .31761 L .76631 .32022 L .69 .763 .908 r
F
.76203 .32198 m .76013 .31938 L .76441 .31761 L F
.71605 .32811 m .71832 .32362 L .72028 .32621 L .702 .769 .904 r
F
.71605 .32811 m .71408 .32553 L .71832 .32362 L F
.12506 .32901 m .12602 .32559 L .12881 .32817 L .586 .731 .943 r
F
.12506 .32901 m .12227 .32643 L .12602 .32559 L F
.14187 .33169 m .14286 .32837 L .14562 .33093 L .573 .727 .947 r
F
.14187 .33169 m .1391 .32913 L .14286 .32837 L F
.58211 .39742 m .58008 .39576 L .58395 .38999 L .91 .842 .766 r
F
.57824 .40383 m .58008 .39576 L .58211 .39742 L .929 .845 .74 r
F
.65136 .34256 m .65349 .33771 L .65554 .34023 L .738 .785 .89 r
F
.65136 .34256 m .64931 .34005 L .65349 .33771 L F
.66595 .33824 m .66811 .33351 L .67014 .33605 L .726 .78 .895 r
F
.66595 .33824 m .66392 .3357 L .66811 .33351 L F
.205 .3461 m .20607 .3435 L .20875 .34597 L .46 .687 .964 r
F
.205 .3461 m .20231 .34362 L .20607 .3435 L F
.59173 .38021 m .58971 .37823 L .59361 .37392 L .86 .83 .816 r
F
.58784 .38485 m .58971 .37823 L .59173 .38021 L .877 .835 .801 r
F
.75159 .32295 m .75394 .31855 L .75586 .32116 L .692 .764 .907 r
F
.75159 .32295 m .74968 .32035 L .75394 .31855 L F
.61521 .35873 m .61715 .35354 L .61914 .35582 L .789 .806 .865 r
F
.61521 .35873 m .61321 .35648 L .61715 .35354 L F
.15865 .33463 m .15966 .33144 L .16241 .33399 L .556 .722 .951 r
F
.15865 .33463 m .1559 .33208 L .15966 .33144 L F
.26832 .37471 m .2692 .3747 L .27147 .37652 L 0 .271 .727 r
F
.26832 .37471 m .26605 .37284 L .2692 .3747 L F
.70562 .32939 m .70787 .32487 L .70985 .32745 L .705 .77 .903 r
F
.70562 .32939 m .70364 .32681 L .70787 .32487 L F
.68056 .33434 m .68276 .3297 L .68477 .33226 L .717 .776 .899 r
F
.68056 .33434 m .67855 .33179 L .68276 .3297 L F
.6368 .34747 m .63889 .34244 L .64096 .34493 L .754 .791 .883 r
F
.6368 .34747 m .63472 .345 L .63889 .34244 L F
.81856 .31611 m .82106 .31181 L .82288 .31444 L .681 .759 .91 r
F
.81856 .31611 m .81674 .31349 L .82106 .31181 L F
.74116 .32397 m .74348 .31955 L .74541 .32215 L .695 .765 .906 r
F
.74116 .32397 m .73922 .32137 L .74348 .31955 L F
.57283 .43263 m .5708 .432 L .57462 .42207 L .974 .845 .652 r
F
.57462 .42207 m .57258 .42108 L .57642 .41255 L .96 .847 .686 r
F
.5708 .432 m .57258 .42108 L .57462 .42207 L .977 .843 .642 r
F
.80811 .31686 m .81058 .31255 L .81242 .31518 L .683 .76 .91 r
F
.80811 .31686 m .80627 .31425 L .81058 .31255 L F
.61914 .35582 m .62109 .35073 L .62308 .35303 L .781 .802 .87 r
F
.61914 .35582 m .61715 .35354 L .62109 .35073 L F
.17539 .33791 m .17643 .33488 L .17915 .33741 L .531 .713 .956 r
F
.17539 .33791 m .17267 .33538 L .17643 .33488 L F
.57106 .44454 m .56903 .44443 L .57283 .43263 L .986 .841 .613 r
F
.56903 .44443 m .5708 .432 L .57283 .43263 L .989 .838 .602 r
F
.79766 .31765 m .80011 .31332 L .80196 .31594 L .684 .761 .909 r
F
.79766 .31765 m .7958 .31503 L .80011 .31332 L F
.31832 .42036 m .31884 .42716 L .32094 .42767 L .9 .494 .215 r
F
.31832 .42036 m .31625 .41949 L .31884 .42716 L F
.19855 .34383 m .19962 .34113 L .20231 .34362 L .478 .694 .963 r
F
.19855 .34383 m .19586 .34134 L .19962 .34113 L F
.73072 .32506 m .73302 .32061 L .73497 .32321 L .697 .767 .905 r
F
.73072 .32506 m .72877 .32246 L .73302 .32061 L F
.27373 .37834 m .2746 .37879 L .27687 .38054 L 0 .151 .613 r
F
.27373 .37834 m .27147 .37652 L .2746 .37879 L F
.58784 .38485 m .58581 .38295 L .58971 .37823 L .877 .835 .801 r
F
.58395 .38999 m .58581 .38295 L .58784 .38485 L .894 .839 .783 r
F
.7872 .31846 m .78963 .31413 L .7915 .31674 L .686 .761 .909 r
F
.7872 .31846 m .78533 .31585 L .78963 .31413 L F
.31151 .41257 m .3121 .41787 L .31418 .41866 L .881 .449 .143 r
F
.31151 .41257 m .30945 .41151 L .3121 .41787 L F
.57642 .41255 m .57439 .41128 L .57824 .40383 L .945 .847 .715 r
F
.57258 .42108 m .57439 .41128 L .57642 .41255 L .964 .846 .677 r
F
.69519 .33077 m .69742 .3262 L .69941 .32878 L .71 .772 .901 r
F
.69519 .33077 m .6932 .3282 L .69742 .3262 L F
.13534 .32992 m .13632 .32655 L .1391 .32913 L .578 .728 .945 r
F
.13534 .32992 m .13256 .32734 L .13632 .32655 L F
.11852 .32731 m .11947 .32385 L .12227 .32643 L .59 .732 .942 r
F
.11852 .32731 m .11572 .32472 L .11947 .32385 L F
.32509 .42888 m .32553 .43761 L .32763 .43776 L .913 .529 .275 r
F
.32509 .42888 m .32302 .42825 L .32553 .43761 L F
.65554 .34023 m .65768 .33541 L .65973 .33794 L .734 .783 .892 r
F
.65554 .34023 m .65349 .33771 L .65768 .33541 L F
.77675 .31932 m .77916 .31497 L .78104 .31758 L .687 .762 .909 r
F
.77675 .31932 m .77487 .31671 L .77916 .31497 L F
.15214 .33277 m .15314 .32952 L .1559 .33208 L .562 .724 .949 r
F
.15214 .33277 m .14938 .33021 L .15314 .32952 L F
.29209 .39306 m .29287 .39551 L .29513 .39694 L .738 .225 0 r
F
.29209 .39306 m .28983 .39148 L .29287 .39551 L F
.62308 .35303 m .62504 .34802 L .62703 .35034 L .773 .799 .874 r
F
.62308 .35303 m .62109 .35073 L .62504 .34802 L F
.67014 .33605 m .67232 .33135 L .67434 .3339 L .723 .778 .896 r
F
.67014 .33605 m .66811 .33351 L .67232 .33135 L F
.72028 .32621 m .72257 .32174 L .72452 .32433 L .7 .768 .904 r
F
.72028 .32621 m .71832 .32362 L .72257 .32174 L F
.22801 .35361 m .22908 .3516 L .23174 .35399 L .336 .632 .961 r
F
.22801 .35361 m .22535 .35119 L .22908 .3516 L F
.76631 .32022 m .76869 .31584 L .77058 .31846 L .689 .763 .908 r
F
.76631 .32022 m .76441 .31761 L .76869 .31584 L F
.64096 .34493 m .64307 .33996 L .64513 .34246 L .748 .789 .886 r
F
.64096 .34493 m .63889 .34244 L .64307 .33996 L F
.1921 .34164 m .19315 .33884 L .19586 .34134 L .494 .7 .961 r
F
.1921 .34164 m .18939 .33913 L .19315 .33884 L F
.30466 .40536 m .30529 .40948 L .30737 .41048 L .852 .393 .058 r
F
.30466 .40536 m .30259 .40415 L .30529 .40948 L F
.1689 .33593 m .16993 .33284 L .17267 .33538 L .54 .716 .954 r
F
.1689 .33593 m .16617 .33339 L .16993 .33284 L F
.56906 .51567 m .56741 .51951 L .57043 .49745 L .995 .802 .438 r
F
.56741 .51951 m .56877 .49979 L .57043 .49745 L .994 .796 .423 r
F
.75586 .32116 m .75822 .31677 L .76013 .31938 L .691 .764 .907 r
F
.75586 .32116 m .75394 .31855 L .75822 .31677 L F
.56877 .49979 m .5671 .50252 L .57016 .4835 L .999 .81 .47 r
F
.5671 .50252 m .56849 .48508 L .57016 .4835 L .998 .805 .456 r
F
.68477 .33226 m .68697 .32765 L .68898 .33022 L .715 .774 .899 r
F
.68477 .33226 m .68276 .3297 L .68697 .32765 L F
.2216 .35095 m .22268 .34877 L .22535 .35119 L .376 .651 .964 r
F
.2216 .35095 m .21893 .34852 L .22268 .34877 L F
.27913 .3823 m .27997 .38331 L .28224 .38497 L .52 0 0 r
F
.27913 .3823 m .27687 .38054 L .27997 .38331 L F
.70985 .32745 m .71211 .32294 L .71408 .32553 L .704 .77 .903 r
F
.70985 .32745 m .70787 .32487 L .71211 .32294 L F
.3395 .44889 m .3397 .45884 L .34129 .45834 L .921 .57 .351 r
F
.3395 .44889 m .33793 .44892 L .3397 .45884 L F
.62703 .35034 m .62899 .34542 L .63097 .34775 L .767 .797 .877 r
F
.62703 .35034 m .62504 .34802 L .62899 .34542 L F
.74541 .32215 m .74775 .31774 L .74968 .32035 L .693 .765 .907 r
F
.74541 .32215 m .74348 .31955 L .74775 .31774 L F
.56653 .47258 m .56795 .4588 L .56965 .4582 L 1 .82 .519 r
F
.56795 .4588 m .56796 .45867 L .56888 .45841 L F
.56795 .4588 m .56888 .45841 L .56965 .4582 L F
.56932 .45823 m .56729 .45889 L .57106 .44454 L .995 .833 .569 r
F
.56932 .45828 m .56888 .45841 L .56932 .45823 L F
.56888 .45841 m .56729 .45889 L .56932 .45823 L F
.56729 .45889 m .56903 .44443 L .57106 .44454 L .997 .83 .556 r
F
.39234 .54255 m .39089 .53043 L .39144 .54193 L .921 .619 .453 r
F
.39074 .54153 m .39089 .53043 L .38926 .53379 L .922 .621 .457 r
F
.82288 .31444 m .82539 .31014 L .82721 .31277 L .681 .759 .91 r
F
.82288 .31444 m .82106 .31181 L .82539 .31014 L F
.58395 .38999 m .58192 .3882 L .58581 .38295 L .894 .839 .783 r
F
.58008 .39576 m .58192 .3882 L .58395 .38999 L .913 .842 .761 r
F
.57824 .40383 m .5762 .40236 L .58008 .39576 L .929 .845 .74 r
F
.57439 .41128 m .5762 .40236 L .57824 .40383 L .948 .846 .708 r
F
.3318 .43831 m .33213 .44958 L .33425 .44923 L .92 .558 .324 r
F
.3318 .43831 m .32972 .43799 L .33213 .44958 L F
.12881 .32817 m .12978 .32477 L .13256 .32734 L .582 .73 .944 r
F
.12881 .32817 m .12602 .32559 L .12978 .32477 L F
.81242 .31518 m .81491 .31086 L .81674 .31349 L .682 .76 .91 r
F
.81242 .31518 m .81058 .31255 L .81491 .31086 L F
.14562 .33093 m .14662 .32764 L .14938 .33021 L .568 .725 .948 r
F
.14562 .33093 m .14286 .32837 L .14662 .32764 L F
.65973 .33794 m .66187 .33316 L .66392 .3357 L .73 .781 .893 r
F
.65973 .33794 m .65768 .33541 L .66187 .33316 L F
.56786 .53705 m .57071 .51237 L .56938 .53283 L .989 .793 .405 r
F
.5678 .53695 m .57071 .51237 L .56786 .53705 L .986 .786 .39 r
F
.5678 .53695 m .56906 .51567 L .57071 .51237 L F
.21518 .34842 m .21625 .34607 L .21893 .34852 L .408 .666 .965 r
F
.21518 .34842 m .21251 .34596 L .21625 .34607 L F
.73497 .32321 m .73728 .31877 L .73922 .32137 L .696 .766 .906 r
F
.73497 .32321 m .73302 .32061 L .73728 .31877 L F
.80196 .31594 m .80442 .31162 L .80627 .31425 L .683 .76 .91 r
F
.80196 .31594 m .80011 .31332 L .80442 .31162 L F
.18563 .3395 m .18668 .33661 L .18939 .33913 L .508 .705 .959 r
F
.18563 .3395 m .18292 .33698 L .18668 .33661 L F
.69941 .32878 m .70165 .32423 L .70364 .32681 L .708 .771 .902 r
F
.69941 .32878 m .69742 .3262 L .70165 .32423 L F
.2442 .36049 m .24512 .3593 L .24741 .3613 L .172 .545 .928 r
F
.2442 .36049 m .24192 .35846 L .24512 .3593 L F
.64513 .34246 m .64725 .33754 L .64931 .34005 L .743 .787 .888 r
F
.64513 .34246 m .64307 .33996 L .64725 .33754 L F
.24969 .36329 m .2506 .36234 L .25288 .3643 L .093 .498 .902 r
F
.24969 .36329 m .24741 .3613 L .2506 .36234 L F
.56849 .48508 m .56681 .48694 L .5699 .47045 L 1 .817 .5 r
F
.56681 .48694 m .56822 .47141 L .5699 .47045 L 1 .813 .488 r
F
.2387 .35783 m .23963 .35644 L .24192 .35846 L .236 .581 .944 r
F
.2387 .35783 m .23641 .35578 L .23963 .35644 L F
.7915 .31674 m .79394 .31241 L .7958 .31503 L .685 .761 .909 r
F
.7915 .31674 m .78963 .31413 L .79394 .31241 L F
.67434 .3339 m .67652 .32923 L .67855 .33179 L .72 .777 .897 r
F
.67434 .3339 m .67232 .33135 L .67652 .32923 L F
.29777 .39863 m .29844 .4018 L .30052 .40296 L .81 .325 0 r
F
.29777 .39863 m .2957 .3973 L .29844 .4018 L F
.25516 .36626 m .25606 .36559 L .25834 .36751 L 0 .436 .861 r
F
.25516 .36626 m .25288 .3643 L .25606 .36559 L F
.16241 .33399 m .16342 .33084 L .16617 .33339 L .548 .719 .953 r
F
.16241 .33399 m .15966 .33144 L .16342 .33084 L F
.23319 .3553 m .23412 .35374 L .23641 .35578 L .289 .609 .954 r
F
.23319 .3553 m .2309 .35323 L .23412 .35374 L F
.78104 .31758 m .78346 .31323 L .78533 .31585 L .686 .762 .909 r
F
.78104 .31758 m .77916 .31497 L .78346 .31323 L F
.63097 .34775 m .63295 .3429 L .63493 .34525 L .76 .794 .88 r
F
.63097 .34775 m .62899 .34542 L .63295 .3429 L F
.60143 .36627 m .60334 .36062 L .60535 .36282 L .822 .817 .846 r
F
.60143 .36627 m .59942 .36411 L .60334 .36062 L F
.59752 .36995 m .59942 .36411 L .60143 .36627 L .834 .822 .837 r
F
.72452 .32433 m .72682 .31986 L .72877 .32246 L .699 .767 .905 r
F
.72452 .32433 m .72257 .32174 L .72682 .31986 L F
.59752 .36995 m .5955 .36785 L .59942 .36411 L .834 .822 .837 r
F
.59361 .37392 m .5955 .36785 L .59752 .36995 L .848 .826 .826 r
F
.60535 .36282 m .60727 .35733 L .60928 .35956 L .81 .813 .853 r
F
.60535 .36282 m .60334 .36062 L .60727 .35733 L F
.20875 .34597 m .20982 .3435 L .21251 .34596 L .435 .677 .965 r
F
.20875 .34597 m .20607 .3435 L .20982 .3435 L F
.26061 .36943 m .26151 .36909 L .26378 .37096 L 0 .355 .799 r
F
.26061 .36943 m .25834 .36751 L .26151 .36909 L F
.77058 .31846 m .77298 .31409 L .77487 .31671 L .688 .762 .908 r
F
.77058 .31846 m .76869 .31584 L .77298 .31409 L F
.28449 .38664 m .28531 .38837 L .28757 .38992 L .65 .12 0 r
F
.28449 .38664 m .28224 .38497 L .28531 .38837 L F
.68898 .33022 m .69119 .32562 L .6932 .3282 L .712 .773 .9 r
F
.68898 .33022 m .68697 .32765 L .69119 .32562 L F
.59361 .37392 m .59158 .37187 L .5955 .36785 L .848 .826 .826 r
F
.58971 .37823 m .59158 .37187 L .59361 .37392 L .863 .831 .814 r
F
.60928 .35956 m .61121 .35422 L .61321 .35648 L .8 .81 .859 r
F
.60928 .35956 m .60727 .35733 L .61121 .35422 L F
.76013 .31938 m .7625 .31499 L .76441 .31761 L .69 .763 .908 r
F
.76013 .31938 m .75822 .31677 L .7625 .31499 L F
.17915 .33741 m .18019 .33445 L .18292 .33698 L .52 .71 .958 r
F
.17915 .33741 m .17643 .33488 L .18019 .33445 L F
.71408 .32553 m .71635 .32103 L .71832 .32362 L .702 .769 .904 r
F
.71408 .32553 m .71211 .32294 L .71635 .32103 L F
.12227 .32643 m .12322 .323 L .12602 .32559 L .586 .731 .943 r
F
.12227 .32643 m .11947 .32385 L .12322 .323 L F
.1391 .32913 m .14008 .32579 L .14286 .32837 L .573 .727 .947 r
F
.1391 .32913 m .13632 .32655 L .14008 .32579 L F
.26605 .37284 m .26693 .37289 L .2692 .3747 L 0 .253 .711 r
F
.26605 .37284 m .26378 .37096 L .26693 .37289 L F
.64931 .34005 m .65143 .33518 L .65349 .33771 L .739 .785 .89 r
F
.64931 .34005 m .64725 .33754 L .65143 .33518 L F
.66392 .3357 m .66608 .33096 L .66811 .33351 L .727 .78 .895 r
F
.66392 .3357 m .66187 .33316 L .66608 .33096 L F
.35836 .47857 m .35804 .51058 L .36076 .50573 L .929 .614 .424 r
F
.35836 .47857 m .35581 .48027 L .35804 .51058 L F
.61321 .35648 m .61515 .35126 L .61715 .35354 L .791 .806 .865 r
F
.61321 .35648 m .61121 .35422 L .61515 .35126 L F
.74968 .32035 m .75203 .31594 L .75394 .31855 L .692 .764 .907 r
F
.74968 .32035 m .74775 .31774 L .75203 .31594 L F
.20231 .34362 m .20337 .34102 L .20607 .3435 L .457 .686 .964 r
F
.20231 .34362 m .19962 .34113 L .20337 .34102 L F
.1559 .33208 m .15691 .32888 L .15966 .33144 L .555 .721 .951 r
F
.1559 .33208 m .15314 .32952 L .15691 .32888 L F
.58971 .37823 m .58767 .37625 L .59158 .37187 L .863 .831 .814 r
F
.58581 .38295 m .58767 .37625 L .58971 .37823 L .88 .835 .798 r
F
.56976 .54122 m .57101 .52833 L .5702 .54255 L .981 .783 .372 r
F
.56903 .53972 m .57101 .52833 L .56976 .54122 L .976 .775 .355 r
F
.56903 .53972 m .56938 .53283 L .57101 .52833 L F
.58008 .39576 m .57804 .39412 L .58192 .3882 L .913 .842 .761 r
F
.5762 .40236 m .57804 .39412 L .58008 .39576 L .932 .845 .734 r
F
.56822 .47141 m .56653 .47258 L .56965 .4582 L .999 .824 .531 r
F
.70364 .32681 m .70589 .32228 L .70787 .32487 L .706 .77 .903 r
F
.70364 .32681 m .70165 .32423 L .70589 .32228 L F
.67855 .33179 m .68074 .32714 L .68276 .3297 L .717 .776 .898 r
F
.67855 .33179 m .67652 .32923 L .68074 .32714 L F
.81674 .31349 m .81923 .30918 L .82106 .31181 L .681 .759 .91 r
F
.81674 .31349 m .81491 .31086 L .81923 .30918 L F
.73922 .32137 m .74155 .31694 L .74348 .31955 L .695 .765 .906 r
F
.73922 .32137 m .73728 .31877 L .74155 .31694 L F
.57155 .54599 m .57173 .54399 L .57161 .54618 L .978 .778 .361 r
F
.57131 .54545 m .57173 .54399 L .57155 .54599 L .994 .777 .408 r
F
.63472 .345 m .63681 .33995 L .63889 .34244 L .755 .792 .883 r
F
.63472 .345 m .63264 .34253 L .63681 .33995 L F
.37081 .52853 m .36862 .49545 L .37071 .52846 L .928 .618 .434 r
F
.37071 .52846 m .36862 .49545 L .36814 .52701 L .929 .623 .441 r
F
.36814 .52701 m .36862 .49545 L .36604 .49828 L F
.80627 .31425 m .80874 .30992 L .81058 .31255 L .683 .76 .91 r
F
.80627 .31425 m .80442 .31162 L .80874 .30992 L F
.39875 .54658 m .39721 .54329 L .3973 .54558 L .921 .621 .46 r
F
.3973 .54558 m .39721 .54329 L .39718 .54551 L .921 .624 .464 r
F
.39718 .54551 m .39721 .54329 L .39652 .54506 L F
.61715 .35354 m .6191 .34842 L .62109 .35073 L .782 .803 .869 r
F
.61715 .35354 m .61515 .35126 L .6191 .34842 L F
.27147 .37652 m .27233 .37705 L .2746 .37879 L 0 .13 .592 r
F
.27147 .37652 m .2692 .3747 L .27233 .37705 L F
.17267 .33538 m .1737 .33235 L .17643 .33488 L .53 .713 .956 r
F
.17267 .33538 m .16993 .33284 L .1737 .33235 L F
.7958 .31503 m .79825 .3107 L .80011 .31332 L .684 .761 .909 r
F
.7958 .31503 m .79394 .31241 L .79825 .3107 L F
.34803 .46314 m .34796 .48787 L .35061 .48485 L .928 .602 .402 r
F
.19586 .34134 m .19691 .33863 L .19962 .34113 L .476 .694 .963 r
F
.19586 .34134 m .19315 .33884 L .19691 .33863 L F
.31625 .41949 m .31674 .42671 L .31884 .42716 L .904 .503 .23 r
F
.31625 .41949 m .31418 .41866 L .31674 .42671 L F
.72877 .32246 m .73108 .31801 L .73302 .32061 L .697 .767 .905 r
F
.72877 .32246 m .72682 .31986 L .73108 .31801 L F
.30945 .41151 m .31 .41713 L .3121 .41787 L .887 .461 .161 r
F
.30945 .41151 m .30737 .41048 L .31 .41713 L F
.78533 .31585 m .78776 .3115 L .78963 .31413 L .686 .761 .909 r
F
.78533 .31585 m .78346 .31323 L .78776 .3115 L F
.6932 .3282 m .69542 .32362 L .69742 .3262 L .71 .772 .901 r
F
.6932 .3282 m .69119 .32562 L .69542 .32362 L F
.13256 .32734 m .13353 .32397 L .13632 .32655 L .577 .728 .946 r
F
.13256 .32734 m .12978 .32477 L .13353 .32397 L F
.58581 .38295 m .58377 .38106 L .58767 .37625 L .88 .835 .798 r
F
.58192 .3882 m .58377 .38106 L .58581 .38295 L .897 .839 .78 r
F
.77487 .31671 m .77728 .31234 L .77916 .31497 L .687 .762 .908 r
F
.77487 .31671 m .77298 .31409 L .77728 .31234 L F
.65349 .33771 m .65563 .33288 L .65768 .33541 L .735 .783 .892 r
F
.65349 .33771 m .65143 .33518 L .65563 .33288 L F
.28983 .39148 m .2906 .3941 L .29287 .39551 L .754 .246 0 r
F
.28983 .39148 m .28757 .38992 L .2906 .3941 L F
.62109 .35073 m .62305 .3457 L .62504 .34802 L .775 .8 .873 r
F
.62109 .35073 m .6191 .34842 L .62305 .3457 L F
.14938 .33021 m .15038 .32696 L .15314 .32952 L .561 .723 .95 r
F
.14938 .33021 m .14662 .32764 L .15038 .32696 L F
.66811 .33351 m .67028 .32879 L .67232 .33135 L .724 .778 .896 r
F
.66811 .33351 m .66608 .33096 L .67028 .32879 L F
.71832 .32362 m .7206 .31914 L .72257 .32174 L .7 .768 .904 r
F
.71832 .32362 m .71635 .32103 L .7206 .31914 L F
.5708 .432 m .56875 .43147 L .57258 .42108 L .977 .843 .642 r
F
.57258 .42108 m .57054 .42015 L .57439 .41128 L .964 .846 .677 r
F
.56875 .43147 m .57054 .42015 L .57258 .42108 L .98 .841 .632 r
F
.32302 .42825 m .32341 .43755 L .32553 .43761 L .915 .537 .288 r
F
.32302 .42825 m .32094 .42767 L .32341 .43755 L F
.76441 .31761 m .76679 .31322 L .76869 .31584 L .689 .763 .908 r
F
.76441 .31761 m .7625 .31499 L .76679 .31322 L F
.30259 .40415 m .30321 .40851 L .30529 .40948 L .86 .407 .078 r
F
.30259 .40415 m .30052 .40296 L .30321 .40851 L F
.63889 .34244 m .64099 .33745 L .64307 .33996 L .749 .789 .886 r
F
.63889 .34244 m .63681 .33995 L .64099 .33745 L F
.22535 .35119 m .22641 .3492 L .22908 .3516 L .33 .629 .96 r
F
.22535 .35119 m .22268 .34877 L .22641 .3492 L F
.18939 .33913 m .19044 .33633 L .19315 .33884 L .492 .7 .961 r
F
.18939 .33913 m .18668 .33661 L .19044 .33633 L F
.57439 .41128 m .57234 .41006 L .5762 .40236 L .948 .846 .708 r
F
.57054 .42015 m .57234 .41006 L .57439 .41128 L .967 .845 .669 r
F
.27687 .38054 m .2777 .38166 L .27997 .38331 L .543 .007 0 r
F
.27687 .38054 m .2746 .37879 L .2777 .38166 L F
.16617 .33339 m .16719 .33029 L .16993 .33284 L .539 .716 .954 r
F
.16617 .33339 m .16342 .33084 L .16719 .33029 L F
.75394 .31855 m .75631 .31415 L .75822 .31677 L .691 .764 .907 r
F
.75394 .31855 m .75203 .31594 L .75631 .31415 L F
.33793 .44892 m .33809 .45942 L .3397 .45884 L .922 .575 .359 r
F
.33793 .44892 m .33636 .44901 L .33809 .45942 L F
.68276 .3297 m .68496 .32507 L .68697 .32765 L .715 .775 .899 r
F
.68276 .3297 m .68074 .32714 L .68496 .32507 L F
.70787 .32487 m .71013 .32034 L .71211 .32294 L .704 .77 .903 r
F
.70787 .32487 m .70589 .32228 L .71013 .32034 L F
.56903 .44443 m .56699 .44446 L .5708 .432 L .989 .838 .602 r
F
.56699 .44446 m .56875 .43147 L .5708 .432 L .991 .835 .59 r
F
.21893 .34852 m .22 .34634 L .22268 .34877 L .371 .649 .964 r
F
.21893 .34852 m .21625 .34607 L .22 .34634 L F
.62504 .34802 m .62701 .34308 L .62899 .34542 L .768 .797 .877 r
F
.62504 .34802 m .62305 .3457 L .62701 .34308 L F
.74348 .31955 m .74582 .31513 L .74775 .31774 L .693 .765 .907 r
F
.74348 .31955 m .74155 .31694 L .74582 .31513 L F
.24192 .35846 m .24283 .35731 L .24512 .3593 L .162 .539 .925 r
F
.24192 .35846 m .23963 .35644 L .24283 .35731 L F
.82106 .31181 m .82357 .3075 L .82539 .31014 L .681 .759 .91 r
F
.82106 .31181 m .81923 .30918 L .82357 .3075 L F
.24741 .3613 m .24831 .36038 L .2506 .36234 L .08 .49 .896 r
F
.24741 .3613 m .24512 .3593 L .24831 .36038 L F
.23641 .35578 m .23733 .35442 L .23963 .35644 L .228 .576 .942 r
F
.23641 .35578 m .23412 .35374 L .23733 .35442 L F
.12602 .32559 m .12698 .32218 L .12978 .32477 L .582 .729 .944 r
F
.12602 .32559 m .12322 .323 L .12698 .32218 L F
.38102 .53552 m .37881 .51402 L .37969 .53456 L .928 .625 .448 r
F
.37969 .53456 m .37881 .51402 L .37843 .53388 L .929 .63 .455 r
F
.37843 .53388 m .37881 .51402 L .37619 .51836 L F
.81058 .31255 m .81307 .30823 L .81491 .31086 L .682 .76 .91 r
F
.81058 .31255 m .80874 .30992 L .81307 .30823 L F
.14286 .32837 m .14384 .32507 L .14662 .32764 L .567 .725 .948 r
F
.14286 .32837 m .14008 .32579 L .14384 .32507 L F
.2309 .35323 m .23182 .35168 L .23412 .35374 L .282 .605 .953 r
F
.2309 .35323 m .2286 .35116 L .23182 .35168 L F
.25288 .3643 m .25378 .36367 L .25606 .36559 L 0 .425 .853 r
F
.25288 .3643 m .2506 .36234 L .25378 .36367 L F
.65768 .33541 m .65983 .33062 L .66187 .33316 L .731 .782 .893 r
F
.65768 .33541 m .65563 .33288 L .65983 .33062 L F
.80011 .31332 m .80257 .30899 L .80442 .31162 L .683 .76 .91 r
F
.80011 .31332 m .79825 .3107 L .80257 .30899 L F
.73302 .32061 m .73534 .31616 L .73728 .31877 L .696 .766 .906 r
F
.73302 .32061 m .73108 .31801 L .73534 .31616 L F
.2957 .3973 m .29635 .40066 L .29844 .4018 L .821 .341 0 r
F
.2957 .3973 m .29363 .39599 L .29635 .40066 L F
.58192 .3882 m .57988 .38643 L .58377 .38106 L .897 .839 .78 r
F
.57804 .39412 m .57988 .38643 L .58192 .3882 L .916 .843 .757 r
F
.21251 .34596 m .21357 .34363 L .21625 .34607 L .404 .664 .965 r
F
.21251 .34596 m .20982 .3435 L .21357 .34363 L F
.69742 .3262 m .69966 .32164 L .70165 .32423 L .708 .771 .902 r
F
.69742 .3262 m .69542 .32362 L .69966 .32164 L F
.18292 .33698 m .18396 .33409 L .18668 .33661 L .506 .705 .96 r
F
.18292 .33698 m .18019 .33445 L .18396 .33409 L F
.57058 .54333 m .57133 .54535 L .5713 .54544 L .984 .79 .388 r
F
.64307 .33996 m .64518 .33502 L .64725 .33754 L .744 .787 .888 r
F
.64307 .33996 m .64099 .33745 L .64518 .33502 L F
.78963 .31413 m .79207 .30978 L .79394 .31241 L .685 .761 .909 r
F
.78963 .31413 m .78776 .3115 L .79207 .30978 L F
.67232 .33135 m .6745 .32666 L .67652 .32923 L .72 .777 .897 r
F
.67232 .33135 m .67028 .32879 L .6745 .32666 L F
.15966 .33144 m .16067 .32828 L .16342 .33084 L .547 .719 .953 r
F
.15966 .33144 m .15691 .32888 L .16067 .32828 L F
.5762 .40236 m .57416 .40091 L .57804 .39412 L .932 .845 .734 r
F
.57234 .41006 m .57416 .40091 L .5762 .40236 L .952 .846 .701 r
F
.32972 .43799 m .32999 .45007 L .33213 .44958 L .922 .564 .335 r
F
.32972 .43799 m .32763 .43776 L .32999 .45007 L F
.25834 .36751 m .25923 .36722 L .26151 .36909 L 0 .34 .787 r
F
.25834 .36751 m .25606 .36559 L .25923 .36722 L F
.62899 .34542 m .63097 .34054 L .63295 .3429 L .761 .794 .88 r
F
.62899 .34542 m .62701 .34308 L .63097 .34054 L F
.77916 .31497 m .78158 .3106 L .78346 .31323 L .686 .762 .909 r
F
.77916 .31497 m .77728 .31234 L .78158 .3106 L F
.59942 .36411 m .60132 .35843 L .60334 .36062 L .823 .818 .844 r
F
.59942 .36411 m .59739 .36196 L .60132 .35843 L F
.5955 .36785 m .59739 .36196 L .59942 .36411 L .836 .822 .835 r
F
.72257 .32174 m .72486 .31726 L .72682 .31986 L .699 .767 .905 r
F
.72257 .32174 m .7206 .31914 L .72486 .31726 L F
.60334 .36062 m .60526 .3551 L .60727 .35733 L .812 .814 .852 r
F
.60334 .36062 m .60132 .35843 L .60526 .3551 L F
.5955 .36785 m .59347 .36574 L .59739 .36196 L .836 .822 .835 r
F
.59158 .37187 m .59347 .36574 L .5955 .36785 L .85 .827 .824 r
F
.28224 .38497 m .28303 .38683 L .28531 .38837 L .67 .143 0 r
F
.28224 .38497 m .27997 .38331 L .28303 .38683 L F
.76869 .31584 m .77108 .31146 L .77298 .31409 L .688 .762 .908 r
F
.76869 .31584 m .76679 .31322 L .77108 .31146 L F
.20607 .3435 m .20713 .34103 L .20982 .3435 L .432 .676 .965 r
F
.20607 .3435 m .20337 .34102 L .20713 .34103 L F
.68697 .32765 m .68919 .32304 L .69119 .32562 L .712 .773 .9 r
F
.68697 .32765 m .68496 .32507 L .68919 .32304 L F
.60727 .35733 m .6092 .35196 L .61121 .35422 L .801 .81 .858 r
F
.60727 .35733 m .60526 .3551 L .6092 .35196 L F
.26378 .37096 m .26465 .37108 L .26693 .37289 L 0 .234 .694 r
F
.26378 .37096 m .26151 .36909 L .26465 .37108 L F
.59158 .37187 m .58955 .36983 L .59347 .36574 L .85 .827 .824 r
F
.58767 .37625 m .58955 .36983 L .59158 .37187 L .866 .831 .811 r
F
.75822 .31677 m .76059 .31237 L .7625 .31499 L .69 .763 .908 r
F
.75822 .31677 m .75631 .31415 L .76059 .31237 L F
.71211 .32294 m .71438 .31843 L .71635 .32103 L .702 .769 .904 r
F
.71211 .32294 m .71013 .32034 L .71438 .31843 L F
.17643 .33488 m .17746 .33192 L .18019 .33445 L .518 .709 .958 r
F
.17643 .33488 m .1737 .33235 L .17746 .33192 L F
.13632 .32655 m .1373 .32321 L .14008 .32579 L .572 .727 .947 r
F
.13632 .32655 m .13353 .32397 L .1373 .32321 L F
.61121 .35422 m .61315 .34897 L .61515 .35126 L .792 .806 .864 r
F
.61121 .35422 m .6092 .35196 L .61315 .34897 L F
.56484 .47397 m .56625 .45945 L .56796 .45867 L 1 .816 .507 r
F
.56625 .45945 m .56627 .45928 L .56689 .45906 L F
.56625 .45945 m .56689 .45906 L .56796 .45867 L F
.5673 .45881 m .56525 .45973 L .56903 .44443 L .997 .83 .556 r
F
.56729 .45889 m .56689 .45906 L .5673 .45881 L F
.56689 .45906 m .56525 .45973 L .5673 .45881 L F
.56525 .45973 m .56699 .44446 L .56903 .44443 L .998 .826 .543 r
F
.66187 .33316 m .66403 .3284 L .66608 .33096 L .727 .78 .895 r
F
.66187 .33316 m .65983 .33062 L .66403 .3284 L F
.74775 .31774 m .7501 .31332 L .75203 .31594 L .692 .764 .907 r
F
.74775 .31774 m .74582 .31513 L .7501 .31332 L F
.64725 .33754 m .64937 .33265 L .65143 .33518 L .739 .785 .89 r
F
.64725 .33754 m .64518 .33502 L .64937 .33265 L F
.5671 .50252 m .56543 .50569 L .56849 .48508 L .998 .805 .456 r
F
.56543 .50569 m .56681 .48694 L .56849 .48508 L .997 .8 .442 r
F
.19962 .34113 m .20067 .33854 L .20337 .34102 L .455 .685 .964 r
F
.19962 .34113 m .19691 .33863 L .20067 .33854 L F
.15314 .32952 m .15415 .32632 L .15691 .32888 L .554 .721 .951 r
F
.15314 .32952 m .15038 .32696 L .15415 .32632 L F
.58767 .37625 m .58564 .37428 L .58955 .36983 L .866 .831 .811 r
F
.58377 .38106 m .58564 .37428 L .58767 .37625 L .883 .836 .795 r
F
.70165 .32423 m .7039 .31968 L .70589 .32228 L .706 .771 .902 r
F
.70165 .32423 m .69966 .32164 L .7039 .31968 L F
.81491 .31086 m .8174 .30654 L .81923 .30918 L .681 .759 .91 r
F
.81491 .31086 m .81307 .30823 L .8174 .30654 L F
.56681 .48694 m .56513 .48911 L .56822 .47141 L 1 .813 .488 r
F
.56513 .48911 m .56653 .47258 L .56822 .47141 L .999 .808 .475 r
F
.67652 .32923 m .67872 .32456 L .68074 .32714 L .718 .776 .898 r
F
.67652 .32923 m .6745 .32666 L .67872 .32456 L F
.73728 .31877 m .73961 .31433 L .74155 .31694 L .695 .766 .906 r
F
.73728 .31877 m .73534 .31616 L .73961 .31433 L F
.34287 .45794 m .34293 .47086 L .34455 .4698 L .924 .589 .385 r
F
.34287 .45794 m .34129 .45834 L .34293 .47086 L F
.2692 .3747 m .27005 .37531 L .27233 .37705 L 0 .108 .569 r
F
.2692 .3747 m .26693 .37289 L .27005 .37531 L F
.61515 .35126 m .6171 .34611 L .6191 .34842 L .783 .803 .869 r
F
.61515 .35126 m .61315 .34897 L .6171 .34611 L F
.80442 .31162 m .8069 .30729 L .80874 .30992 L .683 .76 .91 r
F
.80442 .31162 m .80257 .30899 L .8069 .30729 L F
.63264 .34253 m .63473 .33745 L .63681 .33995 L .755 .792 .883 r
F
.63264 .34253 m .63055 .34004 L .63473 .33745 L F
.56741 .51951 m .56575 .52395 L .56877 .49979 L .994 .796 .423 r
F
.56575 .52395 m .5671 .50252 L .56877 .49979 L .991 .79 .408 r
F
.39074 .54153 m .38926 .53379 L .38954 .54069 L .922 .621 .457 r
F
.79394 .31241 m .79639 .30806 L .79825 .3107 L .684 .761 .909 r
F
.79394 .31241 m .79207 .30978 L .79639 .30806 L F
.57804 .39412 m .57599 .3925 L .57988 .38643 L .916 .843 .757 r
F
.57416 .40091 m .57599 .3925 L .57804 .39412 L .936 .845 .728 r
F
.16993 .33284 m .17096 .3298 L .1737 .33235 L .529 .713 .956 r
F
.16993 .33284 m .16719 .33029 L .17096 .3298 L F
.72682 .31986 m .72912 .31539 L .73108 .31801 L .697 .767 .905 r
F
.72682 .31986 m .72486 .31726 L .72912 .31539 L F
.19315 .33884 m .1942 .33613 L .19691 .33863 L .474 .693 .963 r
F
.19315 .33884 m .19044 .33633 L .1942 .33613 L F
.30737 .41048 m .3079 .41644 L .31 .41713 L .892 .472 .178 r
F
.30737 .41048 m .30529 .40948 L .3079 .41644 L F
.78346 .31323 m .78589 .30887 L .78776 .3115 L .686 .761 .909 r
F
.78346 .31323 m .78158 .3106 L .78589 .30887 L F
.31418 .41866 m .31463 .42634 L .31674 .42671 L .908 .513 .245 r
F
.31418 .41866 m .3121 .41787 L .31463 .42634 L F
.69119 .32562 m .69342 .32103 L .69542 .32362 L .71 .772 .901 r
F
.69119 .32562 m .68919 .32304 L .69342 .32103 L F
.12978 .32477 m .13074 .32139 L .13353 .32397 L .577 .728 .946 r
F
.12978 .32477 m .12698 .32218 L .13074 .32139 L F
.77298 .31409 m .77539 .30971 L .77728 .31234 L .687 .762 .908 r
F
.77298 .31409 m .77108 .31146 L .77539 .30971 L F
.6191 .34842 m .62105 .34337 L .62305 .3457 L .776 .8 .873 r
F
.6191 .34842 m .6171 .34611 L .62105 .34337 L F
.28757 .38992 m .28832 .39272 L .2906 .3941 L .769 .267 0 r
F
.28757 .38992 m .28531 .38837 L .28832 .39272 L F
.65143 .33518 m .65357 .33033 L .65563 .33288 L .735 .783 .891 r
F
.65143 .33518 m .64937 .33265 L .65357 .33033 L F
.14662 .32764 m .14761 .32439 L .15038 .32696 L .561 .723 .95 r
F
.14662 .32764 m .14384 .32507 L .14761 .32439 L F
.71635 .32103 m .71863 .31653 L .7206 .31914 L .701 .768 .904 r
F
.71635 .32103 m .71438 .31843 L .71863 .31653 L F
.30052 .40296 m .30111 .40758 L .30321 .40851 L .867 .421 .098 r
F
.30052 .40296 m .29844 .4018 L .30111 .40758 L F
.66608 .33096 m .66825 .32623 L .67028 .32879 L .724 .779 .896 r
F
.66608 .33096 m .66403 .3284 L .66825 .32623 L F
.58377 .38106 m .58173 .37919 L .58564 .37428 L .883 .836 .795 r
F
.57988 .38643 m .58173 .37919 L .58377 .38106 L .901 .84 .776 r
F
.7625 .31499 m .76489 .3106 L .76679 .31322 L .689 .763 .908 r
F
.7625 .31499 m .76059 .31237 L .76489 .3106 L F
.56653 .47258 m .56484 .47397 L .56796 .45867 L 1 .82 .519 r
F
.33636 .44901 m .33648 .46011 L .33809 .45942 L .923 .579 .367 r
F
.33636 .44901 m .33478 .44916 L .33648 .46011 L F
.2746 .37879 m .27542 .38001 L .2777 .38166 L .566 .03 0 r
F
.2746 .37879 m .27233 .37705 L .27542 .38001 L F
.63681 .33995 m .63892 .33494 L .64099 .33745 L .75 .79 .885 r
F
.63681 .33995 m .63473 .33745 L .63892 .33494 L F
.22268 .34877 m .22373 .34679 L .22641 .3492 L .324 .626 .959 r
F
.22268 .34877 m .22 .34634 L .22373 .34679 L F
.18668 .33661 m .18772 .33381 L .19044 .33633 L .491 .699 .962 r
F
.18668 .33661 m .18396 .33409 L .18772 .33381 L F
.75203 .31594 m .75439 .31153 L .75631 .31415 L .691 .764 .907 r
F
.75203 .31594 m .7501 .31332 L .75439 .31153 L F
.16342 .33084 m .16444 .32774 L .16719 .33029 L .538 .716 .955 r
F
.16342 .33084 m .16067 .32828 L .16444 .32774 L F
.32094 .42767 m .32128 .4376 L .32341 .43755 L .917 .545 .301 r
F
.32094 .42767 m .31884 .42716 L .32128 .4376 L F
.23963 .35644 m .24053 .35531 L .24283 .35731 L .151 .532 .921 r
F
.23963 .35644 m .23733 .35442 L .24053 .35531 L F
.68074 .32714 m .68294 .32249 L .68496 .32507 L .715 .775 .899 r
F
.68074 .32714 m .67872 .32456 L .68294 .32249 L F
.23412 .35374 m .23503 .35239 L .23733 .35442 L .219 .572 .94 r
F
.23412 .35374 m .23182 .35168 L .23503 .35239 L F
.62305 .3457 m .62502 .34073 L .62701 .34308 L .768 .797 .876 r
F
.62305 .3457 m .62105 .34337 L .62502 .34073 L F
.24512 .3593 m .24602 .35842 L .24831 .36038 L .066 .481 .891 r
F
.24512 .3593 m .24283 .35731 L .24602 .35842 L F
.70589 .32228 m .70815 .31774 L .71013 .32034 L .704 .77 .903 r
F
.70589 .32228 m .7039 .31968 L .70815 .31774 L F
.2286 .35116 m .22951 .34963 L .23182 .35168 L .275 .602 .952 r
F
.2286 .35116 m .22629 .34909 L .22951 .34963 L F
.56706 .53491 m .56906 .51567 L .5678 .53695 L .986 .786 .39 r
F
.56664 .53407 m .56906 .51567 L .56706 .53491 L .983 .78 .374 r
F
.56664 .53407 m .56741 .51951 L .56906 .51567 L F
.21625 .34607 m .21731 .34391 L .22 .34634 L .366 .646 .963 r
F
.21625 .34607 m .21357 .34363 L .21731 .34391 L F
.74155 .31694 m .74389 .31251 L .74582 .31513 L .694 .765 .907 r
F
.74155 .31694 m .73961 .31433 L .74389 .31251 L F
.2506 .36234 m .25149 .36175 L .25378 .36367 L 0 .413 .844 r
F
.2506 .36234 m .24831 .36038 L .25149 .36175 L F
.81923 .30918 m .82174 .30486 L .82357 .3075 L .681 .759 .91 r
F
.81923 .30918 m .8174 .30654 L .82174 .30486 L F
.29363 .39599 m .29426 .39954 L .29635 .40066 L .831 .357 .004 r
F
.29363 .39599 m .29155 .39469 L .29426 .39954 L F
.80874 .30992 m .81123 .30559 L .81307 .30823 L .682 .76 .91 r
F
.80874 .30992 m .8069 .30729 L .81123 .30559 L F
.56875 .43147 m .56671 .43105 L .57054 .42015 L .98 .841 .632 r
F
.57054 .42015 m .56849 .41929 L .57234 .41006 L .967 .845 .669 r
F
.56671 .43105 m .56849 .41929 L .57054 .42015 L .983 .839 .622 r
F
.14008 .32579 m .14106 .32249 L .14384 .32507 L .566 .725 .948 r
F
.14008 .32579 m .1373 .32321 L .14106 .32249 L F
.57234 .41006 m .57029 .40888 L .57416 .40091 L .952 .846 .701 r
F
.56849 .41929 m .57029 .40888 L .57234 .41006 L .97 .843 .66 r
F
.79825 .3107 m .80071 .30635 L .80257 .30899 L .683 .76 .91 r
F
.79825 .3107 m .79639 .30806 L .80071 .30635 L F
.73108 .31801 m .73339 .31354 L .73534 .31616 L .696 .766 .906 r
F
.73108 .31801 m .72912 .31539 L .73339 .31354 L F
.65563 .33288 m .65777 .32806 L .65983 .33062 L .731 .782 .893 r
F
.65563 .33288 m .65357 .33033 L .65777 .32806 L F
.25606 .36559 m .25694 .36535 L .25923 .36722 L 0 .325 .775 r
F
.25606 .36559 m .25378 .36367 L .25694 .36535 L F
.69542 .32362 m .69766 .31904 L .69966 .32164 L .708 .772 .902 r
F
.69542 .32362 m .69342 .32103 L .69766 .31904 L F
.18019 .33445 m .18123 .33156 L .18396 .33409 L .505 .704 .96 r
F
.18019 .33445 m .17746 .33192 L .18123 .33156 L F
.20982 .3435 m .21088 .34117 L .21357 .34363 L .4 .662 .965 r
F
.20982 .3435 m .20713 .34103 L .21088 .34117 L F
.78776 .3115 m .7902 .30714 L .79207 .30978 L .685 .761 .909 r
F
.78776 .3115 m .78589 .30887 L .7902 .30714 L F
.64099 .33745 m .64311 .3325 L .64518 .33502 L .745 .787 .887 r
F
.64099 .33745 m .63892 .33494 L .64311 .3325 L F
.62701 .34308 m .62898 .33818 L .63097 .34054 L .762 .795 .88 r
F
.62701 .34308 m .62502 .34073 L .62898 .33818 L F
.67028 .32879 m .67246 .32409 L .6745 .32666 L .721 .777 .897 r
F
.67028 .32879 m .66825 .32623 L .67246 .32409 L F
.15691 .32888 m .15791 .32572 L .16067 .32828 L .546 .719 .953 r
F
.15691 .32888 m .15415 .32632 L .15791 .32572 L F
.57988 .38643 m .57783 .38467 L .58173 .37919 L .901 .84 .776 r
F
.57599 .3925 m .57783 .38467 L .57988 .38643 L .92 .843 .752 r
F
.77728 .31234 m .77969 .30797 L .78158 .3106 L .687 .762 .909 r
F
.77728 .31234 m .77539 .30971 L .77969 .30797 L F
.7206 .31914 m .72289 .31464 L .72486 .31726 L .699 .767 .905 r
F
.7206 .31914 m .71863 .31653 L .72289 .31464 L F
.59739 .36196 m .5993 .35623 L .60132 .35843 L .825 .818 .843 r
F
.59739 .36196 m .59537 .3598 L .5993 .35623 L F
.59347 .36574 m .59537 .3598 L .59739 .36196 L .838 .823 .833 r
F
.27997 .38331 m .28075 .3853 L .28303 .38683 L .689 .166 0 r
F
.27997 .38331 m .2777 .38166 L .28075 .3853 L F
.35581 .48027 m .35526 .51639 L .35804 .51058 L .93 .619 .432 r
F
.35581 .48027 m .35323 .48234 L .35526 .51639 L F
.60132 .35843 m .60324 .35287 L .60526 .3551 L .814 .814 .851 r
F
.60132 .35843 m .5993 .35623 L .60324 .35287 L F
.76679 .31322 m .76918 .30883 L .77108 .31146 L .688 .763 .908 r
F
.76679 .31322 m .76489 .3106 L .76918 .30883 L F
.26151 .36909 m .26236 .36927 L .26465 .37108 L 0 .215 .676 r
F
.26151 .36909 m .25923 .36722 L .26236 .36927 L F
.59347 .36574 m .59144 .36364 L .59537 .3598 L .838 .823 .833 r
F
.58955 .36983 m .59144 .36364 L .59347 .36574 L .853 .827 .822 r
F
.56699 .44446 m .56494 .44464 L .56875 .43147 L .991 .835 .59 r
F
.56494 .44464 m .56671 .43105 L .56875 .43147 L .993 .832 .578 r
F
.20337 .34102 m .20442 .33856 L .20713 .34103 L .429 .674 .965 r
F
.20337 .34102 m .20067 .33854 L .20442 .33856 L F
.60526 .3551 m .60718 .3497 L .6092 .35196 L .803 .811 .857 r
F
.60526 .3551 m .60324 .35287 L .60718 .3497 L F
.68496 .32507 m .68717 .32045 L .68919 .32304 L .713 .774 .9 r
F
.68496 .32507 m .68294 .32249 L .68717 .32045 L F
.57416 .40091 m .57211 .39949 L .57599 .3925 L .936 .845 .728 r
F
.57029 .40888 m .57211 .39949 L .57416 .40091 L .955 .845 .694 r
F
.32763 .43776 m .32784 .45071 L .32999 .45007 L .923 .571 .346 r
F
.32763 .43776 m .32553 .43761 L .32784 .45071 L F
.75631 .31415 m .75868 .30974 L .76059 .31237 L .69 .763 .908 r
F
.75631 .31415 m .75439 .31153 L .75868 .30974 L F
.71013 .32034 m .7124 .31582 L .71438 .31843 L .702 .769 .904 r
F
.71013 .32034 m .70815 .31774 L .7124 .31582 L F
.1737 .33235 m .17472 .32938 L .17746 .33192 L .517 .709 .958 r
F
.1737 .33235 m .17096 .3298 L .17472 .32938 L F
.58955 .36983 m .58751 .36778 L .59144 .36364 L .853 .827 .822 r
F
.58564 .37428 m .58751 .36778 L .58955 .36983 L .868 .832 .808 r
F
.13353 .32397 m .13451 .32063 L .1373 .32321 L .572 .727 .947 r
F
.13353 .32397 m .13074 .32139 L .13451 .32063 L F
.6092 .35196 m .61114 .34668 L .61315 .34897 L .793 .807 .863 r
F
.6092 .35196 m .60718 .3497 L .61114 .34668 L F
.74582 .31513 m .74817 .3107 L .7501 .31332 L .692 .764 .907 r
F
.74582 .31513 m .74389 .31251 L .74817 .3107 L F
.65983 .33062 m .66199 .32584 L .66403 .3284 L .728 .78 .894 r
F
.65983 .33062 m .65777 .32806 L .66199 .32584 L F
.64518 .33502 m .6473 .33011 L .64937 .33265 L .74 .785 .889 r
F
.64518 .33502 m .64311 .3325 L .6473 .33011 L F
.15038 .32696 m .15138 .32374 L .15415 .32632 L .553 .721 .951 r
F
.15038 .32696 m .14761 .32439 L .15138 .32374 L F
.19691 .33863 m .19796 .33604 L .20067 .33854 L .452 .684 .965 r
F
.19691 .33863 m .1942 .33613 L .19796 .33604 L F
.26693 .37289 m .26776 .37358 L .27005 .37531 L .448 0 0 r
F
.26693 .37289 m .26465 .37108 L .26776 .37358 L F
.69966 .32164 m .7019 .31708 L .7039 .31968 L .706 .771 .902 r
F
.69966 .32164 m .69766 .31904 L .7019 .31708 L F
.81307 .30823 m .81557 .30389 L .8174 .30654 L .682 .759 .91 r
F
.81307 .30823 m .81123 .30559 L .81557 .30389 L F
.73534 .31616 m .73767 .3117 L .73961 .31433 L .695 .766 .906 r
F
.73534 .31616 m .73339 .31354 L .73767 .3117 L F
.6745 .32666 m .67669 .32198 L .67872 .32456 L .718 .776 .898 r
F
.6745 .32666 m .67246 .32409 L .67669 .32198 L F
.34129 .45834 m .34129 .47207 L .34293 .47086 L .925 .593 .392 r
F
.34129 .45834 m .3397 .45884 L .34129 .47207 L F
.61315 .34897 m .61509 .3438 L .6171 .34611 L .785 .804 .868 r
F
.61315 .34897 m .61114 .34668 L .61509 .3438 L F
.80257 .30899 m .80504 .30464 L .8069 .30729 L .683 .76 .91 r
F
.80257 .30899 m .80071 .30635 L .80504 .30464 L F
.58564 .37428 m .5836 .37231 L .58751 .36778 L .868 .832 .808 r
F
.58173 .37919 m .5836 .37231 L .58564 .37428 L .886 .836 .792 r
F
.63055 .34004 m .63264 .33495 L .63473 .33745 L .756 .792 .882 r
F
.63055 .34004 m .62846 .33755 L .63264 .33495 L F
.36814 .52701 m .36604 .49828 L .36745 .5265 L .929 .623 .441 r
F
.36745 .5265 m .36604 .49828 L .3655 .52541 L .93 .628 .448 r
F
.3655 .52541 m .36604 .49828 L .36343 .50167 L F
.79207 .30978 m .79452 .30542 L .79639 .30806 L .684 .761 .909 r
F
.79207 .30978 m .7902 .30714 L .79452 .30542 L F
.56883 .53913 m .56938 .53283 L .56903 .53972 L .976 .775 .355 r
F
.56786 .53705 m .56938 .53283 L .56796 .53734 L .989 .793 .405 r
F
.56796 .53734 m .56938 .53283 L .56883 .53913 L .996 .773 .417 r
F
.16719 .33029 m .16821 .32725 L .17096 .3298 L .528 .712 .956 r
F
.16719 .33029 m .16444 .32774 L .16821 .32725 L F
.72486 .31726 m .72716 .31277 L .72912 .31539 L .698 .767 .905 r
F
.72486 .31726 m .72289 .31464 L .72716 .31277 L F
.78158 .3106 m .78401 .30623 L .78589 .30887 L .686 .761 .909 r
F
.78158 .3106 m .77969 .30797 L .78401 .30623 L F
.30529 .40948 m .30579 .4158 L .3079 .41644 L .896 .483 .195 r
F
.30529 .40948 m .30321 .40851 L .30579 .4158 L F
.19044 .33633 m .19148 .33363 L .1942 .33613 L .472 .692 .963 r
F
.19044 .33633 m .18772 .33381 L .19148 .33363 L F
.68919 .32304 m .69141 .31843 L .69342 .32103 L .71 .773 .901 r
F
.68919 .32304 m .68717 .32045 L .69141 .31843 L F
.6171 .34611 m .61905 .34104 L .62105 .34337 L .777 .8 .872 r
F
.6171 .34611 m .61509 .3438 L .61905 .34104 L F
.77108 .31146 m .77349 .30707 L .77539 .30971 L .687 .762 .908 r
F
.77108 .31146 m .76918 .30883 L .77349 .30707 L F
.57599 .3925 m .57394 .3909 L .57783 .38467 L .92 .843 .752 r
F
.57211 .39949 m .57394 .3909 L .57599 .3925 L .94 .845 .722 r
F
.3121 .41787 m .31251 .42603 L .31463 .42634 L .911 .522 .26 r
F
.3121 .41787 m .31 .41713 L .31251 .42603 L F
.28531 .38837 m .28603 .39135 L .28832 .39272 L .783 .286 0 r
F
.28531 .38837 m .28303 .38683 L .28603 .39135 L F
.29844 .4018 m .299 .40669 L .30111 .40758 L .874 .434 .117 r
F
.29844 .4018 m .29635 .40066 L .299 .40669 L F
.33478 .44916 m .33486 .46091 L .33648 .46011 L .924 .583 .374 r
F
.33478 .44916 m .33319 .44939 L .33486 .46091 L F
.64937 .33265 m .65151 .32778 L .65357 .33033 L .736 .784 .891 r
F
.64937 .33265 m .6473 .33011 L .65151 .32778 L F
.14384 .32507 m .14483 .32181 L .14761 .32439 L .56 .723 .95 r
F
.14384 .32507 m .14106 .32249 L .14483 .32181 L F
.71438 .31843 m .71666 .31391 L .71863 .31653 L .701 .768 .904 r
F
.71438 .31843 m .7124 .31582 L .71666 .31391 L F
.66403 .3284 m .6662 .32365 L .66825 .32623 L .724 .779 .896 r
F
.66403 .3284 m .66199 .32584 L .6662 .32365 L F
.76059 .31237 m .76297 .30796 L .76489 .3106 L .689 .763 .908 r
F
.76059 .31237 m .75868 .30974 L .76297 .30796 L F
.27233 .37705 m .27313 .37838 L .27542 .38001 L .589 .053 0 r
F
.27233 .37705 m .27005 .37531 L .27313 .37838 L F
.23733 .35442 m .23823 .35331 L .24053 .35531 L .139 .526 .918 r
F
.23733 .35442 m .23503 .35239 L .23823 .35331 L F
.23182 .35168 m .23272 .35036 L .23503 .35239 L .21 .567 .938 r
F
.23182 .35168 m .22951 .34963 L .23272 .35036 L F
.24283 .35731 m .24372 .35645 L .24602 .35842 L .052 .472 .885 r
F
.24283 .35731 m .24053 .35531 L .24372 .35645 L F
.58173 .37919 m .57968 .37731 L .5836 .37231 L .886 .836 .792 r
F
.57783 .38467 m .57968 .37731 L .58173 .37919 L .904 .84 .772 r
F
.22629 .34909 m .2272 .34757 L .22951 .34963 L .268 .598 .951 r
F
.22629 .34909 m .22398 .34701 L .2272 .34757 L F
.63473 .33745 m .63683 .33242 L .63892 .33494 L .75 .79 .885 r
F
.63473 .33745 m .63264 .33495 L .63683 .33242 L F
.7501 .31332 m .75246 .30889 L .75439 .31153 L .691 .764 .907 r
F
.7501 .31332 m .74817 .3107 L .75246 .30889 L F
.56314 .47562 m .56455 .46023 L .56627 .45928 L 1 .812 .494 r
F
.56455 .46023 m .56457 .46007 L .56497 .45988 L F
.56455 .46023 m .56497 .45988 L .56627 .45928 L F
.56526 .45964 m .56321 .46082 L .56699 .44446 L .998 .826 .543 r
F
.56525 .45973 m .56497 .45988 L .56526 .45964 L F
.56314 .47562 m .56145 .47756 L .56454 .4602 L 1 .812 .494 r
F
.56455 .46023 m .56454 .4602 L .56457 .46007 L F
.56314 .47562 m .56454 .4602 L .56455 .46023 L F
.56497 .45988 m .56452 .46012 L .56526 .45964 L .998 .826 .543 r
F
.56452 .46012 m .56321 .46082 L .5645 .46007 L F
.56452 .46012 m .5645 .46007 L .56526 .45964 L F
.56321 .46082 m .56494 .44464 L .56699 .44446 L .999 .822 .529 r
F
.22 .34634 m .22105 .34439 L .22373 .34679 L .317 .623 .959 r
F
.22 .34634 m .21731 .34391 L .22105 .34439 L F
.18396 .33409 m .18499 .33129 L .18772 .33381 L .489 .698 .962 r
F
.18396 .33409 m .18123 .33156 L .18499 .33129 L F
.16067 .32828 m .16168 .32518 L .16444 .32774 L .537 .715 .955 r
F
.16067 .32828 m .15791 .32572 L .16168 .32518 L F
.62105 .34337 m .62302 .33838 L .62502 .34073 L .769 .798 .876 r
F
.62105 .34337 m .61905 .34104 L .62302 .33838 L F
.24831 .36038 m .24919 .35983 L .25149 .36175 L 0 .401 .835 r
F
.24831 .36038 m .24602 .35842 L .24919 .35983 L F
.67872 .32456 m .68092 .3199 L .68294 .32249 L .715 .775 .899 r
F
.67872 .32456 m .67669 .32198 L .68092 .3199 L F
.7039 .31968 m .70616 .31513 L .70815 .31774 L .704 .77 .903 r
F
.7039 .31968 m .7019 .31708 L .70616 .31513 L F
.29155 .39469 m .29216 .39845 L .29426 .39954 L .84 .373 .025 r
F
.29155 .39469 m .28946 .39341 L .29216 .39845 L F
.73961 .31433 m .74195 .30988 L .74389 .31251 L .694 .765 .907 r
F
.73961 .31433 m .73767 .3117 L .74195 .30988 L F
.56513 .48911 m .56344 .49164 L .56653 .47258 L .999 .808 .475 r
F
.56344 .49164 m .56484 .47397 L .56653 .47258 L .999 .804 .462 r
F
.8174 .30654 m .81991 .3022 L .82174 .30486 L .681 .759 .91 r
F
.8174 .30654 m .81557 .30389 L .81991 .3022 L F
.31884 .42716 m .31914 .43776 L .32128 .4376 L .919 .553 .313 r
F
.31884 .42716 m .31674 .42671 L .31914 .43776 L F
.21357 .34363 m .21462 .34148 L .21731 .34391 L .361 .644 .963 r
F
.21357 .34363 m .21088 .34117 L .21462 .34148 L F
.25378 .36367 m .25464 .36348 L .25694 .36535 L 0 .309 .761 r
F
.25378 .36367 m .25149 .36175 L .25464 .36348 L F
.8069 .30729 m .80938 .30294 L .81123 .30559 L .682 .76 .91 r
F
.8069 .30729 m .80504 .30464 L .80938 .30294 L F
.56543 .50569 m .56376 .50936 L .56681 .48694 L .997 .8 .442 r
F
.56376 .50936 m .56513 .48911 L .56681 .48694 L .995 .794 .428 r
F
.1373 .32321 m .13827 .3199 L .14106 .32249 L .566 .725 .948 r
F
.1373 .32321 m .13451 .32063 L .13827 .3199 L F
.79639 .30806 m .79885 .3037 L .80071 .30635 L .684 .76 .91 r
F
.79639 .30806 m .79452 .30542 L .79885 .3037 L F
.72912 .31539 m .73144 .31092 L .73339 .31354 L .696 .766 .906 r
F
.72912 .31539 m .72716 .31277 L .73144 .31092 L F
.65357 .33033 m .65572 .3255 L .65777 .32806 L .732 .782 .893 r
F
.65357 .33033 m .65151 .32778 L .65572 .3255 L F
.69342 .32103 m .69565 .31644 L .69766 .31904 L .708 .772 .902 r
F
.69342 .32103 m .69141 .31843 L .69565 .31644 L F
.62502 .34073 m .62699 .33581 L .62898 .33818 L .763 .795 .879 r
F
.62502 .34073 m .62302 .33838 L .62699 .33581 L F
.17746 .33192 m .17849 .32903 L .18123 .33156 L .503 .704 .96 r
F
.17746 .33192 m .17472 .32938 L .17849 .32903 L F
.78589 .30887 m .78833 .30449 L .7902 .30714 L .685 .761 .909 r
F
.78589 .30887 m .78401 .30623 L .78833 .30449 L F
.20713 .34103 m .20817 .33871 L .21088 .34117 L .396 .66 .965 r
F
.20713 .34103 m .20442 .33856 L .20817 .33871 L F
.63892 .33494 m .64103 .32996 L .64311 .3325 L .745 .788 .887 r
F
.63892 .33494 m .63683 .33242 L .64103 .32996 L F
.56484 .47397 m .56314 .47562 L .56627 .45928 L 1 .816 .507 r
F
.66825 .32623 m .67042 .32151 L .67246 .32409 L .721 .777 .897 r
F
.66825 .32623 m .6662 .32365 L .67042 .32151 L F
.15415 .32632 m .15515 .32315 L .15791 .32572 L .545 .718 .953 r
F
.15415 .32632 m .15138 .32374 L .15515 .32315 L F
.77539 .30971 m .7778 .30532 L .77969 .30797 L .687 .762 .909 r
F
.77539 .30971 m .77349 .30707 L .7778 .30532 L F
.25923 .36722 m .26007 .36746 L .26236 .36927 L 0 .195 .657 r
F
.25923 .36722 m .25694 .36535 L .26007 .36746 L F
.2777 .38166 m .27846 .38379 L .28075 .3853 L .708 .188 0 r
F
.2777 .38166 m .27542 .38001 L .27846 .38379 L F
.71863 .31653 m .72092 .31202 L .72289 .31464 L .699 .768 .905 r
F
.71863 .31653 m .71666 .31391 L .72092 .31202 L F
.59537 .3598 m .59727 .35403 L .5993 .35623 L .827 .819 .841 r
F
.59537 .3598 m .59333 .35764 L .59727 .35403 L F
.59144 .36364 m .59333 .35764 L .59537 .3598 L .841 .823 .832 r
F
.5993 .35623 m .60121 .35063 L .60324 .35287 L .815 .815 .849 r
F
.5993 .35623 m .59727 .35403 L .60121 .35063 L F
.76489 .3106 m .76728 .30619 L .76918 .30883 L .688 .763 .908 r
F
.76489 .3106 m .76297 .30796 L .76728 .30619 L F
.57783 .38467 m .57578 .38292 L .57968 .37731 L .904 .84 .772 r
F
.57394 .3909 m .57578 .38292 L .57783 .38467 L .923 .843 .747 r
F
.38915 .54047 m .38761 .53755 L .38767 .53944 L .922 .624 .461 r
F
.59144 .36364 m .5894 .36153 L .59333 .35764 L .841 .823 .832 r
F
.58751 .36778 m .5894 .36153 L .59144 .36364 L .855 .828 .82 r
F
.38767 .53944 m .38761 .53755 L .38757 .53938 L .923 .627 .465 r
F
.38757 .53938 m .38761 .53755 L .38703 .539 L F
.56849 .41929 m .56643 .4185 L .57029 .40888 L .97 .843 .66 r
F
.57029 .40888 m .56824 .40775 L .57211 .39949 L .955 .845 .694 r
F
.56643 .4185 m .56824 .40775 L .57029 .40888 L .973 .842 .651 r
F
.60324 .35287 m .60516 .34743 L .60718 .3497 L .804 .811 .856 r
F
.60324 .35287 m .60121 .35063 L .60516 .34743 L F
.20067 .33854 m .20171 .33608 L .20442 .33856 L .425 .673 .965 r
F
.20067 .33854 m .19796 .33604 L .20171 .33608 L F
.68294 .32249 m .68515 .31785 L .68717 .32045 L .713 .774 .9 r
F
.68294 .32249 m .68092 .3199 L .68515 .31785 L F
.56671 .43105 m .56465 .43073 L .56849 .41929 L .983 .839 .622 r
F
.56465 .43073 m .56643 .4185 L .56849 .41929 L .986 .837 .611 r
F
.75439 .31153 m .75676 .3071 L .75868 .30974 L .69 .763 .908 r
F
.75439 .31153 m .75246 .30889 L .75676 .3071 L F
.70815 .31774 m .71041 .3132 L .7124 .31582 L .702 .769 .904 r
F
.70815 .31774 m .70616 .31513 L .71041 .3132 L F
.56416 .52861 m .5671 .50252 L .56575 .52395 L .991 .79 .408 r
F
.56413 .52856 m .5671 .50252 L .56416 .52861 L .989 .784 .394 r
F
.56413 .52856 m .56543 .50569 L .5671 .50252 L F
.17096 .3298 m .17198 .32683 L .17472 .32938 L .516 .708 .958 r
F
.17096 .3298 m .16821 .32725 L .17198 .32683 L F
.60718 .3497 m .60912 .34438 L .61114 .34668 L .795 .807 .862 r
F
.60718 .3497 m .60516 .34743 L .60912 .34438 L F
.37843 .53388 m .37619 .51836 L .37663 .53255 L .929 .63 .455 r
F
.37663 .53255 m .37619 .51836 L .37587 .53215 L .93 .635 .461 r
F
.37587 .53215 m .37619 .51836 L .37353 .52356 L F
.58751 .36778 m .58547 .36574 L .5894 .36153 L .855 .828 .82 r
F
.5836 .37231 m .58547 .36574 L .58751 .36778 L .871 .832 .806 r
F
.74389 .31251 m .74624 .30806 L .74817 .3107 L .693 .764 .907 r
F
.74389 .31251 m .74195 .30988 L .74624 .30806 L F
.26465 .37108 m .26547 .37185 L .26776 .37358 L .471 0 0 r
F
.26465 .37108 m .26236 .36927 L .26547 .37185 L F
.65777 .32806 m .65993 .32327 L .66199 .32584 L .728 .78 .894 r
F
.65777 .32806 m .65572 .3255 L .65993 .32327 L F
.64311 .3325 m .64523 .32757 L .6473 .33011 L .74 .786 .889 r
F
.64311 .3325 m .64103 .32996 L .64523 .32757 L F
.14761 .32439 m .1486 .32117 L .15138 .32374 L .553 .721 .952 r
F
.14761 .32439 m .14483 .32181 L .1486 .32117 L F
.57211 .39949 m .57005 .39811 L .57394 .3909 L .94 .845 .722 r
F
.56824 .40775 m .57005 .39811 L .57211 .39949 L .959 .844 .686 r
F
.1942 .33613 m .19524 .33355 L .19796 .33604 L .449 .683 .965 r
F
.1942 .33613 m .19148 .33363 L .19524 .33355 L F
.34616 .46887 m .34602 .48605 L .34768 .48414 L .925 .604 .414 r
F
.81123 .30559 m .81372 .30124 L .81557 .30389 L .682 .759 .91 r
F
.81123 .30559 m .80938 .30294 L .81372 .30124 L F
.32838 .45053 m .32749 .45084 L .32823 .46545 L .926 .599 .4 r
F
.32749 .45084 m .32675 .45109 L .32676 .45117 L F
.32749 .45084 m .32676 .45117 L .32823 .46545 L F
.32553 .43761 m .32566 .45152 L .32749 .45084 L .925 .577 .357 r
F
.32783 .45069 m .32749 .45084 L .32784 .45071 L F
.32553 .43761 m .32749 .45084 L .32783 .45069 L F
.32553 .43761 m .32341 .43755 L .32566 .45152 L F
.69766 .31904 m .69991 .31447 L .7019 .31708 L .706 .771 .902 r
F
.69766 .31904 m .69565 .31644 L .69991 .31447 L F
.61114 .34668 m .61308 .34148 L .61509 .3438 L .786 .804 .867 r
F
.61114 .34668 m .60912 .34438 L .61308 .34148 L F
.73339 .31354 m .73572 .30907 L .73767 .3117 L .695 .766 .906 r
F
.73339 .31354 m .73144 .31092 L .73572 .30907 L F
.67246 .32409 m .67465 .31939 L .67669 .32198 L .718 .776 .898 r
F
.67246 .32409 m .67042 .32151 L .67465 .31939 L F
.3397 .45884 m .33964 .47344 L .34129 .47207 L .925 .596 .398 r
F
.3397 .45884 m .33809 .45942 L .33964 .47344 L F
.80071 .30635 m .80319 .30199 L .80504 .30464 L .683 .76 .91 r
F
.80071 .30635 m .79885 .3037 L .80319 .30199 L F
.7902 .30714 m .79265 .30277 L .79452 .30542 L .684 .761 .909 r
F
.7902 .30714 m .78833 .30449 L .79265 .30277 L F
.5836 .37231 m .58155 .37035 L .58547 .36574 L .871 .832 .806 r
F
.57968 .37731 m .58155 .37035 L .5836 .37231 L .889 .837 .789 r
F
.62846 .33755 m .63055 .33244 L .63264 .33495 L .757 .793 .882 r
F
.62846 .33755 m .62636 .33506 L .63055 .33244 L F
.16444 .32774 m .16545 .3247 L .16821 .32725 L .526 .712 .957 r
F
.16444 .32774 m .16168 .32518 L .16545 .3247 L F
.72289 .31464 m .7252 .31015 L .72716 .31277 L .698 .767 .905 r
F
.72289 .31464 m .72092 .31202 L .7252 .31015 L F
.56494 .44464 m .56289 .445 L .56671 .43105 L .993 .832 .578 r
F
.56289 .445 m .56465 .43073 L .56671 .43105 L .995 .829 .566 r
F
.77969 .30797 m .78212 .30358 L .78401 .30623 L .686 .761 .909 r
F
.77969 .30797 m .7778 .30532 L .78212 .30358 L F
.30321 .40851 m .30367 .41521 L .30579 .4158 L .9 .493 .211 r
F
.30321 .40851 m .30111 .40758 L .30367 .41521 L F
.61509 .3438 m .61705 .3387 L .61905 .34104 L .778 .801 .872 r
F
.61509 .3438 m .61308 .34148 L .61705 .3387 L F
.18772 .33381 m .18875 .33111 L .19148 .33363 L .47 .691 .963 r
F
.18772 .33381 m .18499 .33129 L .18875 .33111 L F
.68717 .32045 m .6894 .31583 L .69141 .31843 L .711 .773 .901 r
F
.68717 .32045 m .68515 .31785 L .6894 .31583 L F
.23503 .35239 m .23592 .35131 L .23823 .35331 L .128 .519 .914 r
F
.23503 .35239 m .23272 .35036 L .23592 .35131 L F
.33319 .44939 m .33322 .46184 L .33486 .46091 L .924 .587 .381 r
F
.33319 .44939 m .3316 .44969 L .33322 .46184 L F
.22951 .34963 m .2304 .34832 L .23272 .35036 L .201 .561 .936 r
F
.22951 .34963 m .2272 .34757 L .2304 .34832 L F
.76918 .30883 m .77159 .30443 L .77349 .30707 L .687 .762 .908 r
F
.76918 .30883 m .76728 .30619 L .77159 .30443 L F
.29635 .40066 m .29689 .40583 L .299 .40669 L .88 .446 .136 r
F
.29635 .40066 m .29426 .39954 L .29689 .40583 L F
.28303 .38683 m .28373 .39001 L .28603 .39135 L .796 .305 0 r
F
.28303 .38683 m .28075 .3853 L .28373 .39001 L F
.24053 .35531 m .24141 .35449 L .24372 .35645 L .037 .462 .879 r
F
.24053 .35531 m .23823 .35331 L .24141 .35449 L F
.22398 .34701 m .22488 .34551 L .2272 .34757 L .26 .594 .949 r
F
.22398 .34701 m .22166 .34493 L .22488 .34551 L F
.27005 .37531 m .27083 .37675 L .27313 .37838 L .61 .077 0 r
F
.27005 .37531 m .26776 .37358 L .27083 .37675 L F
.14106 .32249 m .14204 .31922 L .14483 .32181 L .559 .723 .95 r
F
.14106 .32249 m .13827 .3199 L .14204 .31922 L F
.6473 .33011 m .64944 .32523 L .65151 .32778 L .736 .784 .891 r
F
.6473 .33011 m .64523 .32757 L .64944 .32523 L F
.7124 .31582 m .71468 .31129 L .71666 .31391 L .701 .768 .904 r
F
.7124 .31582 m .71041 .3132 L .71468 .31129 L F
.31 .41713 m .31037 .42581 L .31251 .42603 L .913 .53 .273 r
F
.31 .41713 m .3079 .41644 L .31037 .42581 L F
.75868 .30974 m .76106 .30532 L .76297 .30796 L .689 .763 .908 r
F
.75868 .30974 m .75676 .3071 L .76106 .30532 L F
.66199 .32584 m .66415 .32108 L .6662 .32365 L .725 .779 .896 r
F
.66199 .32584 m .65993 .32327 L .66415 .32108 L F
.24602 .35842 m .24689 .35791 L .24919 .35983 L 0 .388 .826 r
F
.24602 .35842 m .24372 .35645 L .24689 .35791 L F
.57394 .3909 m .57188 .38932 L .57578 .38292 L .923 .843 .747 r
F
.57005 .39811 m .57188 .38932 L .57394 .3909 L .943 .844 .716 r
F
.61905 .34104 m .62102 .33602 L .62302 .33838 L .77 .798 .875 r
F
.61905 .34104 m .61705 .3387 L .62102 .33602 L F
.74817 .3107 m .75053 .30625 L .75246 .30889 L .691 .764 .907 r
F
.74817 .3107 m .74624 .30806 L .75053 .30625 L F
.63264 .33495 m .63474 .3299 L .63683 .33242 L .751 .79 .885 r
F
.63264 .33495 m .63055 .33244 L .63474 .3299 L F
.18123 .33156 m .18226 .32876 L .18499 .33129 L .487 .697 .962 r
F
.18123 .33156 m .17849 .32903 L .18226 .32876 L F
.15791 .32572 m .15892 .32261 L .16168 .32518 L .536 .715 .955 r
F
.15791 .32572 m .15515 .32315 L .15892 .32261 L F
.28946 .39341 m .29005 .39739 L .29216 .39845 L .848 .387 .047 r
F
.28946 .39341 m .28736 .39215 L .29005 .39739 L F
.57968 .37731 m .57763 .37545 L .58155 .37035 L .889 .837 .789 r
F
.57578 .38292 m .57763 .37545 L .57968 .37731 L .907 .84 .767 r
F
.67669 .32198 m .67889 .31731 L .68092 .3199 L .716 .775 .899 r
F
.67669 .32198 m .67465 .31939 L .67889 .31731 L F
.21731 .34391 m .21835 .34197 L .22105 .34439 L .31 .619 .958 r
F
.21731 .34391 m .21462 .34148 L .21835 .34197 L F
.7019 .31708 m .70416 .31251 L .70616 .31513 L .704 .77 .903 r
F
.7019 .31708 m .69991 .31447 L .70416 .31251 L F
.25149 .36175 m .25234 .36161 L .25464 .36348 L 0 .293 .747 r
F
.25149 .36175 m .24919 .35983 L .25234 .36161 L F
.56618 .53279 m .56741 .51951 L .56664 .53407 L .983 .78 .374 r
F
.56541 .53128 m .56741 .51951 L .56618 .53279 L .979 .773 .359 r
F
.56541 .53128 m .56575 .52395 L .56741 .51951 L F
.73767 .3117 m .74 .30724 L .74195 .30988 L .694 .765 .906 r
F
.73767 .3117 m .73572 .30907 L .74 .30724 L F
.81557 .30389 m .81807 .29955 L .81991 .3022 L .681 .759 .91 r
F
.81557 .30389 m .81372 .30124 L .81807 .29955 L F
.80504 .30464 m .80753 .30028 L .80938 .30294 L .682 .76 .91 r
F
.80504 .30464 m .80319 .30199 L .80753 .30028 L F
.21088 .34117 m .21192 .33904 L .21462 .34148 L .355 .641 .963 r
F
.21088 .34117 m .20817 .33871 L .21192 .33904 L F
.79452 .30542 m .79699 .30105 L .79885 .3037 L .684 .76 .91 r
F
.79452 .30542 m .79265 .30277 L .79699 .30105 L F
.72716 .31277 m .72948 .30829 L .73144 .31092 L .696 .766 .906 r
F
.72716 .31277 m .7252 .31015 L .72948 .30829 L F
.62302 .33838 m .62499 .33343 L .62699 .33581 L .764 .795 .879 r
F
.62302 .33838 m .62102 .33602 L .62499 .33343 L F
.65151 .32778 m .65365 .32294 L .65572 .3255 L .732 .782 .893 r
F
.65151 .32778 m .64944 .32523 L .65365 .32294 L F
.69141 .31843 m .69365 .31383 L .69565 .31644 L .708 .772 .902 r
F
.69141 .31843 m .6894 .31583 L .69365 .31383 L F
.31674 .42671 m .31698 .43804 L .31914 .43776 L .921 .56 .325 r
F
.31674 .42671 m .31463 .42634 L .31698 .43804 L F
.35465 .51786 m .35323 .48234 L .35253 .51663 L .931 .624 .439 r
F
.35465 .51786 m .35526 .51639 L .35323 .48234 L F
.35253 .51663 m .35323 .48234 L .35061 .48485 L F
.78401 .30623 m .78645 .30184 L .78833 .30449 L .685 .761 .909 r
F
.78401 .30623 m .78212 .30358 L .78645 .30184 L F
.25694 .36535 m .25777 .36566 L .26007 .36746 L 0 .175 .638 r
F
.25694 .36535 m .25464 .36348 L .25777 .36566 L F
.17472 .32938 m .17574 .32649 L .17849 .32903 L .501 .703 .96 r
F
.17472 .32938 m .17198 .32683 L .17574 .32649 L F
.20442 .33856 m .20546 .33625 L .20817 .33871 L .392 .658 .965 r
F
.20442 .33856 m .20171 .33608 L .20546 .33625 L F
.63683 .33242 m .63894 .32743 L .64103 .32996 L .746 .788 .887 r
F
.63683 .33242 m .63474 .3299 L .63894 .32743 L F
.6662 .32365 m .66838 .31892 L .67042 .32151 L .722 .777 .897 r
F
.6662 .32365 m .66415 .32108 L .66838 .31892 L F
.77349 .30707 m .77591 .30267 L .7778 .30532 L .687 .762 .909 r
F
.77349 .30707 m .77159 .30443 L .77591 .30267 L F
.15138 .32374 m .15237 .32058 L .15515 .32315 L .544 .718 .953 r
F
.15138 .32374 m .1486 .32117 L .15237 .32058 L F
.27542 .38001 m .27616 .3823 L .27846 .38379 L .725 .209 0 r
F
.27542 .38001 m .27313 .37838 L .27616 .3823 L F
.71666 .31391 m .71895 .3094 L .72092 .31202 L .699 .768 .905 r
F
.71666 .31391 m .71468 .31129 L .71895 .3094 L F
.59727 .35403 m .59918 .34839 L .60121 .35063 L .817 .815 .848 r
F
.59727 .35403 m .59524 .35182 L .59918 .34839 L F
.59333 .35764 m .59524 .35182 L .59727 .35403 L .829 .82 .84 r
F
.59333 .35764 m .59129 .35549 L .59524 .35182 L F
.5894 .36153 m .59129 .35549 L .59333 .35764 L .843 .824 .83 r
F
.76297 .30796 m .76537 .30354 L .76728 .30619 L .688 .763 .908 r
F
.76297 .30796 m .76106 .30532 L .76537 .30354 L F
.60121 .35063 m .60314 .34515 L .60516 .34743 L .806 .811 .855 r
F
.60121 .35063 m .59918 .34839 L .60314 .34515 L F
.5894 .36153 m .58735 .35942 L .59129 .35549 L .843 .824 .83 r
F
.58547 .36574 m .58735 .35942 L .5894 .36153 L .858 .828 .818 r
F
.68092 .3199 m .68313 .31525 L .68515 .31785 L .713 .774 .9 r
F
.68092 .3199 m .67889 .31731 L .68313 .31525 L F
.19796 .33604 m .199 .33359 L .20171 .33608 L .422 .671 .965 r
F
.19796 .33604 m .19524 .33355 L .199 .33359 L F
.75246 .30889 m .75483 .30446 L .75676 .3071 L .69 .763 .908 r
F
.75246 .30889 m .75053 .30625 L .75483 .30446 L F
.70616 .31513 m .70842 .31058 L .71041 .3132 L .703 .769 .904 r
F
.70616 .31513 m .70416 .31251 L .70842 .31058 L F
.57578 .38292 m .57372 .38119 L .57763 .37545 L .907 .84 .767 r
F
.57188 .38932 m .57372 .38119 L .57578 .38292 L .927 .843 .741 r
F
.60516 .34743 m .6071 .34208 L .60912 .34438 L .796 .808 .861 r
F
.60516 .34743 m .60314 .34515 L .6071 .34208 L F
.56145 .47756 m .56286 .46115 L .56457 .46007 L 1 .808 .482 r
F
.56286 .46115 m .56287 .46103 L .56306 .46092 L F
.56286 .46115 m .56306 .46092 L .56457 .46007 L F
.56321 .46075 m .56116 .46221 L .56494 .44464 L .999 .822 .529 r
F
.56321 .46082 m .56306 .46092 L .56321 .46075 L F
.56145 .47756 m .55974 .47983 L .56285 .46113 L 1 .808 .482 r
F
.56286 .46115 m .56285 .46113 L .56287 .46103 L F
.56145 .47756 m .56285 .46113 L .56286 .46115 L F
.56306 .46092 m .56283 .46108 L .56321 .46075 L .999 .822 .529 r
F
.56283 .46108 m .56116 .46221 L .56282 .46103 L F
.56283 .46108 m .56282 .46103 L .56321 .46075 L F
.56116 .46221 m .56289 .445 L .56494 .44464 L 1 .817 .515 r
F
.16821 .32725 m .16922 .32428 L .17198 .32683 L .514 .708 .959 r
F
.16821 .32725 m .16545 .3247 L .16922 .32428 L F
.26236 .36927 m .26317 .37014 L .26547 .37185 L .495 0 0 r
F
.26236 .36927 m .26007 .36746 L .26317 .37014 L F
.74195 .30988 m .74429 .30542 L .74624 .30806 L .693 .765 .907 r
F
.74195 .30988 m .74 .30724 L .74429 .30542 L F
.58547 .36574 m .58342 .3637 L .58735 .35942 L .858 .828 .818 r
F
.58155 .37035 m .58342 .3637 L .58547 .36574 L .874 .833 .803 r
F
.65572 .3255 m .65787 .32069 L .65993 .32327 L .728 .78 .894 r
F
.65572 .3255 m .65365 .32294 L .65787 .32069 L F
.64103 .32996 m .64315 .32502 L .64523 .32757 L .741 .786 .889 r
F
.64103 .32996 m .63894 .32743 L .64315 .32502 L F
.14483 .32181 m .14581 .31858 L .1486 .32117 L .552 .72 .952 r
F
.14483 .32181 m .14204 .31922 L .14581 .31858 L F
.56344 .49164 m .56175 .49458 L .56484 .47397 L .999 .804 .462 r
F
.56175 .49458 m .56314 .47562 L .56484 .47397 L .998 .799 .449 r
F
.60912 .34438 m .61106 .33916 L .61308 .34148 L .787 .804 .867 r
F
.60912 .34438 m .6071 .34208 L .61106 .33916 L F
.19148 .33363 m .19251 .33105 L .19524 .33355 L .446 .682 .965 r
F
.19148 .33363 m .18875 .33111 L .19251 .33105 L F
.80938 .30294 m .81188 .29858 L .81372 .30124 L .682 .759 .91 r
F
.80938 .30294 m .80753 .30028 L .81188 .29858 L F
.56643 .4185 m .56437 .41779 L .56824 .40775 L .973 .842 .651 r
F
.56824 .40775 m .56617 .40667 L .57005 .39811 L .959 .844 .686 r
F
.56437 .41779 m .56617 .40667 L .56824 .40775 L .976 .84 .642 r
F
.69565 .31644 m .6979 .31185 L .69991 .31447 L .706 .771 .902 r
F
.69565 .31644 m .69365 .31383 L .6979 .31185 L F
.73144 .31092 m .73376 .30644 L .73572 .30907 L .695 .766 .906 r
F
.73144 .31092 m .72948 .30829 L .73376 .30644 L F
.67042 .32151 m .67261 .3168 L .67465 .31939 L .719 .776 .898 r
F
.67042 .32151 m .66838 .31892 L .67261 .3168 L F
.79885 .3037 m .80133 .29933 L .80319 .30199 L .683 .76 .91 r
F
.79885 .3037 m .79699 .30105 L .80133 .29933 L F
.33809 .45942 m .33798 .47498 L .33964 .47344 L .926 .6 .404 r
F
.33809 .45942 m .33648 .46011 L .33798 .47498 L F
.78833 .30449 m .79078 .30011 L .79265 .30277 L .684 .761 .909 r
F
.78833 .30449 m .78645 .30184 L .79078 .30011 L F
.34455 .4698 m .34433 .4882 L .34602 .48605 L .926 .607 .419 r
F
.34455 .4698 m .34293 .47086 L .34433 .4882 L F
.56465 .43073 m .56259 .43054 L .56643 .4185 L .986 .837 .611 r
F
.56259 .43054 m .56437 .41779 L .56643 .4185 L .988 .834 .6 r
F
.2272 .34757 m .22808 .34629 L .2304 .34832 L .191 .556 .933 r
F
.2272 .34757 m .22488 .34551 L .22808 .34629 L F
.23272 .35036 m .2336 .3493 L .23592 .35131 L .116 .511 .909 r
F
.23272 .35036 m .2304 .34832 L .2336 .3493 L F
.62636 .33506 m .62845 .32992 L .63055 .33244 L .758 .793 .881 r
F
.62636 .33506 m .62426 .33256 L .62845 .32992 L F
.16168 .32518 m .16269 .32213 L .16545 .3247 L .525 .711 .957 r
F
.16168 .32518 m .15892 .32261 L .16269 .32213 L F
.72092 .31202 m .72323 .30751 L .7252 .31015 L .698 .767 .905 r
F
.72092 .31202 m .71895 .3094 L .72323 .30751 L F
.22166 .34493 m .22255 .34345 L .22488 .34551 L .253 .59 .948 r
F
.22166 .34493 m .21933 .34285 L .22255 .34345 L F
.57005 .39811 m .56799 .39676 L .57188 .38932 L .943 .844 .716 r
F
.56617 .40667 m .56799 .39676 L .57005 .39811 L .962 .843 .678 r
F
.7778 .30532 m .78023 .30092 L .78212 .30358 L .686 .761 .909 r
F
.7778 .30532 m .77591 .30267 L .78023 .30092 L F
.58155 .37035 m .57949 .36839 L .58342 .3637 L .874 .833 .803 r
F
.57763 .37545 m .57949 .36839 L .58155 .37035 L .892 .837 .785 r
F
.23823 .35331 m .2391 .35252 L .24141 .35449 L .022 .452 .872 r
F
.23823 .35331 m .23592 .35131 L .2391 .35252 L F
.61308 .34148 m .61503 .33635 L .61705 .3387 L .779 .801 .871 r
F
.61308 .34148 m .61106 .33916 L .61503 .33635 L F
.3316 .44969 m .33157 .46289 L .33322 .46184 L .925 .591 .387 r
F
.3316 .44969 m .32999 .45007 L .33157 .46289 L F
.30111 .40758 m .30153 .41469 L .30367 .41521 L .904 .503 .226 r
F
.30111 .40758 m .299 .40669 L .30153 .41469 L F
.56376 .50936 m .56208 .51363 L .56513 .48911 L .995 .794 .428 r
F
.56208 .51363 m .56344 .49164 L .56513 .48911 L .993 .789 .414 r
F
.18499 .33129 m .18602 .3286 L .18875 .33111 L .467 .69 .964 r
F
.18499 .33129 m .18226 .32876 L .18602 .3286 L F
.68515 .31785 m .68738 .31322 L .6894 .31583 L .711 .773 .901 r
F
.68515 .31785 m .68313 .31525 L .68738 .31322 L F
.29426 .39954 m .29476 .40502 L .29689 .40583 L .885 .458 .154 r
F
.29426 .39954 m .29216 .39845 L .29476 .40502 L F
.76728 .30619 m .76968 .30178 L .77159 .30443 L .688 .762 .908 r
F
.76728 .30619 m .76537 .30354 L .76968 .30178 L F
.32675 .45109 m .32545 .45162 L .32654 .46697 L .927 .602 .406 r
F
.32545 .45162 m .32512 .45176 L .32512 .45182 L F
.32545 .45162 m .32512 .45182 L .32654 .46697 L F
.32341 .43755 m .32347 .45253 L .32545 .45162 L .926 .583 .366 r
F
.32566 .4515 m .32545 .45162 L .32566 .45152 L F
.32341 .43755 m .32545 .45162 L .32566 .4515 L F
.32341 .43755 m .32128 .4376 L .32347 .45253 L F
.26776 .37358 m .26853 .37514 L .27083 .37675 L .631 .1 0 r
F
.26776 .37358 m .26547 .37185 L .26853 .37514 L F
.24372 .35645 m .24458 .35599 L .24689 .35791 L 0 .375 .816 r
F
.24372 .35645 m .24141 .35449 L .24458 .35599 L F
.28075 .3853 m .28142 .38869 L .28373 .39001 L .809 .324 0 r
F
.28075 .3853 m .27846 .38379 L .28142 .38869 L F
.3655 .52541 m .36343 .50167 L .36427 .5245 L .93 .628 .448 r
F
.36427 .5245 m .36343 .50167 L .36288 .52374 L .931 .632 .454 r
F
.36288 .52374 m .36343 .50167 L .36076 .50573 L F
.71041 .3132 m .71269 .30866 L .71468 .31129 L .701 .768 .904 r
F
.71041 .3132 m .70842 .31058 L .71269 .30866 L F
.64523 .32757 m .64736 .32267 L .64944 .32523 L .737 .784 .891 r
F
.64523 .32757 m .64315 .32502 L .64736 .32267 L F
.75676 .3071 m .75914 .30267 L .76106 .30532 L .689 .763 .908 r
F
.75676 .3071 m .75483 .30446 L .75914 .30267 L F
.65993 .32327 m .6621 .31849 L .66415 .32108 L .725 .779 .895 r
F
.65993 .32327 m .65787 .32069 L .6621 .31849 L F
.61705 .3387 m .61901 .33366 L .62102 .33602 L .771 .798 .875 r
F
.61705 .3387 m .61503 .33635 L .61901 .33366 L F
.3079 .41644 m .30822 .42569 L .31037 .42581 L .916 .538 .286 r
F
.3079 .41644 m .30579 .4158 L .30822 .42569 L F
.28736 .39215 m .28793 .39636 L .29005 .39739 L .856 .401 .067 r
F
.28736 .39215 m .28526 .3909 L .28793 .39636 L F
.24919 .35983 m .25003 .35975 L .25234 .36161 L 0 .276 .732 r
F
.24919 .35983 m .24689 .35791 L .25003 .35975 L F
.74624 .30806 m .74859 .30361 L .75053 .30625 L .692 .764 .907 r
F
.74624 .30806 m .74429 .30542 L .74859 .30361 L F
.63055 .33244 m .63265 .32736 L .63474 .3299 L .752 .79 .884 r
F
.63055 .33244 m .62845 .32992 L .63265 .32736 L F
.15515 .32315 m .15614 .32004 L .15892 .32261 L .535 .715 .955 r
F
.15515 .32315 m .15237 .32058 L .15614 .32004 L F
.17849 .32903 m .17951 .32623 L .18226 .32876 L .485 .697 .962 r
F
.17849 .32903 m .17574 .32649 L .17951 .32623 L F
.67465 .31939 m .67685 .3147 L .67889 .31731 L .716 .775 .899 r
F
.67465 .31939 m .67261 .3168 L .67685 .3147 L F
.69991 .31447 m .70216 .30989 L .70416 .31251 L .705 .77 .903 r
F
.69991 .31447 m .6979 .31185 L .70216 .30989 L F
.21462 .34148 m .21565 .33956 L .21835 .34197 L .303 .616 .957 r
F
.21462 .34148 m .21192 .33904 L .21565 .33956 L F
.73572 .30907 m .73805 .3046 L .74 .30724 L .694 .765 .906 r
F
.73572 .30907 m .73376 .30644 L .73805 .3046 L F
.57188 .38932 m .56981 .38776 L .57372 .38119 L .927 .843 .741 r
F
.56799 .39676 m .56981 .38776 L .57188 .38932 L .947 .844 .709 r
F
.81372 .30124 m .81623 .29688 L .81807 .29955 L .681 .759 .91 r
F
.81372 .30124 m .81188 .29858 L .81623 .29688 L F
.57763 .37545 m .57557 .3736 L .57949 .36839 L .892 .837 .785 r
F
.57372 .38119 m .57557 .3736 L .57763 .37545 L .91 .841 .763 r
F
.80319 .30199 m .80567 .29762 L .80753 .30028 L .682 .76 .91 r
F
.80319 .30199 m .80133 .29933 L .80567 .29762 L F
.56289 .445 m .56083 .44557 L .56465 .43073 L .995 .829 .566 r
F
.56083 .44557 m .56259 .43054 L .56465 .43073 L .996 .825 .553 r
F
.20817 .33871 m .20921 .33659 L .21192 .33904 L .35 .639 .962 r
F
.20817 .33871 m .20546 .33625 L .20921 .33659 L F
.62102 .33602 m .62299 .33106 L .62499 .33343 L .765 .796 .878 r
F
.62102 .33602 m .61901 .33366 L .62299 .33106 L F
.25464 .36348 m .25546 .36387 L .25777 .36566 L 0 .155 .618 r
F
.25464 .36348 m .25234 .36161 L .25546 .36387 L F
.79265 .30277 m .79511 .29838 L .79699 .30105 L .684 .76 .91 r
F
.79265 .30277 m .79078 .30011 L .79511 .29838 L F
.7252 .31015 m .72751 .30565 L .72948 .30829 L .696 .766 .906 r
F
.7252 .31015 m .72323 .30751 L .72751 .30565 L F
.6894 .31583 m .69163 .31121 L .69365 .31383 L .709 .772 .901 r
F
.6894 .31583 m .68738 .31322 L .69163 .31121 L F
.64944 .32523 m .65158 .32037 L .65365 .32294 L .733 .782 .892 r
F
.64944 .32523 m .64736 .32267 L .65158 .32037 L F
.78212 .30358 m .78456 .29918 L .78645 .30184 L .685 .761 .909 r
F
.78212 .30358 m .78023 .30092 L .78456 .29918 L F
.17198 .32683 m .17299 .32394 L .17574 .32649 L .5 .702 .96 r
F
.17198 .32683 m .16922 .32428 L .17299 .32394 L F
.66415 .32108 m .66633 .31632 L .66838 .31892 L .722 .778 .897 r
F
.66415 .32108 m .6621 .31849 L .66633 .31632 L F
.27313 .37838 m .27385 .38083 L .27616 .3823 L .741 .231 0 r
F
.27313 .37838 m .27083 .37675 L .27385 .38083 L F
.77159 .30443 m .774 .30002 L .77591 .30267 L .687 .762 .909 r
F
.77159 .30443 m .76968 .30178 L .774 .30002 L F
.63474 .3299 m .63685 .32488 L .63894 .32743 L .747 .788 .887 r
F
.63474 .3299 m .63265 .32736 L .63685 .32488 L F
.20171 .33608 m .20275 .33378 L .20546 .33625 L .387 .656 .965 r
F
.20171 .33608 m .199 .33359 L .20275 .33378 L F
.1486 .32117 m .14959 .31799 L .15237 .32058 L .543 .718 .953 r
F
.1486 .32117 m .14581 .31858 L .14959 .31799 L F
.71468 .31129 m .71697 .30676 L .71895 .3094 L .699 .768 .905 r
F
.71468 .31129 m .71269 .30866 L .71697 .30676 L F
.56332 .52646 m .56543 .50569 L .56413 .52856 L .989 .784 .394 r
F
.56292 .5257 m .56543 .50569 L .56332 .52646 L .986 .778 .379 r
F
.56292 .5257 m .56376 .50936 L .56543 .50569 L F
.59524 .35182 m .59715 .34615 L .59918 .34839 L .819 .816 .847 r
F
.59524 .35182 m .59319 .34962 L .59715 .34615 L F
.59129 .35549 m .59319 .34962 L .59524 .35182 L .831 .82 .838 r
F
.59129 .35549 m .58925 .35333 L .59319 .34962 L F
.58735 .35942 m .58925 .35333 L .59129 .35549 L .845 .825 .828 r
F
.76106 .30532 m .76345 .30089 L .76537 .30354 L .689 .763 .908 r
F
.76106 .30532 m .75914 .30267 L .76345 .30089 L F
.31463 .42634 m .3148 .43846 L .31698 .43804 L .923 .566 .336 r
F
.31463 .42634 m .31251 .42603 L .3148 .43846 L F
.59918 .34839 m .60111 .34288 L .60314 .34515 L .808 .812 .854 r
F
.59918 .34839 m .59715 .34615 L .60111 .34288 L F
.67889 .31731 m .6811 .31264 L .68313 .31525 L .713 .774 .9 r
F
.67889 .31731 m .67685 .3147 L .6811 .31264 L F
.58735 .35942 m .5853 .35732 L .58925 .35333 L .845 .825 .828 r
F
.58342 .3637 m .5853 .35732 L .58735 .35942 L .86 .829 .815 r
F
.75053 .30625 m .7529 .30181 L .75483 .30446 L .69 .764 .908 r
F
.75053 .30625 m .74859 .30361 L .7529 .30181 L F
.26007 .36746 m .26086 .36843 L .26317 .37014 L .519 0 0 r
F
.26007 .36746 m .25777 .36566 L .26086 .36843 L F
.19524 .33355 m .19627 .3311 L .199 .33359 L .418 .67 .965 r
F
.19524 .33355 m .19251 .33105 L .19627 .3311 L F
.70416 .31251 m .70643 .30795 L .70842 .31058 L .703 .769 .904 r
F
.70416 .31251 m .70216 .30989 L .70643 .30795 L F
.60314 .34515 m .60507 .33978 L .6071 .34208 L .797 .808 .86 r
F
.60314 .34515 m .60111 .34288 L .60507 .33978 L F
.16545 .3247 m .16646 .32172 L .16922 .32428 L .513 .707 .959 r
F
.16545 .3247 m .16269 .32213 L .16646 .32172 L F
.74 .30724 m .74235 .30277 L .74429 .30542 L .693 .765 .907 r
F
.74 .30724 m .73805 .3046 L .74235 .30277 L F
.57372 .38119 m .57165 .37948 L .57557 .3736 L .91 .841 .763 r
F
.56981 .38776 m .57165 .37948 L .57372 .38119 L .93 .843 .736 r
F
.65365 .32294 m .65581 .31811 L .65787 .32069 L .729 .781 .894 r
F
.65365 .32294 m .65158 .32037 L .65581 .31811 L F
.58342 .3637 m .58136 .36166 L .5853 .35732 L .86 .829 .815 r
F
.57949 .36839 m .58136 .36166 L .58342 .3637 L .877 .833 .8 r
F
.63894 .32743 m .64106 .32246 L .64315 .32502 L .742 .786 .889 r
F
.63894 .32743 m .63685 .32488 L .64106 .32246 L F
.6071 .34208 m .60904 .33683 L .61106 .33916 L .788 .805 .866 r
F
.6071 .34208 m .60507 .33978 L .60904 .33683 L F
.80753 .30028 m .81002 .29591 L .81188 .29858 L .682 .759 .91 r
F
.80753 .30028 m .80567 .29762 L .81002 .29591 L F
.22488 .34551 m .22576 .34425 L .22808 .34629 L .181 .55 .93 r
F
.22488 .34551 m .22255 .34345 L .22576 .34425 L F
.69365 .31383 m .69589 .30922 L .6979 .31185 L .707 .771 .902 r
F
.69365 .31383 m .69163 .31121 L .69589 .30922 L F
.18875 .33111 m .18978 .32854 L .19251 .33105 L .444 .68 .965 r
F
.18875 .33111 m .18602 .3286 L .18978 .32854 L F
.2304 .34832 m .23128 .3473 L .2336 .3493 L .103 .504 .905 r
F
.2304 .34832 m .22808 .34629 L .23128 .3473 L F
.72948 .30829 m .7318 .30379 L .73376 .30644 L .695 .766 .906 r
F
.72948 .30829 m .72751 .30565 L .7318 .30379 L F
.79699 .30105 m .79946 .29666 L .80133 .29933 L .683 .76 .91 r
F
.79699 .30105 m .79511 .29838 L .79946 .29666 L F
.21933 .34285 m .22022 .34139 L .22255 .34345 L .245 .585 .946 r
F
.21933 .34285 m .217 .34076 L .22022 .34139 L F
.66838 .31892 m .67057 .31419 L .67261 .3168 L .719 .776 .898 r
F
.66838 .31892 m .66633 .31632 L .67057 .31419 L F
.23592 .35131 m .23678 .35056 L .2391 .35252 L .007 .442 .865 r
F
.23592 .35131 m .2336 .3493 L .23678 .35056 L F
.78645 .30184 m .78889 .29745 L .79078 .30011 L .684 .761 .909 r
F
.78645 .30184 m .78456 .29918 L .78889 .29745 L F
.33648 .46011 m .3363 .47671 L .33798 .47498 L .926 .603 .41 r
F
.33648 .46011 m .33486 .46091 L .3363 .47671 L F
.61106 .33916 m .61302 .334 L .61503 .33635 L .78 .802 .87 r
F
.61106 .33916 m .60904 .33683 L .61302 .334 L F
.71895 .3094 m .72125 .30487 L .72323 .30751 L .698 .767 .905 r
F
.71895 .3094 m .71697 .30676 L .72125 .30487 L F
.77591 .30267 m .77833 .29826 L .78023 .30092 L .686 .761 .909 r
F
.77591 .30267 m .774 .30002 L .77833 .29826 L F
.62426 .33256 m .62634 .3274 L .62845 .32992 L .759 .793 .881 r
F
.62426 .33256 m .62214 .33005 L .62634 .3274 L F
.15892 .32261 m .15992 .31956 L .16269 .32213 L .524 .711 .957 r
F
.15892 .32261 m .15614 .32004 L .15992 .31956 L F
.24141 .35449 m .24226 .35407 L .24458 .35599 L 0 .361 .805 r
F
.24141 .35449 m .2391 .35252 L .24226 .35407 L F
.32999 .45007 m .32991 .46409 L .33157 .46289 L .926 .595 .394 r
F
.32999 .45007 m .32838 .45053 L .32991 .46409 L F
.26547 .37185 m .26622 .37354 L .26853 .37514 L .652 .123 0 r
F
.26547 .37185 m .26317 .37014 L .26622 .37354 L F
.29216 .39845 m .29263 .40426 L .29476 .40502 L .89 .469 .171 r
F
.29216 .39845 m .29005 .39739 L .29263 .40426 L F
.57949 .36839 m .57743 .36644 L .58136 .36166 L .877 .833 .8 r
F
.57557 .3736 m .57743 .36644 L .57949 .36839 L .895 .837 .782 r
F
.68313 .31525 m .68535 .3106 L .68738 .31322 L .711 .773 .901 r
F
.68313 .31525 m .6811 .31264 L .68535 .3106 L F
.76537 .30354 m .76777 .29912 L .76968 .30178 L .688 .762 .908 r
F
.76537 .30354 m .76345 .30089 L .76777 .29912 L F
.18226 .32876 m .18328 .32607 L .18602 .3286 L .465 .689 .964 r
F
.18226 .32876 m .17951 .32623 L .18328 .32607 L F
.299 .40669 m .29939 .41424 L .30153 .41469 L .908 .512 .241 r
F
.299 .40669 m .29689 .40583 L .29939 .41424 L F
.34293 .47086 m .34262 .4906 L .34433 .4882 L .926 .611 .425 r
F
.34293 .47086 m .34129 .47207 L .34262 .4906 L F
.56437 .41779 m .5623 .41717 L .56617 .40667 L .976 .84 .642 r
F
.56617 .40667 m .5641 .40565 L .56799 .39676 L .962 .843 .678 r
F
.5623 .41717 m .5641 .40565 L .56617 .40667 L .979 .838 .632 r
F
.27846 .38379 m .27911 .3874 L .28142 .38869 L .82 .342 0 r
F
.27846 .38379 m .27616 .3823 L .27911 .3874 L F
.70842 .31058 m .7107 .30603 L .71269 .30866 L .701 .768 .904 r
F
.70842 .31058 m .70643 .30795 L .7107 .30603 L F
.75483 .30446 m .75721 .30001 L .75914 .30267 L .69 .763 .908 r
F
.75483 .30446 m .7529 .30181 L .75721 .30001 L F
.64315 .32502 m .64528 .3201 L .64736 .32267 L .737 .784 .891 r
F
.64315 .32502 m .64106 .32246 L .64528 .3201 L F
.24689 .35791 m .24772 .35789 L .25003 .35975 L 0 .258 .717 r
F
.24689 .35791 m .24458 .35599 L .24772 .35789 L F
.65787 .32069 m .66004 .3159 L .6621 .31849 L .725 .779 .895 r
F
.65787 .32069 m .65581 .31811 L .66004 .3159 L F
.28526 .3909 m .2858 .39536 L .28793 .39636 L .864 .415 .087 r
F
.28526 .3909 m .28315 .38968 L .2858 .39536 L F
.61503 .33635 m .617 .33129 L .61901 .33366 L .772 .799 .874 r
F
.61503 .33635 m .61302 .334 L .617 .33129 L F
.56799 .39676 m .56592 .39545 L .56981 .38776 L .947 .844 .709 r
F
.5641 .40565 m .56592 .39545 L .56799 .39676 L .966 .842 .67 r
F
.74429 .30542 m .74665 .30095 L .74859 .30361 L .692 .764 .907 r
F
.74429 .30542 m .74235 .30277 L .74665 .30095 L F
.55881 .47675 m .55987 .46324 L .56116 .46221 L 1 .801 .472 r
F
.55881 .47675 m .55753 .47863 L .55985 .46342 L F
.55986 .46345 m .55985 .46342 L .55987 .46324 L F
.55881 .47675 m .55985 .46342 L .55986 .46345 L F
.56116 .46221 m .55981 .46334 L .56289 .445 L 1 .817 .515 r
F
.55981 .46334 m .5591 .46393 L .55939 .46247 L F
.55981 .46334 m .55939 .46247 L .56289 .445 L F
.5591 .46393 m .56083 .44557 L .56289 .445 L 1 .813 .501 r
F
.62845 .32992 m .63055 .32483 L .63265 .32736 L .753 .791 .884 r
F
.62845 .32992 m .62634 .3274 L .63055 .32483 L F
.15237 .32058 m .15336 .31746 L .15614 .32004 L .534 .714 .955 r
F
.15237 .32058 m .14959 .31799 L .15336 .31746 L F
.37587 .53215 m .37353 .52356 L .37366 .53051 L .93 .635 .461 r
F
.37366 .53051 m .37353 .52356 L .37334 .53035 L .931 .639 .466 r
F
.37334 .53035 m .37353 .52356 L .37124 .52878 L F
.56259 .43054 m .56052 .43048 L .56437 .41779 L .988 .834 .6 r
F
.56052 .43048 m .5623 .41717 L .56437 .41779 L .991 .832 .589 r
F
.67261 .3168 m .67481 .31209 L .67685 .3147 L .716 .775 .899 r
F
.67261 .3168 m .67057 .31419 L .67481 .31209 L F
.17574 .32649 m .17676 .32369 L .17951 .32623 L .483 .696 .962 r
F
.17574 .32649 m .17299 .32394 L .17676 .32369 L F
.6979 .31185 m .70016 .30726 L .70216 .30989 L .705 .77 .903 r
F
.6979 .31185 m .69589 .30922 L .70016 .30726 L F
.32181 .45348 m .32135 .47279 L .3231 .47062 L .928 .612 .422 r
F
.32181 .45342 m .32181 .45348 L .32181 .45348 L F
.32181 .45348 m .32135 .47279 L .32181 .45348 L F
.32128 .4376 m .32125 .45309 L .32347 .45253 L .927 .588 .376 r
F
.32125 .45309 m .32125 .45375 L .32178 .45346 L F
.32125 .45309 m .32178 .45346 L .32347 .45253 L F
.32128 .4376 m .31914 .43776 L .32125 .45375 L F
.30579 .4158 m .30606 .42565 L .30822 .42569 L .918 .546 .299 r
F
.30579 .4158 m .30367 .41521 L .30606 .42565 L F
.55974 .47983 m .56116 .46221 L .56287 .46103 L .999 .803 .47 r
F
.73376 .30644 m .73609 .30195 L .73805 .3046 L .694 .765 .906 r
F
.73376 .30644 m .7318 .30379 L .73609 .30195 L F
.81188 .29858 m .81438 .29421 L .81623 .29688 L .681 .759 .91 r
F
.81188 .29858 m .81002 .29591 L .81438 .29421 L F
.21192 .33904 m .21294 .33713 L .21565 .33956 L .296 .612 .955 r
F
.21192 .33904 m .20921 .33659 L .21294 .33713 L F
.25234 .36161 m .25315 .36208 L .25546 .36387 L 0 .133 .597 r
F
.25234 .36161 m .25003 .35975 L .25315 .36208 L F
.80133 .29933 m .80381 .29495 L .80567 .29762 L .682 .76 .91 r
F
.80133 .29933 m .79946 .29666 L .80381 .29495 L F
.61901 .33366 m .62098 .32867 L .62299 .33106 L .765 .796 .878 r
F
.61901 .33366 m .617 .33129 L .62098 .32867 L F
.56175 .49458 m .56006 .49799 L .56314 .47562 L .998 .799 .449 r
F
.56006 .49799 m .56145 .47756 L .56314 .47562 L .996 .794 .435 r
F
.57557 .3736 m .5735 .37176 L .57743 .36644 L .895 .837 .782 r
F
.57165 .37948 m .5735 .37176 L .57557 .3736 L .914 .841 .759 r
F
.79078 .30011 m .79324 .29571 L .79511 .29838 L .684 .76 .91 r
F
.79078 .30011 m .78889 .29745 L .79324 .29571 L F
.72323 .30751 m .72554 .303 L .72751 .30565 L .697 .766 .906 r
F
.72323 .30751 m .72125 .30487 L .72554 .303 L F
.20546 .33625 m .20649 .33414 L .20921 .33659 L .344 .636 .962 r
F
.20546 .33625 m .20275 .33378 L .20649 .33414 L F
.35253 .51663 m .35061 .48485 L .35206 .51629 L .931 .624 .439 r
F
.35206 .51629 m .35061 .48485 L .34985 .51502 L .931 .629 .446 r
F
.34985 .51502 m .35061 .48485 L .34796 .48787 L F
.5652 .53069 m .56575 .52395 L .56541 .53128 L .979 .773 .359 r
F
.56416 .52861 m .56575 .52395 L .56421 .52876 L .991 .79 .408 r
F
.56421 .52876 m .56575 .52395 L .5652 .53069 L .996 .768 .419 r
F
.68738 .31322 m .68961 .30858 L .69163 .31121 L .709 .772 .901 r
F
.68738 .31322 m .68535 .3106 L .68961 .30858 L F
.56981 .38776 m .56774 .38624 L .57165 .37948 L .93 .843 .736 r
F
.56592 .39545 m .56774 .38624 L .56981 .38776 L .95 .843 .703 r
F
.78023 .30092 m .78267 .29651 L .78456 .29918 L .685 .761 .909 r
F
.78023 .30092 m .77833 .29826 L .78267 .29651 L F
.64736 .32267 m .64951 .31779 L .65158 .32037 L .733 .782 .892 r
F
.64736 .32267 m .64528 .3201 L .64951 .31779 L F
.16922 .32428 m .17023 .32139 L .17299 .32394 L .498 .702 .961 r
F
.16922 .32428 m .16646 .32172 L .17023 .32139 L F
.27083 .37675 m .27153 .37937 L .27385 .38083 L .757 .251 0 r
F
.27083 .37675 m .26853 .37514 L .27153 .37937 L F
.76968 .30178 m .7721 .29735 L .774 .30002 L .687 .762 .909 r
F
.76968 .30178 m .76777 .29912 L .7721 .29735 L F
.6621 .31849 m .66427 .31372 L .66633 .31632 L .722 .778 .897 r
F
.6621 .31849 m .66004 .3159 L .66427 .31372 L F
.63265 .32736 m .63476 .32233 L .63685 .32488 L .747 .788 .886 r
F
.63265 .32736 m .63055 .32483 L .63476 .32233 L F
.71269 .30866 m .71498 .30412 L .71697 .30676 L .7 .768 .905 r
F
.71269 .30866 m .7107 .30603 L .71498 .30412 L F
.199 .33359 m .20002 .33131 L .20275 .33378 L .383 .654 .964 r
F
.199 .33359 m .19627 .3311 L .20002 .33131 L F
.59319 .34962 m .59511 .3439 L .59715 .34615 L .821 .816 .846 r
F
.59319 .34962 m .59115 .34741 L .59511 .3439 L F
.58925 .35333 m .59115 .34741 L .59319 .34962 L .833 .821 .837 r
F
.75914 .30267 m .76153 .29823 L .76345 .30089 L .689 .763 .908 r
F
.75914 .30267 m .75721 .30001 L .76153 .29823 L F
.58925 .35333 m .5872 .35117 L .59115 .34741 L .833 .821 .837 r
F
.5853 .35732 m .5872 .35117 L .58925 .35333 L .847 .825 .826 r
F
.59715 .34615 m .59907 .3406 L .60111 .34288 L .809 .812 .853 r
F
.59715 .34615 m .59511 .3439 L .59907 .3406 L F
.25777 .36566 m .25855 .36672 L .26086 .36843 L .541 .006 0 r
F
.25777 .36566 m .25546 .36387 L .25855 .36672 L F
.67685 .3147 m .67906 .31002 L .6811 .31264 L .714 .774 .9 r
F
.67685 .3147 m .67481 .31209 L .67906 .31002 L F
.74859 .30361 m .75096 .29915 L .7529 .30181 L .691 .764 .907 r
F
.74859 .30361 m .74665 .30095 L .75096 .29915 L F
.5853 .35732 m .58325 .35522 L .5872 .35117 L .847 .825 .826 r
F
.58136 .36166 m .58325 .35522 L .5853 .35732 L .863 .83 .813 r
F
.60111 .34288 m .60304 .33747 L .60507 .33978 L .799 .809 .86 r
F
.60111 .34288 m .59907 .3406 L .60304 .33747 L F
.70216 .30989 m .70443 .30531 L .70643 .30795 L .703 .769 .903 r
F
.70216 .30989 m .70016 .30726 L .70443 .30531 L F
.19251 .33105 m .19354 .32861 L .19627 .3311 L .415 .668 .965 r
F
.19251 .33105 m .18978 .32854 L .19354 .32861 L F
.16269 .32213 m .16369 .31916 L .16646 .32172 L .511 .706 .959 r
F
.16269 .32213 m .15992 .31956 L .16369 .31916 L F
.31251 .42603 m .31261 .43903 L .3148 .43846 L .924 .572 .346 r
F
.31251 .42603 m .31037 .42581 L .31261 .43903 L F
.73805 .3046 m .7404 .30011 L .74235 .30277 L .693 .765 .907 r
F
.73805 .3046 m .73609 .30195 L .7404 .30011 L F
.22255 .34345 m .22342 .34221 L .22576 .34425 L .171 .544 .927 r
F
.22255 .34345 m .22022 .34139 L .22342 .34221 L F
.22808 .34629 m .22895 .3453 L .23128 .3473 L .09 .496 .9 r
F
.22808 .34629 m .22576 .34425 L .22895 .3453 L F
.56208 .51363 m .5604 .51859 L .56344 .49164 L .993 .789 .414 r
F
.5604 .51859 m .56175 .49458 L .56344 .49164 L .991 .783 .4 r
F
.217 .34076 m .21788 .33932 L .22022 .34139 L .237 .581 .944 r
F
.217 .34076 m .21467 .33868 L .21788 .33932 L F
.56083 .44557 m .55877 .44635 L .56259 .43054 L .996 .825 .553 r
F
.55877 .44635 m .56052 .43048 L .56259 .43054 L .998 .822 .54 r
F
.65158 .32037 m .65373 .31552 L .65581 .31811 L .729 .781 .894 r
F
.65158 .32037 m .64951 .31779 L .65373 .31552 L F
.60507 .33978 m .60701 .3345 L .60904 .33683 L .789 .805 .865 r
F
.60507 .33978 m .60304 .33747 L .60701 .3345 L F
.2336 .3493 m .23445 .34859 L .23678 .35056 L 0 .431 .858 r
F
.2336 .3493 m .23128 .3473 L .23445 .34859 L F
.63685 .32488 m .63897 .3199 L .64106 .32246 L .742 .786 .888 r
F
.63685 .32488 m .63476 .32233 L .63897 .3199 L F
.80567 .29762 m .80817 .29323 L .81002 .29591 L .682 .759 .91 r
F
.80567 .29762 m .80381 .29495 L .80817 .29323 L F
.58136 .36166 m .5793 .35963 L .58325 .35522 L .863 .83 .813 r
F
.57743 .36644 m .5793 .35963 L .58136 .36166 L .88 .834 .797 r
F
.69163 .31121 m .69387 .30659 L .69589 .30922 L .707 .771 .902 r
F
.69163 .31121 m .68961 .30858 L .69387 .30659 L F
.72751 .30565 m .72983 .30114 L .7318 .30379 L .695 .766 .906 r
F
.72751 .30565 m .72554 .303 L .72983 .30114 L F
.79511 .29838 m .79759 .29399 L .79946 .29666 L .683 .76 .91 r
F
.79511 .29838 m .79324 .29571 L .79759 .29399 L F
.18602 .3286 m .18704 .32602 L .18978 .32854 L .441 .679 .965 r
F
.18602 .3286 m .18328 .32607 L .18704 .32602 L F
.66633 .31632 m .66852 .31158 L .67057 .31419 L .719 .776 .898 r
F
.66633 .31632 m .66427 .31372 L .66852 .31158 L F
.57165 .37948 m .56958 .37779 L .5735 .37176 L .914 .841 .759 r
F
.56774 .38624 m .56958 .37779 L .57165 .37948 L .934 .843 .73 r
F
.2391 .35252 m .23994 .35216 L .24226 .35407 L 0 .347 .793 r
F
.2391 .35252 m .23678 .35056 L .23994 .35216 L F
.78456 .29918 m .78701 .29477 L .78889 .29745 L .684 .761 .909 r
F
.78456 .29918 m .78267 .29651 L .78701 .29477 L F
.60904 .33683 m .61099 .33165 L .61302 .334 L .781 .802 .87 r
F
.60904 .33683 m .60701 .3345 L .61099 .33165 L F
.71697 .30676 m .71927 .30222 L .72125 .30487 L .698 .767 .905 r
F
.71697 .30676 m .71498 .30412 L .71927 .30222 L F
.774 .30002 m .77643 .29559 L .77833 .29826 L .686 .761 .909 r
F
.774 .30002 m .7721 .29735 L .77643 .29559 L F
.15614 .32004 m .15714 .31699 L .15992 .31956 L .523 .711 .957 r
F
.15614 .32004 m .15336 .31746 L .15714 .31699 L F
.26317 .37014 m .2639 .37195 L .26622 .37354 L .671 .145 0 r
F
.26317 .37014 m .26086 .36843 L .2639 .37195 L F
.62214 .33005 m .62423 .32487 L .62634 .3274 L .759 .793 .881 r
F
.62214 .33005 m .62003 .32754 L .62423 .32487 L F
.32838 .45053 m .32823 .46545 L .32991 .46409 L .926 .599 .4 r
F
.29005 .39739 m .29049 .40354 L .29263 .40426 L .895 .48 .188 r
F
.29005 .39739 m .28793 .39636 L .29049 .40354 L F
.76345 .30089 m .76585 .29645 L .76777 .29912 L .688 .762 .908 r
F
.76345 .30089 m .76153 .29823 L .76585 .29645 L F
.33486 .46091 m .3346 .47865 L .3363 .47671 L .927 .607 .416 r
F
.33486 .46091 m .33322 .46184 L .3346 .47865 L F
.6811 .31264 m .68332 .30797 L .68535 .3106 L .711 .773 .901 r
F
.6811 .31264 m .67906 .31002 L .68332 .30797 L F
.24458 .35599 m .2454 .35603 L .24772 .35789 L 0 .24 .7 r
F
.24458 .35599 m .24226 .35407 L .2454 .35603 L F
.17951 .32623 m .18053 .32354 L .18328 .32607 L .462 .688 .964 r
F
.17951 .32623 m .17676 .32369 L .18053 .32354 L F
.57743 .36644 m .57537 .3645 L .5793 .35963 L .88 .834 .797 r
F
.5735 .37176 m .57537 .3645 L .57743 .36644 L .898 .838 .778 r
F
.29689 .40583 m .29723 .41386 L .29939 .41424 L .911 .521 .256 r
F
.29689 .40583 m .29476 .40502 L .29723 .41386 L F
.27616 .3823 m .27678 .38614 L .27911 .3874 L .831 .359 .003 r
F
.27616 .3823 m .27385 .38083 L .27678 .38614 L F
.70643 .30795 m .70871 .30338 L .7107 .30603 L .701 .768 .904 r
F
.70643 .30795 m .70443 .30531 L .70871 .30338 L F
.7529 .30181 m .75528 .29735 L .75721 .30001 L .69 .763 .908 r
F
.7529 .30181 m .75096 .29915 L .75528 .29735 L F
.28315 .38968 m .28367 .3944 L .2858 .39536 L .871 .428 .106 r
F
.28315 .38968 m .28104 .38848 L .28367 .3944 L F
.61302 .334 m .61498 .32892 L .617 .33129 L .773 .799 .874 r
F
.61302 .334 m .61099 .33165 L .61498 .32892 L F
.64106 .32246 m .6432 .31752 L .64528 .3201 L .738 .784 .89 r
F
.64106 .32246 m .63897 .3199 L .6432 .31752 L F
.65581 .31811 m .65797 .3133 L .66004 .3159 L .726 .779 .895 r
F
.65581 .31811 m .65373 .31552 L .65797 .3133 L F
.74235 .30277 m .74471 .29829 L .74665 .30095 L .692 .764 .907 r
F
.74235 .30277 m .7404 .30011 L .74471 .29829 L F
.34129 .47207 m .34089 .49328 L .34262 .4906 L .927 .614 .43 r
F
.34129 .47207 m .33964 .47344 L .34089 .49328 L F
.67057 .31419 m .67277 .30947 L .67481 .31209 L .717 .775 .899 r
F
.67057 .31419 m .66852 .31158 L .67277 .30947 L F
.62634 .3274 m .62844 .32228 L .63055 .32483 L .753 .791 .883 r
F
.62634 .3274 m .62423 .32487 L .62844 .32228 L F
.69589 .30922 m .69814 .30462 L .70016 .30726 L .705 .77 .903 r
F
.69589 .30922 m .69387 .30659 L .69814 .30462 L F
.17299 .32394 m .174 .32115 L .17676 .32369 L .481 .695 .962 r
F
.17299 .32394 m .17023 .32139 L .174 .32115 L F
.25003 .35975 m .25083 .36029 L .25315 .36208 L 0 .112 .575 r
F
.25003 .35975 m .24772 .35789 L .25083 .36029 L F
.7318 .30379 m .73413 .29929 L .73609 .30195 L .694 .765 .906 r
F
.7318 .30379 m .72983 .30114 L .73413 .29929 L F
.81002 .29591 m .81253 .29153 L .81438 .29421 L .681 .759 .91 r
F
.81002 .29591 m .80817 .29323 L .81253 .29153 L F
.5623 .41717 m .56023 .41665 L .5641 .40565 L .979 .838 .632 r
F
.5641 .40565 m .56203 .4047 L .56592 .39545 L .966 .842 .67 r
F
.56023 .41665 m .56203 .4047 L .5641 .40565 L .982 .836 .622 r
F
.617 .33129 m .61897 .32628 L .62098 .32867 L .766 .796 .877 r
F
.617 .33129 m .61498 .32892 L .61897 .32628 L F
.56592 .39545 m .56384 .39418 L .56774 .38624 L .95 .843 .703 r
F
.56203 .4047 m .56384 .39418 L .56592 .39545 L .969 .841 .662 r
F
.79946 .29666 m .80194 .29227 L .80381 .29495 L .682 .76 .91 r
F
.79946 .29666 m .79759 .29399 L .80194 .29227 L F
.20921 .33659 m .21022 .33471 L .21294 .33713 L .288 .608 .954 r
F
.20921 .33659 m .20649 .33414 L .21022 .33471 L F
.30367 .41521 m .30388 .42573 L .30606 .42565 L .92 .553 .311 r
F
.30367 .41521 m .30153 .41469 L .30388 .42573 L F
.36288 .52374 m .36076 .50573 L .36118 .52247 L .931 .632 .454 r
F
.36118 .52247 m .36076 .50573 L .36029 .52199 L .932 .637 .46 r
F
.36029 .52199 m .36076 .50573 L .35804 .51058 L F
.78889 .29745 m .79135 .29304 L .79324 .29571 L .684 .76 .91 r
F
.78889 .29745 m .78701 .29477 L .79135 .29304 L F
.72125 .30487 m .72356 .30034 L .72554 .303 L .697 .766 .906 r
F
.72125 .30487 m .71927 .30222 L .72356 .30034 L F
.77833 .29826 m .78077 .29384 L .78267 .29651 L .685 .761 .909 r
F
.77833 .29826 m .77643 .29559 L .78077 .29384 L F
.20275 .33378 m .20376 .33169 L .20649 .33414 L .338 .633 .961 r
F
.20275 .33378 m .20002 .33131 L .20376 .33169 L F
.68535 .3106 m .68758 .30595 L .68961 .30858 L .709 .772 .901 r
F
.68535 .3106 m .68332 .30797 L .68758 .30595 L F
.64528 .3201 m .64742 .3152 L .64951 .31779 L .734 .783 .892 r
F
.64528 .3201 m .6432 .31752 L .64742 .3152 L F
.5735 .37176 m .57143 .36993 L .57537 .3645 L .898 .838 .778 r
F
.56958 .37779 m .57143 .36993 L .5735 .37176 L .917 .841 .754 r
F
.26853 .37514 m .26921 .37794 L .27153 .37937 L .772 .271 0 r
F
.26853 .37514 m .26622 .37354 L .26921 .37794 L F
.76777 .29912 m .77018 .29468 L .7721 .29735 L .687 .762 .909 r
F
.76777 .29912 m .76585 .29645 L .77018 .29468 L F
.16646 .32172 m .16746 .31883 L .17023 .32139 L .496 .701 .961 r
F
.16646 .32172 m .16369 .31916 L .16746 .31883 L F
.66004 .3159 m .66221 .31111 L .66427 .31372 L .723 .778 .896 r
F
.66004 .3159 m .65797 .3133 L .66221 .31111 L F
.32181 .45342 m .32089 .45398 L .32135 .47279 L .928 .612 .422 r
F
.32089 .45398 m .32014 .45444 L .32014 .45453 L F
.32089 .45398 m .32014 .45453 L .32135 .47279 L F
.32014 .45453 m .31958 .47521 L .32135 .47279 L .928 .615 .427 r
F
.32014 .45444 m .32013 .45453 L .32014 .45453 L F
.32013 .45453 m .31958 .47521 L .32014 .45453 L F
.31914 .43776 m .31902 .45375 L .32089 .45398 L .928 .594 .385 r
F
.31902 .45375 m .31901 .4552 L .32009 .4545 L F
.31902 .45375 m .32009 .4545 L .32089 .45398 L F
.32125 .45372 m .32089 .45398 L .32125 .45375 L F
.31914 .43776 m .32089 .45398 L .32125 .45372 L F
.31914 .43776 m .31698 .43804 L .31901 .4552 L F
.5624 .52433 m .56376 .50936 L .56292 .5257 L .986 .778 .379 r
F
.56166 .52292 m .56376 .50936 L .5624 .52433 L .982 .772 .364 r
F
.56166 .52292 m .56208 .51363 L .56376 .50936 L F
.7107 .30603 m .71299 .30147 L .71498 .30412 L .7 .768 .905 r
F
.7107 .30603 m .70871 .30338 L .71299 .30147 L F
.63055 .32483 m .63265 .31977 L .63476 .32233 L .748 .789 .886 r
F
.63055 .32483 m .62844 .32228 L .63265 .31977 L F
.19627 .3311 m .19729 .32883 L .20002 .33131 L .378 .652 .964 r
F
.19627 .3311 m .19354 .32861 L .19729 .32883 L F
.75721 .30001 m .7596 .29556 L .76153 .29823 L .689 .763 .908 r
F
.75721 .30001 m .75528 .29735 L .7596 .29556 L F
.59115 .34741 m .59306 .34165 L .59511 .3439 L .822 .817 .844 r
F
.59115 .34741 m .5891 .3452 L .59306 .34165 L F
.5872 .35117 m .5891 .3452 L .59115 .34741 L .835 .821 .835 r
F
.25546 .36387 m .25622 .36503 L .25855 .36672 L .564 .029 0 r
F
.25546 .36387 m .25315 .36208 L .25622 .36503 L F
.56052 .43048 m .55845 .43058 L .5623 .41717 L .991 .832 .589 r
F
.55845 .43058 m .56023 .41665 L .5623 .41717 L .993 .829 .578 r
F
.56774 .38624 m .56567 .38474 L .56958 .37779 L .934 .843 .73 r
F
.56384 .39418 m .56567 .38474 L .56774 .38624 L .953 .843 .696 r
F
.59511 .3439 m .59703 .33832 L .59907 .3406 L .811 .813 .852 r
F
.59511 .3439 m .59306 .34165 L .59703 .33832 L F
.5872 .35117 m .58514 .34901 L .5891 .3452 L .835 .821 .835 r
F
.58325 .35522 m .58514 .34901 L .5872 .35117 L .85 .826 .824 r
F
.67481 .31209 m .67702 .30739 L .67906 .31002 L .714 .774 .9 r
F
.67481 .31209 m .67277 .30947 L .67702 .30739 L F
.22022 .34139 m .22108 .34017 L .22342 .34221 L .161 .538 .924 r
F
.22022 .34139 m .21788 .33932 L .22108 .34017 L F
.74665 .30095 m .74902 .29648 L .75096 .29915 L .691 .764 .907 r
F
.74665 .30095 m .74471 .29829 L .74902 .29648 L F
.22576 .34425 m .22661 .34329 L .22895 .3453 L .077 .487 .895 r
F
.22576 .34425 m .22342 .34221 L .22661 .34329 L F
.21467 .33868 m .21553 .33725 L .21788 .33932 L .228 .576 .942 r
F
.21467 .33868 m .21232 .33658 L .21553 .33725 L F
.59907 .3406 m .601 .33516 L .60304 .33747 L .8 .809 .859 r
F
.59907 .3406 m .59703 .33832 L .601 .33516 L F
.70016 .30726 m .70242 .30267 L .70443 .30531 L .703 .769 .903 r
F
.70016 .30726 m .69814 .30462 L .70242 .30267 L F
.58325 .35522 m .58119 .35312 L .58514 .34901 L .85 .826 .824 r
F
.5793 .35963 m .58119 .35312 L .58325 .35522 L .865 .83 .811 r
F
.18978 .32854 m .19079 .32611 L .19354 .32861 L .411 .666 .965 r
F
.18978 .32854 m .18704 .32602 L .19079 .32611 L F
.23128 .3473 m .23212 .34663 L .23445 .34859 L 0 .42 .85 r
F
.23128 .3473 m .22895 .3453 L .23212 .34663 L F
.5584 .48009 m .55753 .47863 L .55881 .47675 L .996 .786 .429 r
F
.55974 .47983 m .55803 .48247 L .5584 .48009 L .999 .803 .47 r
F
.55829 .49243 m .55803 .48247 L .55974 .47983 L .993 .783 .409 r
F
.55666 .50657 m .55745 .49264 L .55829 .49243 L F
.55745 .49264 m .55803 .48247 L .55829 .49243 L F
.55478 .50853 m .55649 .49567 L .55557 .50604 L .989 .771 .384 r
F
.55499 .50891 m .55557 .50604 L .55527 .50944 L F
.55478 .50853 m .55557 .50604 L .55499 .50891 L F
.55522 .50946 m .55557 .50604 L .55666 .50657 L .993 .783 .409 r
F
.55557 .50604 m .55761 .48653 L .55702 .49894 L F
.55557 .50604 m .55702 .49894 L .55666 .50657 L F
.55761 .48653 m .55803 .48247 L .55745 .49264 L F
.55761 .48653 m .55745 .49264 L .55666 .50657 L F
.55684 .49279 m .55732 .482 L .55774 .48125 L .996 .786 .429 r
F
.55761 .48653 m .55774 .48125 L .5584 .48009 L F
.55684 .49279 m .55774 .48125 L .55761 .48653 L F
.55649 .49567 m .55666 .49284 L .55684 .49279 L F
.55666 .49284 m .55732 .482 L .55684 .49279 L F
.55732 .482 m .55753 .47863 L .5584 .48009 L F
.55994 .47736 m .5584 .48009 L .56116 .46221 L .999 .803 .47 r
F
.55974 .47983 m .5584 .48009 L .55994 .47736 L F
.15992 .31956 m .16091 .31659 L .16369 .31916 L .51 .706 .959 r
F
.15992 .31956 m .15714 .31699 L .16091 .31659 L F
.73609 .30195 m .73844 .29745 L .7404 .30011 L .693 .765 .907 r
F
.73609 .30195 m .73413 .29929 L .73844 .29745 L F
.60304 .33747 m .60498 .33216 L .60701 .3345 L .791 .806 .864 r
F
.60304 .33747 m .601 .33516 L .60498 .33216 L F
.64951 .31779 m .65166 .31292 L .65373 .31552 L .73 .781 .894 r
F
.64951 .31779 m .64742 .3152 L .65166 .31292 L F
.55753 .47863 m .55857 .46461 L .55987 .46324 L .999 .797 .463 r
F
.55857 .46461 m .55859 .46441 L .55894 .46409 L F
.55857 .46461 m .55894 .46409 L .55987 .46324 L F
.55911 .46385 m .55704 .46603 L .56083 .44557 L 1 .813 .501 r
F
.5591 .46393 m .55894 .46409 L .55911 .46385 L F
.55753 .47863 m .55624 .48074 L .55856 .46459 L .999 .797 .463 r
F
.55857 .46461 m .55856 .46459 L .55859 .46441 L F
.55753 .47863 m .55856 .46459 L .55857 .46461 L F
.55894 .46409 m .55852 .46451 L .55911 .46385 L 1 .813 .501 r
F
.55624 .48074 m .5573 .46574 L .55859 .46441 L .999 .794 .454 r
F
.55852 .46451 m .55704 .46603 L .55851 .46448 L 1 .813 .501 r
F
.55852 .46451 m .55851 .46448 L .55911 .46385 L F
.55704 .46603 m .55877 .44635 L .56083 .44557 L 1 .808 .487 r
F
.80381 .29495 m .8063 .29055 L .80817 .29323 L .682 .759 .91 r
F
.80381 .29495 m .80194 .29227 L .8063 .29055 L F
.23678 .35056 m .23761 .35024 L .23994 .35216 L 0 .332 .781 r
F
.23678 .35056 m .23445 .34859 L .23761 .35024 L F
.63476 .32233 m .63688 .31732 L .63897 .3199 L .743 .787 .888 r
F
.63476 .32233 m .63265 .31977 L .63688 .31732 L F
.72554 .303 m .72786 .29848 L .72983 .30114 L .695 .766 .906 r
F
.72554 .303 m .72356 .30034 L .72786 .29848 L F
.68961 .30858 m .69185 .30395 L .69387 .30659 L .707 .771 .902 r
F
.68961 .30858 m .68758 .30595 L .69185 .30395 L F
.79324 .29571 m .79571 .29131 L .79759 .29399 L .683 .76 .91 r
F
.79324 .29571 m .79135 .29304 L .79571 .29131 L F
.5793 .35963 m .57724 .3576 L .58119 .35312 L .865 .83 .811 r
F
.57537 .3645 m .57724 .3576 L .5793 .35963 L .882 .834 .794 r
F
.66427 .31372 m .66646 .30897 L .66852 .31158 L .72 .777 .898 r
F
.66427 .31372 m .66221 .31111 L .66646 .30897 L F
.18328 .32607 m .18429 .3235 L .18704 .32602 L .438 .678 .965 r
F
.18328 .32607 m .18053 .32354 L .18429 .3235 L F
.31037 .42581 m .3104 .43977 L .31261 .43903 L .926 .578 .356 r
F
.31037 .42581 m .30822 .42569 L .3104 .43977 L F
.78267 .29651 m .78511 .29209 L .78701 .29477 L .684 .761 .909 r
F
.78267 .29651 m .78077 .29384 L .78511 .29209 L F
.60701 .3345 m .60896 .32929 L .61099 .33165 L .782 .802 .869 r
F
.60701 .3345 m .60498 .33216 L .60896 .32929 L F
.26086 .36843 m .26158 .37038 L .2639 .37195 L .69 .167 0 r
F
.26086 .36843 m .25855 .36672 L .26158 .37038 L F
.7721 .29735 m .77452 .29292 L .77643 .29559 L .686 .761 .909 r
F
.7721 .29735 m .77018 .29468 L .77452 .29292 L F
.71498 .30412 m .71728 .29957 L .71927 .30222 L .698 .767 .905 r
F
.71498 .30412 m .71299 .30147 L .71728 .29957 L F
.56006 .49799 m .55836 .50196 L .56145 .47756 L .996 .794 .435 r
F
.55836 .50196 m .55974 .47983 L .56145 .47756 L .995 .788 .422 r
F
.24226 .35407 m .24307 .35418 L .2454 .35603 L 0 .222 .683 r
F
.24226 .35407 m .23994 .35216 L .24307 .35418 L F
.56958 .37779 m .56751 .37611 L .57143 .36993 L .917 .841 .754 r
F
.56567 .38474 m .56751 .37611 L .56958 .37779 L .937 .843 .725 r
F
.62003 .32754 m .62211 .32233 L .62423 .32487 L .76 .794 .88 r
F
.62003 .32754 m .6179 .32502 L .62211 .32233 L F
.28793 .39636 m .28833 .40288 L .29049 .40354 L .899 .49 .204 r
F
.28793 .39636 m .2858 .39536 L .28833 .40288 L F
.76153 .29823 m .76393 .29377 L .76585 .29645 L .688 .762 .908 r
F
.76153 .29823 m .7596 .29556 L .76393 .29377 L F
.67906 .31002 m .68128 .30534 L .68332 .30797 L .712 .773 .9 r
F
.67906 .31002 m .67702 .30739 L .68128 .30534 L F
.32675 .45109 m .32654 .46697 L .32823 .46545 L .927 .602 .406 r
F
.17676 .32369 m .17777 .321 L .18053 .32354 L .46 .687 .964 r
F
.17676 .32369 m .174 .32115 L .17777 .321 L F
.28104 .38848 m .28152 .39347 L .28367 .3944 L .877 .44 .125 r
F
.28104 .38848 m .27891 .3873 L .28152 .39347 L F
.61099 .33165 m .61295 .32654 L .61498 .32892 L .774 .799 .873 r
F
.61099 .33165 m .60896 .32929 L .61295 .32654 L F
.70443 .30531 m .7067 .30073 L .70871 .30338 L .701 .769 .904 r
F
.70443 .30531 m .70242 .30267 L .7067 .30073 L F
.75096 .29915 m .75334 .29468 L .75528 .29735 L .69 .763 .908 r
F
.75096 .29915 m .74902 .29648 L .75334 .29468 L F
.27385 .38083 m .27445 .38491 L .27678 .38614 L .841 .375 .026 r
F
.27385 .38083 m .27153 .37937 L .27445 .38491 L F
.29476 .40502 m .29506 .41355 L .29723 .41386 L .914 .529 .269 r
F
.29476 .40502 m .29263 .40426 L .29506 .41355 L F
.33322 .46184 m .33288 .48082 L .3346 .47865 L .927 .61 .421 r
F
.33322 .46184 m .33157 .46289 L .33288 .48082 L F
.57537 .3645 m .57329 .36256 L .57724 .3576 L .882 .834 .794 r
F
.57143 .36993 m .57329 .36256 L .57537 .3645 L .901 .838 .774 r
F
.63897 .3199 m .6411 .31494 L .6432 .31752 L .738 .785 .89 r
F
.63897 .3199 m .63688 .31732 L .6411 .31494 L F
.65373 .31552 m .6559 .31069 L .65797 .3133 L .726 .779 .895 r
F
.65373 .31552 m .65166 .31292 L .6559 .31069 L F
.7404 .30011 m .74275 .29562 L .74471 .29829 L .692 .764 .907 r
F
.7404 .30011 m .73844 .29745 L .74275 .29562 L F
.24772 .35789 m .2485 .35851 L .25083 .36029 L 0 .09 .552 r
F
.24772 .35789 m .2454 .35603 L .2485 .35851 L F
.55877 .44635 m .55669 .44738 L .56052 .43048 L .998 .822 .54 r
F
.55669 .44738 m .55845 .43058 L .56052 .43048 L .999 .818 .527 r
F
.66852 .31158 m .67071 .30685 L .67277 .30947 L .717 .775 .899 r
F
.66852 .31158 m .66646 .30897 L .67071 .30685 L F
.69387 .30659 m .69613 .30197 L .69814 .30462 L .705 .77 .903 r
F
.69387 .30659 m .69185 .30395 L .69613 .30197 L F
.62423 .32487 m .62633 .31973 L .62844 .32228 L .754 .791 .883 r
F
.62423 .32487 m .62211 .32233 L .62633 .31973 L F
.17023 .32139 m .17123 .31859 L .174 .32115 L .479 .694 .963 r
F
.17023 .32139 m .16746 .31883 L .17123 .31859 L F
.72983 .30114 m .73217 .29662 L .73413 .29929 L .694 .765 .906 r
F
.72983 .30114 m .72786 .29848 L .73217 .29662 L F
.80817 .29323 m .81067 .28884 L .81253 .29153 L .681 .759 .91 r
F
.80817 .29323 m .8063 .29055 L .81067 .28884 L F
.61498 .32892 m .61695 .32389 L .61897 .32628 L .767 .797 .877 r
F
.61498 .32892 m .61295 .32654 L .61695 .32389 L F
.79759 .29399 m .80007 .28958 L .80194 .29227 L .682 .76 .91 r
F
.79759 .29399 m .79571 .29131 L .80007 .28958 L F
.20649 .33414 m .20749 .33228 L .21022 .33471 L .28 .604 .953 r
F
.20649 .33414 m .20376 .33169 L .20749 .33228 L F
.78701 .29477 m .78947 .29035 L .79135 .29304 L .684 .76 .91 r
F
.78701 .29477 m .78511 .29209 L .78947 .29035 L F
.71927 .30222 m .72158 .29768 L .72356 .30034 L .697 .766 .905 r
F
.71927 .30222 m .71728 .29957 L .72158 .29768 L F
.33964 .47344 m .33914 .49629 L .34089 .49328 L .927 .617 .435 r
F
.33964 .47344 m .33798 .47498 L .33914 .49629 L F
.77643 .29559 m .77887 .29116 L .78077 .29384 L .685 .761 .909 r
F
.77643 .29559 m .77452 .29292 L .77887 .29116 L F
.68332 .30797 m .68555 .30331 L .68758 .30595 L .709 .772 .901 r
F
.68332 .30797 m .68128 .30534 L .68555 .30331 L F
.20002 .33131 m .20103 .32923 L .20376 .33169 L .332 .63 .96 r
F
.20002 .33131 m .19729 .32883 L .20103 .32923 L F
.30153 .41469 m .30168 .42592 L .30388 .42573 L .922 .56 .323 r
F
.30153 .41469 m .29939 .41424 L .30168 .42592 L F
.6432 .31752 m .64533 .3126 L .64742 .3152 L .734 .783 .892 r
F
.6432 .31752 m .6411 .31494 L .64533 .3126 L F
.26622 .37354 m .26687 .37652 L .26921 .37794 L .786 .29 0 r
F
.26622 .37354 m .2639 .37195 L .26687 .37652 L F
.76585 .29645 m .76827 .292 L .77018 .29468 L .687 .762 .909 r
F
.76585 .29645 m .76393 .29377 L .76827 .292 L F
.16369 .31916 m .16468 .31626 L .16746 .31883 L .495 .7 .961 r
F
.16369 .31916 m .16091 .31659 L .16468 .31626 L F
.65797 .3133 m .66014 .3085 L .66221 .31111 L .723 .778 .896 r
F
.65797 .3133 m .6559 .31069 L .66014 .3085 L F
.25315 .36208 m .25389 .36335 L .25622 .36503 L .586 .051 0 r
F
.25315 .36208 m .25083 .36029 L .25389 .36335 L F
.70871 .30338 m .71099 .29881 L .71299 .30147 L .7 .768 .904 r
F
.70871 .30338 m .7067 .30073 L .71099 .29881 L F
.56203 .4047 m .55994 .40381 L .56384 .39418 L .969 .841 .662 r
F
.56384 .39418 m .56176 .39296 L .56567 .38474 L .953 .843 .696 r
F
.55994 .40381 m .56176 .39296 L .56384 .39418 L .972 .839 .653 r
F
.57143 .36993 m .56936 .36812 L .57329 .36256 L .901 .838 .774 r
F
.56751 .37611 m .56936 .36812 L .57143 .36993 L .92 .841 .749 r
F
.21788 .33932 m .21874 .33813 L .22108 .34017 L .15 .531 .921 r
F
.21788 .33932 m .21553 .33725 L .21874 .33813 L F
.62844 .32228 m .63055 .31721 L .63265 .31977 L .749 .789 .886 r
F
.62844 .32228 m .62633 .31973 L .63055 .31721 L F
.21232 .33658 m .21318 .33518 L .21553 .33725 L .22 .571 .94 r
F
.21232 .33658 m .20997 .33449 L .21318 .33518 L F
.75528 .29735 m .75767 .29288 L .7596 .29556 L .689 .763 .908 r
F
.75528 .29735 m .75334 .29468 L .75767 .29288 L F
.22342 .34221 m .22427 .34128 L .22661 .34329 L .063 .478 .89 r
F
.22342 .34221 m .22108 .34017 L .22427 .34128 L F
.5891 .3452 m .59101 .3394 L .59306 .34165 L .824 .818 .843 r
F
.5891 .3452 m .58704 .34299 L .59101 .3394 L F
.58514 .34901 m .58704 .34299 L .5891 .3452 L .837 .822 .833 r
F
.56023 .41665 m .55815 .41623 L .56203 .4047 L .982 .836 .622 r
F
.55815 .41623 m .55994 .40381 L .56203 .4047 L .985 .834 .612 r
F
.55937 .51798 m .56175 .49458 L .5604 .51859 L .991 .783 .4 r
F
.55907 .51743 m .56175 .49458 L .55937 .51798 L .988 .777 .386 r
F
.55907 .51743 m .56006 .49799 L .56175 .49458 L F
.19354 .32861 m .19454 .32634 L .19729 .32883 L .373 .649 .964 r
F
.19354 .32861 m .19079 .32611 L .19454 .32634 L F
.59306 .34165 m .59498 .33603 L .59703 .33832 L .812 .813 .851 r
F
.59306 .34165 m .59101 .3394 L .59498 .33603 L F
.58514 .34901 m .58308 .34685 L .58704 .34299 L .837 .822 .833 r
F
.58119 .35312 m .58308 .34685 L .58514 .34901 L .852 .826 .822 r
F
.22895 .3453 m .22978 .34466 L .23212 .34663 L 0 .408 .841 r
F
.22895 .3453 m .22661 .34329 L .22978 .34466 L F
.74471 .29829 m .74707 .29381 L .74902 .29648 L .691 .764 .907 r
F
.74471 .29829 m .74275 .29562 L .74707 .29381 L F
.67277 .30947 m .67497 .30476 L .67702 .30739 L .714 .774 .899 r
F
.67277 .30947 m .67071 .30685 L .67497 .30476 L F
.59703 .33832 m .59896 .33285 L .601 .33516 L .802 .81 .858 r
F
.59703 .33832 m .59498 .33603 L .59896 .33285 L F
.69814 .30462 m .70041 .30001 L .70242 .30267 L .703 .769 .903 r
F
.69814 .30462 m .69613 .30197 L .70041 .30001 L F
.58119 .35312 m .57912 .35102 L .58308 .34685 L .852 .826 .822 r
F
.57724 .3576 m .57912 .35102 L .58119 .35312 L .868 .831 .808 r
F
.56567 .38474 m .56358 .38327 L .56751 .37611 L .937 .843 .725 r
F
.56176 .39296 m .56358 .38327 L .56567 .38474 L .957 .842 .688 r
F
.18704 .32602 m .18804 .3236 L .19079 .32611 L .407 .665 .965 r
F
.18704 .32602 m .18429 .3235 L .18804 .3236 L F
.73413 .29929 m .73648 .29478 L .73844 .29745 L .693 .765 .907 r
F
.73413 .29929 m .73217 .29662 L .73648 .29478 L F
.23445 .34859 m .23527 .34833 L .23761 .35024 L 0 .317 .769 r
F
.23445 .34859 m .23212 .34663 L .23527 .34833 L F
.601 .33516 m .60294 .32982 L .60498 .33216 L .792 .806 .863 r
F
.601 .33516 m .59896 .33285 L .60294 .32982 L F
.32014 .45444 m .3188 .45537 L .31958 .47521 L .928 .615 .427 r
F
.3188 .45537 m .31845 .45561 L .31845 .45568 L F
.3188 .45537 m .31845 .45568 L .31958 .47521 L F
.31845 .45568 m .31778 .47793 L .31958 .47521 L .929 .618 .432 r
F
.31845 .45561 m .31845 .45568 L .31845 .45568 L F
.31845 .45568 m .31778 .47793 L .31845 .45568 L F
.31698 .43804 m .31678 .45451 L .3188 .45537 L .929 .599 .393 r
F
.31678 .45451 m .31675 .45693 L .31842 .45566 L F
.31678 .45451 m .31842 .45566 L .3188 .45537 L F
.31901 .45517 m .3188 .45537 L .31901 .4552 L F
.31698 .43804 m .3188 .45537 L .31901 .45517 L F
.31698 .43804 m .3148 .43846 L .31675 .45693 L F
.64742 .3152 m .64957 .31032 L .65166 .31292 L .73 .781 .893 r
F
.64742 .3152 m .64533 .3126 L .64957 .31032 L F
.80194 .29227 m .80443 .28786 L .8063 .29055 L .682 .759 .91 r
F
.80194 .29227 m .80007 .28958 L .80443 .28786 L F
.72356 .30034 m .72588 .29581 L .72786 .29848 L .696 .766 .906 r
F
.72356 .30034 m .72158 .29768 L .72588 .29581 L F
.63265 .31977 m .63477 .31475 L .63688 .31732 L .743 .787 .888 r
F
.63265 .31977 m .63055 .31721 L .63477 .31475 L F
.68758 .30595 m .68982 .30131 L .69185 .30395 L .707 .771 .902 r
F
.68758 .30595 m .68555 .30331 L .68982 .30131 L F
.79135 .29304 m .79382 .28862 L .79571 .29131 L .683 .76 .91 r
F
.79135 .29304 m .78947 .29035 L .79382 .28862 L F
.66221 .31111 m .6644 .30634 L .66646 .30897 L .72 .777 .897 r
F
.66221 .31111 m .66014 .3085 L .6644 .30634 L F
.18053 .32354 m .18153 .32098 L .18429 .3235 L .434 .676 .965 r
F
.18053 .32354 m .17777 .321 L .18153 .32098 L F
.78077 .29384 m .78322 .28941 L .78511 .29209 L .685 .761 .909 r
F
.78077 .29384 m .77887 .29116 L .78322 .28941 L F
.60498 .33216 m .60693 .32693 L .60896 .32929 L .783 .803 .868 r
F
.60498 .33216 m .60294 .32982 L .60693 .32693 L F
.57724 .3576 m .57516 .35558 L .57912 .35102 L .868 .831 .808 r
F
.57329 .36256 m .57516 .35558 L .57724 .3576 L .885 .835 .791 r
F
.34604 .51212 m .34602 .48605 L .34536 .5117 L .927 .622 .446 r
F
.34604 .51212 m .34711 .50968 L .34602 .48605 L F
.34536 .5117 m .34602 .48605 L .34433 .4882 L F
.23994 .35216 m .24073 .35232 L .24307 .35418 L 0 .202 .665 r
F
.23994 .35216 m .23761 .35024 L .24073 .35232 L F
.55845 .43058 m .55637 .43085 L .56023 .41665 L .993 .829 .578 r
F
.55637 .43085 m .55815 .41623 L .56023 .41665 L .994 .826 .566 r
F
.25855 .36672 m .25924 .36882 L .26158 .37038 L .708 .189 0 r
F
.25855 .36672 m .25622 .36503 L .25924 .36882 L F
.77018 .29468 m .77261 .29023 L .77452 .29292 L .686 .761 .909 r
F
.77018 .29468 m .76827 .292 L .77261 .29023 L F
.71299 .30147 m .71529 .2969 L .71728 .29957 L .698 .767 .905 r
F
.71299 .30147 m .71099 .29881 L .71529 .2969 L F
.7596 .29556 m .762 .29109 L .76393 .29377 L .688 .762 .908 r
F
.7596 .29556 m .75767 .29288 L .762 .29109 L F
.2858 .39536 m .28617 .40227 L .28833 .40288 L .903 .5 .219 r
F
.2858 .39536 m .28367 .3944 L .28617 .40227 L F
.6179 .32502 m .61999 .31979 L .62211 .32233 L .761 .794 .88 r
F
.6179 .32502 m .61578 .3225 L .61999 .31979 L F
.67702 .30739 m .67924 .3027 L .68128 .30534 L .712 .773 .9 r
F
.67702 .30739 m .67497 .30476 L .67924 .3027 L F
.27891 .3873 m .27937 .39258 L .28152 .39347 L .883 .452 .143 r
F
.27891 .3873 m .27678 .38614 L .27937 .39258 L F
.60896 .32929 m .61092 .32416 L .61295 .32654 L .775 .8 .873 r
F
.60896 .32929 m .60693 .32693 L .61092 .32416 L F
.32512 .45176 m .32483 .46869 L .32654 .46697 L .927 .605 .412 r
F
.32512 .45176 m .32347 .45253 L .32483 .46869 L F
.174 .32115 m .175 .31846 L .17777 .321 L .457 .686 .964 r
F
.174 .32115 m .17123 .31859 L .175 .31846 L F
.30822 .42569 m .30816 .44069 L .3104 .43977 L .927 .584 .366 r
F
.30822 .42569 m .30606 .42565 L .30816 .44069 L F
.74902 .29648 m .7514 .292 L .75334 .29468 L .69 .763 .908 r
F
.74902 .29648 m .74707 .29381 L .7514 .292 L F
.70242 .30267 m .7047 .29807 L .7067 .30073 L .702 .769 .904 r
F
.70242 .30267 m .70041 .30001 L .7047 .29807 L F
.56751 .37611 m .56542 .37445 L .56936 .36812 L .92 .841 .749 r
F
.56358 .38327 m .56542 .37445 L .56751 .37611 L .94 .842 .719 r
F
.27153 .37937 m .2721 .38372 L .27445 .38491 L .85 .391 .049 r
F
.27153 .37937 m .26921 .37794 L .2721 .38372 L F
.63688 .31732 m .639 .31235 L .6411 .31494 L .739 .785 .89 r
F
.63688 .31732 m .63477 .31475 L .639 .31235 L F
.2454 .35603 m .24616 .35674 L .2485 .35851 L .465 0 0 r
F
.2454 .35603 m .24307 .35418 L .24616 .35674 L F
.65166 .31292 m .65382 .30808 L .6559 .31069 L .727 .78 .895 r
F
.65166 .31292 m .64957 .31032 L .65382 .30808 L F
.73844 .29745 m .74079 .29295 L .74275 .29562 L .692 .764 .907 r
F
.73844 .29745 m .73648 .29478 L .74079 .29295 L F
.29263 .40426 m .29288 .41333 L .29506 .41355 L .916 .537 .282 r
F
.29263 .40426 m .29049 .40354 L .29288 .41333 L F
.57329 .36256 m .57122 .36063 L .57516 .35558 L .885 .835 .791 r
F
.56936 .36812 m .57122 .36063 L .57329 .36256 L .904 .838 .77 r
F
.69185 .30395 m .6941 .29932 L .69613 .30197 L .705 .77 .903 r
F
.69185 .30395 m .68982 .30131 L .6941 .29932 L F
.66646 .30897 m .66865 .30422 L .67071 .30685 L .717 .776 .898 r
F
.66646 .30897 m .6644 .30634 L .66865 .30422 L F
.33157 .46289 m .33114 .48325 L .33288 .48082 L .927 .613 .426 r
F
.33157 .46289 m .32991 .46409 L .33114 .48325 L F
.61295 .32654 m .61492 .32149 L .61695 .32389 L .768 .797 .876 r
F
.61295 .32654 m .61092 .32416 L .61492 .32149 L F
.72786 .29848 m .73019 .29395 L .73217 .29662 L .694 .765 .906 r
F
.72786 .29848 m .72588 .29581 L .73019 .29395 L F
.8063 .29055 m .80881 .28614 L .81067 .28884 L .681 .759 .91 r
F
.8063 .29055 m .80443 .28786 L .80881 .28614 L F
.62211 .32233 m .62421 .31717 L .62633 .31973 L .755 .792 .883 r
F
.62211 .32233 m .61999 .31979 L .62421 .31717 L F
.16746 .31883 m .16846 .31603 L .17123 .31859 L .476 .693 .963 r
F
.16746 .31883 m .16468 .31626 L .16846 .31603 L F
.79571 .29131 m .79819 .28689 L .80007 .28958 L .682 .76 .91 r
F
.79571 .29131 m .79382 .28862 L .79819 .28689 L F
.78511 .29209 m .78757 .28766 L .78947 .29035 L .684 .76 .91 r
F
.78511 .29209 m .78322 .28941 L .78757 .28766 L F
.71728 .29957 m .71959 .29501 L .72158 .29768 L .697 .767 .905 r
F
.71728 .29957 m .71529 .2969 L .71959 .29501 L F
.20376 .33169 m .20476 .32985 L .20749 .33228 L .272 .6 .951 r
F
.20376 .33169 m .20103 .32923 L .20476 .32985 L F
.77452 .29292 m .77696 .28847 L .77887 .29116 L .685 .761 .909 r
F
.77452 .29292 m .77261 .29023 L .77696 .28847 L F
.55495 .4831 m .55599 .46751 L .5573 .46574 L .998 .79 .445 r
F
.55599 .46751 m .55601 .46724 L .55684 .46627 L F
.55599 .46751 m .55684 .46627 L .5573 .46574 L F
.55495 .4831 m .55366 .48575 L .55598 .46748 L F
.55599 .46751 m .55598 .46748 L .55601 .46724 L F
.55495 .4831 m .55598 .46748 L .55599 .46751 L F
.55704 .46598 m .55593 .46738 L .55877 .44635 L 1 .808 .487 r
F
.55593 .46738 m .55497 .46857 L .55537 .46624 L F
.55593 .46738 m .55537 .46624 L .55877 .44635 L F
.55704 .46603 m .55684 .46627 L .55704 .46598 L F
.55236 .48871 m .55341 .47082 L .55471 .46893 L .996 .783 .427 r
F
.55236 .48871 m .55106 .49202 L .55339 .47101 L F
.5534 .47102 m .55339 .47101 L .55341 .47082 L F
.55236 .48871 m .55339 .47101 L .5534 .47102 L F
.55106 .49202 m .54976 .49574 L .55208 .47323 L .995 .78 .418 r
F
.55209 .47325 m .55208 .47323 L .55211 .47294 L F
.55106 .49202 m .55208 .47323 L .55209 .47325 L F
.5529 .47155 m .55203 .47312 L .55461 .44871 L .999 .798 .457 r
F
.55203 .47312 m .55081 .47532 L .55132 .47173 L F
.55203 .47312 m .55132 .47173 L .55461 .44871 L F
.55289 .47164 m .55268 .47201 L .5529 .47155 L F
.55209 .47325 m .55211 .47294 L .55268 .47201 L .995 .78 .418 r
F
.54976 .49574 m .55081 .47532 L .55211 .47294 L .994 .776 .409 r
F
.55268 .47201 m .55081 .47532 L .5529 .47155 L .999 .798 .457 r
F
.55106 .49202 m .55209 .47325 L .55307 .47137 L .995 .78 .418 r
F
.55209 .47325 m .55268 .47201 L .55307 .47137 L F
.55339 .47101 m .55307 .47137 L .55341 .47082 L F
.55106 .49202 m .55307 .47137 L .55339 .47101 L F
.55366 .48575 m .55236 .48871 L .5547 .46905 L .997 .787 .436 r
F
.5547 .46907 m .5547 .46905 L .55471 .46893 L F
.55366 .48575 m .5547 .46905 L .5547 .46907 L F
.55488 .4687 m .55467 .46901 L .55497 .46851 L .999 .803 .472 r
F
.55467 .46901 m .55307 .47137 L .55466 .46899 L F
.55467 .46901 m .55466 .46899 L .55497 .46851 L F
.55307 .47137 m .55289 .47164 L .55306 .47138 L F
.55307 .47137 m .55306 .47138 L .55497 .46851 L F
.55497 .46851 m .55336 .47094 L .55669 .44738 L F
.55336 .47094 m .55289 .47164 L .55309 .47038 L F
.55336 .47094 m .55309 .47038 L .55669 .44738 L F
.55497 .46857 m .55488 .4687 L .55497 .46851 L F
.55366 .48575 m .5547 .46907 L .55519 .46831 L .997 .787 .436 r
F
.5547 .46907 m .55471 .46893 L .55488 .4687 L F
.5547 .46907 m .55488 .4687 L .55519 .46831 L F
.55598 .46748 m .55519 .46831 L .55601 .46724 L F
.55366 .48575 m .55519 .46831 L .55598 .46748 L F
.55684 .46627 m .55519 .46831 L .55704 .46598 L 1 .808 .487 r
F
.55519 .46831 m .55497 .46857 L .55516 .46833 L F
.55519 .46831 m .55516 .46833 L .55704 .46598 L F
.55497 .46857 m .55669 .44738 L .55877 .44635 L .999 .803 .472 r
F
.68128 .30534 m .68351 .30067 L .68555 .30331 L .71 .772 .901 r
F
.68128 .30534 m .67924 .3027 L .68351 .30067 L F
.21553 .33725 m .21638 .33609 L .21874 .33813 L .139 .525 .917 r
F
.21553 .33725 m .21318 .33518 L .21638 .33609 L F
.20997 .33449 m .21083 .3331 L .21318 .33518 L .211 .566 .938 r
F
.20997 .33449 m .20762 .33239 L .21083 .3331 L F
.22108 .34017 m .22192 .33927 L .22427 .34128 L .049 .469 .884 r
F
.22108 .34017 m .21874 .33813 L .22192 .33927 L F
.2639 .37195 m .26453 .37513 L .26687 .37652 L .799 .309 0 r
F
.2639 .37195 m .26158 .37038 L .26453 .37513 L F
.6411 .31494 m .64324 .31 L .64533 .3126 L .735 .783 .892 r
F
.6411 .31494 m .639 .31235 L .64324 .31 L F
.25083 .36029 m .25155 .36167 L .25389 .36335 L .607 .074 0 r
F
.25083 .36029 m .2485 .35851 L .25155 .36167 L F
.76393 .29377 m .76634 .28931 L .76827 .292 L .687 .762 .909 r
F
.76393 .29377 m .762 .29109 L .76634 .28931 L F
.19729 .32883 m .19828 .32676 L .20103 .32923 L .326 .627 .959 r
F
.19729 .32883 m .19454 .32634 L .19828 .32676 L F
.6559 .31069 m .65807 .30588 L .66014 .3085 L .723 .778 .896 r
F
.6559 .31069 m .65382 .30808 L .65807 .30588 L F
.7067 .30073 m .70899 .29615 L .71099 .29881 L .7 .768 .904 r
F
.7067 .30073 m .7047 .29807 L .70899 .29615 L F
.22661 .34329 m .22743 .3427 L .22978 .34466 L 0 .396 .832 r
F
.22661 .34329 m .22427 .34128 L .22743 .3427 L F
.75334 .29468 m .75573 .2902 L .75767 .29288 L .689 .763 .908 r
F
.75334 .29468 m .7514 .292 L .75573 .2902 L F
.62633 .31973 m .62843 .31463 L .63055 .31721 L .749 .789 .885 r
F
.62633 .31973 m .62421 .31717 L .62843 .31463 L F
.58704 .34299 m .58895 .33715 L .59101 .3394 L .826 .818 .842 r
F
.58704 .34299 m .58498 .34078 L .58895 .33715 L F
.58308 .34685 m .58498 .34078 L .58704 .34299 L .84 .822 .832 r
F
.59101 .3394 m .59293 .33374 L .59498 .33603 L .814 .814 .85 r
F
.59101 .3394 m .58895 .33715 L .59293 .33374 L F
.29939 .41424 m .29947 .42624 L .30168 .42592 L .924 .566 .334 r
F
.29939 .41424 m .29723 .41386 L .29947 .42624 L F
.19079 .32611 m .19179 .32385 L .19454 .32634 L .368 .647 .963 r
F
.19079 .32611 m .18804 .3236 L .19179 .32385 L F
.56139 .52222 m .56208 .51363 L .56166 .52292 L .982 .772 .364 r
F
.56034 .52024 m .56208 .51363 L .56139 .52222 L .979 .765 .349 r
F
.56034 .52024 m .5604 .51859 L .56208 .51363 L F
.58308 .34685 m .58101 .34469 L .58498 .34078 L .84 .822 .832 r
F
.57912 .35102 m .58101 .34469 L .58308 .34685 L .854 .827 .82 r
F
.56936 .36812 m .56727 .36631 L .57122 .36063 L .904 .838 .77 r
F
.56542 .37445 m .56727 .36631 L .56936 .36812 L .924 .841 .744 r
F
.74275 .29562 m .74512 .29112 L .74707 .29381 L .691 .764 .907 r
F
.74275 .29562 m .74079 .29295 L .74512 .29112 L F
.59498 .33603 m .59691 .33053 L .59896 .33285 L .803 .81 .857 r
F
.59498 .33603 m .59293 .33374 L .59691 .33053 L F
.33798 .47498 m .33736 .49965 L .33914 .49629 L .927 .619 .439 r
F
.33798 .47498 m .3363 .47671 L .33736 .49965 L F
.67071 .30685 m .67292 .30212 L .67497 .30476 L .715 .774 .899 r
F
.67071 .30685 m .66865 .30422 L .67292 .30212 L F
.55836 .50196 m .55666 .50657 L .55974 .47983 L .995 .788 .422 r
F
.23212 .34663 m .23293 .34641 L .23527 .34833 L 0 .301 .755 r
F
.23212 .34663 m .22978 .34466 L .23293 .34641 L F
.69613 .30197 m .69839 .29735 L .70041 .30001 L .704 .769 .903 r
F
.69613 .30197 m .6941 .29932 L .69839 .29735 L F
.55669 .44738 m .55461 .44871 L .55845 .43058 L .999 .818 .527 r
F
.55461 .44871 m .55637 .43085 L .55845 .43058 L .999 .813 .514 r
F
.73217 .29662 m .73451 .2921 L .73648 .29478 L .693 .765 .907 r
F
.73217 .29662 m .73019 .29395 L .73451 .2921 L F
.55994 .40381 m .55785 .403 L .56176 .39296 L .972 .839 .653 r
F
.56176 .39296 m .55967 .39179 L .56358 .38327 L .957 .842 .688 r
F
.55785 .403 m .55967 .39179 L .56176 .39296 L .975 .838 .644 r
F
.57912 .35102 m .57704 .34892 L .58101 .34469 L .854 .827 .82 r
F
.57516 .35558 m .57704 .34892 L .57912 .35102 L .871 .831 .805 r
F
.59896 .33285 m .6009 .32748 L .60294 .32982 L .793 .806 .863 r
F
.59896 .33285 m .59691 .33053 L .6009 .32748 L F
.18429 .3235 m .18529 .32109 L .18804 .3236 L .403 .663 .965 r
F
.18429 .3235 m .18153 .32098 L .18529 .32109 L F
.80007 .28958 m .80256 .28516 L .80443 .28786 L .682 .759 .91 r
F
.80007 .28958 m .79819 .28689 L .80256 .28516 L F
.64533 .3126 m .64748 .30771 L .64957 .31032 L .731 .781 .893 r
F
.64533 .3126 m .64324 .31 L .64748 .30771 L F
.36029 .52199 m .35804 .51058 L .35817 .52041 L .932 .637 .46 r
F
.35817 .52041 m .35804 .51058 L .35772 .52017 L .933 .641 .465 r
F
.35772 .52017 m .35804 .51058 L .35526 .51639 L F
.72158 .29768 m .7239 .29314 L .72588 .29581 L .696 .766 .906 r
F
.72158 .29768 m .71959 .29501 L .7239 .29314 L F
.78947 .29035 m .79194 .28592 L .79382 .28862 L .683 .76 .91 r
F
.78947 .29035 m .78757 .28766 L .79194 .28592 L F
.68555 .30331 m .68779 .29865 L .68982 .30131 L .708 .771 .902 r
F
.68555 .30331 m .68351 .30067 L .68779 .29865 L F
.23761 .35024 m .23839 .35048 L .24073 .35232 L 0 .183 .646 r
F
.23761 .35024 m .23527 .34833 L .23839 .35048 L F
.55815 .41623 m .55606 .41592 L .55994 .40381 L .985 .834 .612 r
F
.55606 .41592 m .55785 .403 L .55994 .40381 L .987 .832 .602 r
F
.63055 .31721 m .63266 .31216 L .63477 .31475 L .744 .787 .888 r
F
.63055 .31721 m .62843 .31463 L .63266 .31216 L F
.60294 .32982 m .60489 .32456 L .60693 .32693 L .784 .803 .868 r
F
.60294 .32982 m .6009 .32748 L .60489 .32456 L F
.56358 .38327 m .56149 .38183 L .56542 .37445 L .94 .842 .719 r
F
.55967 .39179 m .56149 .38183 L .56358 .38327 L .96 .841 .681 r
F
.66014 .3085 m .66233 .30371 L .6644 .30634 L .72 .777 .897 r
F
.66014 .3085 m .65807 .30588 L .66233 .30371 L F
.77887 .29116 m .78131 .28671 L .78322 .28941 L .685 .761 .909 r
F
.77887 .29116 m .77696 .28847 L .78131 .28671 L F
.25622 .36503 m .2569 .36728 L .25924 .36882 L .725 .21 0 r
F
.25622 .36503 m .25389 .36335 L .2569 .36728 L F
.17777 .321 m .17876 .31844 L .18153 .32098 L .431 .675 .965 r
F
.17777 .321 m .175 .31846 L .17876 .31844 L F
.57516 .35558 m .57309 .35356 L .57704 .34892 L .871 .831 .805 r
F
.57122 .36063 m .57309 .35356 L .57516 .35558 L .888 .835 .788 r
F
.76827 .292 m .77069 .28754 L .77261 .29023 L .686 .762 .909 r
F
.76827 .292 m .76634 .28931 L .77069 .28754 L F
.71099 .29881 m .71329 .29423 L .71529 .2969 L .699 .767 .905 r
F
.71099 .29881 m .70899 .29615 L .71329 .29423 L F
.75767 .29288 m .76007 .2884 L .762 .29109 L .688 .762 .908 r
F
.75767 .29288 m .75573 .2902 L .76007 .2884 L F
.27678 .38614 m .2772 .39174 L .27937 .39258 L .888 .463 .161 r
F
.27678 .38614 m .27464 .38502 L .2772 .39174 L F
.67497 .30476 m .67719 .30005 L .67924 .3027 L .712 .773 .9 r
F
.67497 .30476 m .67292 .30212 L .67719 .30005 L F
.28367 .3944 m .28399 .40173 L .28617 .40227 L .907 .509 .234 r
F
.28367 .3944 m .28152 .39347 L .28399 .40173 L F
.60693 .32693 m .60889 .32177 L .61092 .32416 L .776 .8 .872 r
F
.60693 .32693 m .60489 .32456 L .60889 .32177 L F
.61578 .3225 m .61786 .31724 L .61999 .31979 L .762 .794 .879 r
F
.61578 .3225 m .61364 .31997 L .61786 .31724 L F
.31503 .4585 m .31411 .48438 L .31596 .48097 L .929 .623 .441 r
F
.31503 .45842 m .31503 .45849 L .31503 .4585 L F
.31503 .45849 m .31411 .48438 L .31503 .4585 L F
.3148 .43846 m .31447 .45809 L .31675 .45693 L .929 .603 .401 r
F
.31447 .45809 m .31445 .45896 L .315 .45847 L F
.31447 .45809 m .315 .45847 L .31675 .45693 L F
.3148 .43846 m .31261 .43903 L .31445 .45896 L F
.74707 .29381 m .74945 .28931 L .7514 .292 L .69 .763 .908 r
F
.74707 .29381 m .74512 .29112 L .74945 .28931 L F
.70041 .30001 m .70268 .29541 L .7047 .29807 L .702 .769 .904 r
F
.70041 .30001 m .69839 .29735 L .70268 .29541 L F
.24307 .35418 m .24382 .35497 L .24616 .35674 L .488 0 0 r
F
.24307 .35418 m .24073 .35232 L .24382 .35497 L F
.17123 .31859 m .17222 .31591 L .175 .31846 L .455 .685 .964 r
F
.17123 .31859 m .16846 .31603 L .17222 .31591 L F
.32347 .45253 m .3231 .47062 L .32483 .46869 L .928 .609 .417 r
F
.32347 .45253 m .32181 .45342 L .3231 .47062 L F
.64957 .31032 m .65173 .30546 L .65382 .30808 L .727 .78 .895 r
F
.64957 .31032 m .64748 .30771 L .65173 .30546 L F
.63477 .31475 m .6369 .30975 L .639 .31235 L .739 .785 .89 r
F
.63477 .31475 m .63266 .31216 L .6369 .30975 L F
.26921 .37794 m .26974 .38256 L .2721 .38372 L .859 .406 .071 r
F
.26921 .37794 m .26687 .37652 L .26974 .38256 L F
.73648 .29478 m .73883 .29026 L .74079 .29295 L .692 .764 .907 r
F
.73648 .29478 m .73451 .2921 L .73883 .29026 L F
.56542 .37445 m .56333 .37282 L .56727 .36631 L .924 .841 .744 r
F
.56149 .38183 m .56333 .37282 L .56542 .37445 L .944 .842 .712 r
F
.61092 .32416 m .61289 .31908 L .61492 .32149 L .769 .797 .876 r
F
.61092 .32416 m .60889 .32177 L .61289 .31908 L F
.68982 .30131 m .69207 .29666 L .6941 .29932 L .706 .77 .903 r
F
.68982 .30131 m .68779 .29865 L .69207 .29666 L F
.29049 .40354 m .29068 .4132 L .29288 .41333 L .918 .545 .295 r
F
.29049 .40354 m .28833 .40288 L .29068 .4132 L F
.57122 .36063 m .56913 .35871 L .57309 .35356 L .888 .835 .788 r
F
.56727 .36631 m .56913 .35871 L .57122 .36063 L .907 .839 .766 r
F
.6644 .30634 m .66659 .30158 L .66865 .30422 L .717 .776 .898 r
F
.6644 .30634 m .66233 .30371 L .66659 .30158 L F
.34536 .5117 m .34433 .4882 L .34523 .5116 L .927 .622 .446 r
F
.34523 .5116 m .34433 .4882 L .34369 .51066 L .927 .625 .45 r
F
.34369 .51066 m .34433 .4882 L .34262 .4906 L F
.72588 .29581 m .72821 .29127 L .73019 .29395 L .694 .765 .906 r
F
.72588 .29581 m .7239 .29314 L .72821 .29127 L F
.80443 .28786 m .80694 .28344 L .80881 .28614 L .681 .759 .91 r
F
.80443 .28786 m .80256 .28516 L .80694 .28344 L F
.55637 .43085 m .55428 .4313 L .55815 .41623 L .994 .826 .566 r
F
.55428 .4313 m .55606 .41592 L .55815 .41623 L .996 .822 .554 r
F
.30606 .42565 m .30591 .44181 L .30816 .44069 L .928 .59 .375 r
F
.30606 .42565 m .30388 .42573 L .30591 .44181 L F
.61999 .31979 m .62208 .31461 L .62421 .31717 L .756 .792 .882 r
F
.61999 .31979 m .61786 .31724 L .62208 .31461 L F
.79382 .28862 m .79631 .28418 L .79819 .28689 L .683 .76 .91 r
F
.79382 .28862 m .79194 .28592 L .79631 .28418 L F
.21318 .33518 m .21402 .33404 L .21638 .33609 L .127 .518 .913 r
F
.21318 .33518 m .21083 .3331 L .21402 .33404 L F
.20762 .33239 m .20846 .33102 L .21083 .3331 L .202 .561 .936 r
F
.20762 .33239 m .20525 .33029 L .20846 .33102 L F
.78322 .28941 m .78567 .28496 L .78757 .28766 L .684 .76 .909 r
F
.78322 .28941 m .78131 .28671 L .78567 .28496 L F
.21874 .33813 m .21956 .33726 L .22192 .33927 L .035 .46 .878 r
F
.21874 .33813 m .21638 .33609 L .21956 .33726 L F
.71529 .2969 m .7176 .29234 L .71959 .29501 L .697 .767 .905 r
F
.71529 .2969 m .71329 .29423 L .7176 .29234 L F
.77261 .29023 m .77504 .28577 L .77696 .28847 L .685 .761 .909 r
F
.77261 .29023 m .77069 .28754 L .77504 .28577 L F
.32991 .46409 m .32937 .48598 L .33114 .48325 L .928 .616 .431 r
F
.32991 .46409 m .32823 .46545 L .32937 .48598 L F
.67924 .3027 m .68147 .29801 L .68351 .30067 L .71 .772 .901 r
F
.67924 .3027 m .67719 .30005 L .68147 .29801 L F
.20103 .32923 m .20201 .32741 L .20476 .32985 L .264 .595 .95 r
F
.20103 .32923 m .19828 .32676 L .20201 .32741 L F
.2485 .35851 m .24921 .36001 L .25155 .36167 L .628 .097 0 r
F
.2485 .35851 m .24616 .35674 L .24921 .36001 L F
.22427 .34128 m .22508 .34073 L .22743 .3427 L 0 .384 .823 r
F
.22427 .34128 m .22192 .33927 L .22508 .34073 L F
.26158 .37038 m .26218 .37376 L .26453 .37513 L .811 .327 0 r
F
.26158 .37038 m .25924 .36882 L .26218 .37376 L F
.762 .29109 m .76441 .28662 L .76634 .28931 L .687 .762 .909 r
F
.762 .29109 m .76007 .2884 L .76441 .28662 L F
.639 .31235 m .64114 .3074 L .64324 .31 L .735 .783 .891 r
F
.639 .31235 m .6369 .30975 L .64114 .3074 L F
.55844 .51582 m .56006 .49799 L .55907 .51743 L .988 .777 .386 r
F
.55779 .51464 m .56006 .49799 L .55844 .51582 L .985 .772 .372 r
F
.55779 .51464 m .55836 .50196 L .56006 .49799 L F
.19454 .32634 m .19553 .3243 L .19828 .32676 L .319 .623 .959 r
F
.19454 .32634 m .19179 .32385 L .19553 .3243 L F
.65382 .30808 m .65599 .30325 L .65807 .30588 L .724 .778 .896 r
F
.65382 .30808 m .65173 .30546 L .65599 .30325 L F
.7047 .29807 m .70698 .29347 L .70899 .29615 L .7 .768 .904 r
F
.7047 .29807 m .70268 .29541 L .70698 .29347 L F
.7514 .292 m .75379 .2875 L .75573 .2902 L .689 .763 .908 r
F
.7514 .292 m .74945 .28931 L .75379 .2875 L F
.62421 .31717 m .62631 .31206 L .62843 .31463 L .75 .789 .885 r
F
.62421 .31717 m .62208 .31461 L .62631 .31206 L F
.58498 .34078 m .58688 .33489 L .58895 .33715 L .828 .819 .84 r
F
.58498 .34078 m .58291 .33857 L .58688 .33489 L F
.58101 .34469 m .58291 .33857 L .58498 .34078 L .842 .823 .83 r
F
.58895 .33715 m .59087 .33145 L .59293 .33374 L .816 .814 .849 r
F
.58895 .33715 m .58688 .33489 L .59087 .33145 L F
.22978 .34466 m .23058 .3445 L .23293 .34641 L 0 .285 .741 r
F
.22978 .34466 m .22743 .3427 L .23058 .3445 L F
.18804 .3236 m .18903 .32136 L .19179 .32385 L .363 .645 .963 r
F
.18804 .3236 m .18529 .32109 L .18903 .32136 L F
.74079 .29295 m .74316 .28843 L .74512 .29112 L .691 .764 .907 r
F
.74079 .29295 m .73883 .29026 L .74316 .28843 L F
.59293 .33374 m .59485 .32821 L .59691 .33053 L .805 .811 .856 r
F
.59293 .33374 m .59087 .33145 L .59485 .32821 L F
.58101 .34469 m .57893 .34253 L .58291 .33857 L .842 .823 .83 r
F
.57704 .34892 m .57893 .34253 L .58101 .34469 L .857 .827 .818 r
F
.66865 .30422 m .67086 .29948 L .67292 .30212 L .715 .774 .899 r
F
.66865 .30422 m .66659 .30158 L .67086 .29948 L F
.6941 .29932 m .69637 .29469 L .69839 .29735 L .704 .77 .903 r
F
.6941 .29932 m .69207 .29666 L .69637 .29469 L F
.56727 .36631 m .56518 .36453 L .56913 .35871 L .907 .839 .766 r
F
.56333 .37282 m .56518 .36453 L .56727 .36631 L .927 .841 .739 r
F
.73019 .29395 m .73253 .28942 L .73451 .2921 L .693 .765 .907 r
F
.73019 .29395 m .72821 .29127 L .73253 .28942 L F
.29723 .41386 m .29724 .42671 L .29947 .42624 L .925 .573 .344 r
F
.29723 .41386 m .29506 .41355 L .29724 .42671 L F
.59691 .33053 m .59885 .32513 L .6009 .32748 L .795 .807 .862 r
F
.59691 .33053 m .59485 .32821 L .59885 .32513 L F
.18153 .32098 m .18252 .31857 L .18529 .32109 L .399 .661 .965 r
F
.18153 .32098 m .17876 .31844 L .18252 .31857 L F
.57704 .34892 m .57496 .34682 L .57893 .34253 L .857 .827 .818 r
F
.57309 .35356 m .57496 .34682 L .57704 .34892 L .873 .832 .803 r
F
.23527 .34833 m .23604 .34863 L .23839 .35048 L 0 .163 .627 r
F
.23527 .34833 m .23293 .34641 L .23604 .34863 L F
.79819 .28689 m .80068 .28245 L .80256 .28516 L .682 .76 .91 r
F
.79819 .28689 m .79631 .28418 L .80068 .28245 L F
.64324 .31 m .64539 .30509 L .64748 .30771 L .731 .782 .893 r
F
.64324 .31 m .64114 .3074 L .64539 .30509 L F
.71959 .29501 m .72191 .29045 L .7239 .29314 L .696 .766 .906 r
F
.71959 .29501 m .7176 .29234 L .72191 .29045 L F
.78757 .28766 m .79004 .28322 L .79194 .28592 L .683 .76 .91 r
F
.78757 .28766 m .78567 .28496 L .79004 .28322 L F
.68351 .30067 m .68575 .29599 L .68779 .29865 L .708 .771 .902 r
F
.68351 .30067 m .68147 .29801 L .68575 .29599 L F
.6009 .32748 m .60284 .32219 L .60489 .32456 L .786 .804 .867 r
F
.6009 .32748 m .59885 .32513 L .60284 .32219 L F
.62843 .31463 m .63055 .30957 L .63266 .31216 L .745 .787 .887 r
F
.62843 .31463 m .62631 .31206 L .63055 .30957 L F
.77696 .28847 m .7794 .28401 L .78131 .28671 L .685 .761 .909 r
F
.77696 .28847 m .77504 .28577 L .7794 .28401 L F
.65807 .30588 m .66025 .30107 L .66233 .30371 L .721 .777 .897 r
F
.65807 .30588 m .65599 .30325 L .66025 .30107 L F
.25389 .36335 m .25455 .36575 L .2569 .36728 L .741 .231 0 r
F
.25389 .36335 m .25155 .36167 L .25455 .36575 L F
.3363 .47671 m .33554 .50343 L .33736 .49965 L .928 .622 .444 r
F
.3363 .47671 m .3346 .47865 L .33554 .50343 L F
.175 .31846 m .17599 .3159 L .17876 .31844 L .428 .674 .965 r
F
.175 .31846 m .17222 .31591 L .17599 .3159 L F
.76634 .28931 m .76877 .28484 L .77069 .28754 L .686 .762 .909 r
F
.76634 .28931 m .76441 .28662 L .76877 .28484 L F
.70899 .29615 m .71129 .29156 L .71329 .29423 L .699 .767 .905 r
F
.70899 .29615 m .70698 .29347 L .71129 .29156 L F
.55785 .403 m .55576 .40226 L .55967 .39179 L .975 .838 .644 r
F
.55967 .39179 m .55757 .39067 L .56149 .38183 L .96 .841 .681 r
F
.55576 .40226 m .55757 .39067 L .55967 .39179 L .978 .836 .635 r
F
.57309 .35356 m .571 .35155 L .57496 .34682 L .873 .832 .803 r
F
.56913 .35871 m .571 .35155 L .57309 .35356 L .891 .836 .784 r
F
.27464 .38502 m .27503 .39094 L .2772 .39174 L .893 .474 .177 r
F
.27464 .38502 m .27249 .38392 L .27503 .39094 L F
.75573 .2902 m .75813 .2857 L .76007 .2884 L .688 .762 .908 r
F
.75573 .2902 m .75379 .2875 L .75813 .2857 L F
.60489 .32456 m .60685 .31938 L .60889 .32177 L .777 .8 .871 r
F
.60489 .32456 m .60284 .32219 L .60685 .31938 L F
.67292 .30212 m .67513 .2974 L .67719 .30005 L .712 .773 .9 r
F
.67292 .30212 m .67086 .29948 L .67513 .2974 L F
.24073 .35232 m .24147 .35321 L .24382 .35497 L .512 0 0 r
F
.24073 .35232 m .23839 .35048 L .24147 .35321 L F
.56149 .38183 m .5594 .38043 L .56333 .37282 L .944 .842 .712 r
F
.55757 .39067 m .5594 .38043 L .56149 .38183 L .963 .84 .673 r
F
.28152 .39347 m .2818 .40125 L .28399 .40173 L .91 .518 .249 r
F
.28152 .39347 m .27937 .39258 L .2818 .40125 L F
.61364 .31997 m .61572 .31469 L .61786 .31724 L .763 .795 .879 r
F
.61364 .31997 m .6115 .31743 L .61572 .31469 L F
.74512 .29112 m .7475 .28661 L .74945 .28931 L .69 .763 .908 r
F
.74512 .29112 m .74316 .28843 L .7475 .28661 L F
.69839 .29735 m .70066 .29273 L .70268 .29541 L .702 .769 .904 r
F
.69839 .29735 m .69637 .29469 L .70066 .29273 L F
.55289 .47164 m .55461 .44871 L .55669 .44738 L .999 .798 .457 r
F
.55606 .41592 m .55396 .41575 L .55785 .403 L .987 .832 .602 r
F
.55396 .41575 m .55576 .40226 L .55785 .403 L .989 .829 .591 r
F
.64748 .30771 m .64964 .30283 L .65173 .30546 L .727 .78 .894 r
F
.64748 .30771 m .64539 .30509 L .64964 .30283 L F
.63266 .31216 m .63479 .30715 L .6369 .30975 L .74 .785 .889 r
F
.63266 .31216 m .63055 .30957 L .63479 .30715 L F
.73451 .2921 m .73686 .28757 L .73883 .29026 L .692 .764 .907 r
F
.73451 .2921 m .73253 .28942 L .73686 .28757 L F
.55624 .48074 m .55495 .4831 L .5573 .46574 L .999 .794 .454 r
F
.26687 .37652 m .26738 .38144 L .26974 .38256 L .867 .42 .092 r
F
.26687 .37652 m .26453 .37513 L .26738 .38144 L F
.60889 .32177 m .61086 .31667 L .61289 .31908 L .77 .797 .875 r
F
.60889 .32177 m .60685 .31938 L .61086 .31667 L F
.55461 .44871 m .55252 .45036 L .55637 .43085 L .999 .813 .514 r
F
.55252 .45036 m .55428 .4313 L .55637 .43085 L 1 .809 .5 r
F
.20525 .33029 m .20609 .32894 L .20846 .33102 L .192 .556 .933 r
F
.20525 .33029 m .20289 .32818 L .20609 .32894 L F
.21083 .3331 m .21166 .33199 L .21402 .33404 L .115 .51 .909 r
F
.21083 .3331 m .20846 .33102 L .21166 .33199 L F
.68779 .29865 m .69004 .29399 L .69207 .29666 L .706 .77 .902 r
F
.68779 .29865 m .68575 .29599 L .69004 .29399 L F
.66233 .30371 m .66452 .29893 L .66659 .30158 L .718 .776 .898 r
F
.66233 .30371 m .66025 .30107 L .66452 .29893 L F
.80256 .28516 m .80506 .28073 L .80694 .28344 L .681 .759 .91 r
F
.80256 .28516 m .80068 .28245 L .80506 .28073 L F
.7239 .29314 m .72623 .28858 L .72821 .29127 L .695 .765 .906 r
F
.7239 .29314 m .72191 .29045 L .72623 .28858 L F
.21638 .33609 m .2172 .33525 L .21956 .33726 L .02 .45 .871 r
F
.21638 .33609 m .21402 .33404 L .2172 .33525 L F
.79194 .28592 m .79442 .28147 L .79631 .28418 L .683 .76 .91 r
F
.79194 .28592 m .79004 .28322 L .79442 .28147 L F
.61786 .31724 m .61995 .31204 L .62208 .31461 L .756 .792 .882 r
F
.61786 .31724 m .61572 .31469 L .61995 .31204 L F
.56913 .35871 m .56704 .3568 L .571 .35155 L .891 .836 .784 r
F
.56518 .36453 m .56704 .3568 L .56913 .35871 L .91 .839 .762 r
F
.28833 .40288 m .28847 .41317 L .29068 .4132 L .92 .552 .307 r
F
.28833 .40288 m .28617 .40227 L .28847 .41317 L F
.56333 .37282 m .56124 .37121 L .56518 .36453 L .927 .841 .739 r
F
.5594 .38043 m .56124 .37121 L .56333 .37282 L .947 .842 .706 r
F
.78131 .28671 m .78377 .28225 L .78567 .28496 L .684 .76 .909 r
F
.78131 .28671 m .7794 .28401 L .78377 .28225 L F
.22192 .33927 m .22272 .33877 L .22508 .34073 L 0 .37 .812 r
F
.22192 .33927 m .21956 .33726 L .22272 .33877 L F
.71329 .29423 m .7156 .28965 L .7176 .29234 L .697 .767 .905 r
F
.71329 .29423 m .71129 .29156 L .7156 .28965 L F
.24616 .35674 m .24685 .35836 L .24921 .36001 L .648 .12 0 r
F
.24616 .35674 m .24382 .35497 L .24685 .35836 L F
.77069 .28754 m .77312 .28307 L .77504 .28577 L .685 .761 .909 r
F
.77069 .28754 m .76877 .28484 L .77312 .28307 L F
.31503 .45842 m .31408 .45934 L .31411 .48438 L .929 .623 .441 r
F
.31408 .45934 m .31329 .4601 L .3133 .46022 L F
.31408 .45934 m .3133 .46022 L .31411 .48438 L F
.3133 .46022 m .31222 .4882 L .31411 .48438 L .93 .626 .445 r
F
.31329 .4601 m .31329 .46021 L .3133 .46022 L F
.31329 .46021 m .31222 .4882 L .3133 .46022 L F
.31261 .43903 m .31217 .4594 L .31408 .45934 L .93 .608 .409 r
F
.31217 .4594 m .31212 .46133 L .31325 .46018 L F
.31217 .4594 m .31325 .46018 L .31408 .45934 L F
.31445 .45892 m .31408 .45934 L .31445 .45896 L F
.31261 .43903 m .31408 .45934 L .31445 .45892 L F
.31261 .43903 m .3104 .43977 L .31212 .46133 L F
.67719 .30005 m .67942 .29535 L .68147 .29801 L .71 .772 .901 r
F
.67719 .30005 m .67513 .2974 L .67942 .29535 L F
.19828 .32676 m .19926 .32497 L .20201 .32741 L .255 .59 .948 r
F
.19828 .32676 m .19553 .3243 L .19926 .32497 L F
.76007 .2884 m .76248 .28391 L .76441 .28662 L .687 .762 .909 r
F
.76007 .2884 m .75813 .2857 L .76248 .28391 L F
.25924 .36882 m .25982 .37242 L .26218 .37376 L .822 .345 0 r
F
.25924 .36882 m .2569 .36728 L .25982 .37242 L F
.6369 .30975 m .63904 .30478 L .64114 .3074 L .736 .783 .891 r
F
.6369 .30975 m .63479 .30715 L .63904 .30478 L F
.22743 .3427 m .22822 .34259 L .23058 .3445 L 0 .268 .726 r
F
.22743 .3427 m .22508 .34073 L .22822 .34259 L F
.70268 .29541 m .70497 .29079 L .70698 .29347 L .7 .768 .904 r
F
.70268 .29541 m .70066 .29273 L .70497 .29079 L F
.65173 .30546 m .6539 .30061 L .65599 .30325 L .724 .778 .896 r
F
.65173 .30546 m .64964 .30283 L .6539 .30061 L F
.30388 .42573 m .30363 .44316 L .30591 .44181 L .929 .595 .384 r
F
.30388 .42573 m .30168 .42592 L .30363 .44316 L F
.74945 .28931 m .75184 .2848 L .75379 .2875 L .689 .763 .908 r
F
.74945 .28931 m .7475 .28661 L .75184 .2848 L F
.19179 .32385 m .19277 .32182 L .19553 .3243 L .313 .62 .958 r
F
.19179 .32385 m .18903 .32136 L .19277 .32182 L F
.58688 .33489 m .5888 .32916 L .59087 .33145 L .818 .815 .847 r
F
.58688 .33489 m .58481 .33264 L .5888 .32916 L F
.58291 .33857 m .58481 .33264 L .58688 .33489 L .83 .819 .839 r
F
.58291 .33857 m .58083 .33636 L .58481 .33264 L F
.57893 .34253 m .58083 .33636 L .58291 .33857 L .844 .823 .828 r
F
.62208 .31461 m .62418 .30947 L .62631 .31206 L .751 .79 .885 r
F
.62208 .31461 m .61995 .31204 L .62418 .30947 L F
.32823 .46545 m .32758 .48903 L .32937 .48598 L .928 .619 .436 r
F
.32823 .46545 m .32654 .46697 L .32758 .48903 L F
.59087 .33145 m .59279 .32588 L .59485 .32821 L .806 .811 .855 r
F
.59087 .33145 m .5888 .32916 L .59279 .32588 L F
.73883 .29026 m .7412 .28574 L .74316 .28843 L .691 .764 .907 r
F
.73883 .29026 m .73686 .28757 L .7412 .28574 L F
.66659 .30158 m .66879 .29682 L .67086 .29948 L .715 .775 .899 r
F
.66659 .30158 m .66452 .29893 L .66879 .29682 L F
.18529 .32109 m .18627 .31886 L .18903 .32136 L .358 .642 .963 r
F
.18529 .32109 m .18252 .31857 L .18627 .31886 L F
.57893 .34253 m .57685 .34037 L .58083 .33636 L .844 .823 .828 r
F
.57496 .34682 m .57685 .34037 L .57893 .34253 L .859 .828 .816 r
F
.55649 .49567 m .5552 .4989 L .55753 .47863 L .996 .786 .429 r
F
.5552 .4989 m .55624 .48074 L .55753 .47863 L .995 .783 .42 r
F
.34369 .51066 m .34262 .4906 L .34323 .51033 L .927 .625 .45 r
F
.34323 .51033 m .34262 .4906 L .34203 .5096 L .928 .628 .454 r
F
.34203 .5096 m .34262 .4906 L .34089 .49328 L F
.69207 .29666 m .69434 .29201 L .69637 .29469 L .704 .77 .903 r
F
.69207 .29666 m .69004 .29399 L .69434 .29201 L F
.55428 .4313 m .55218 .43197 L .55606 .41592 L .996 .822 .554 r
F
.55218 .43197 m .55396 .41575 L .55606 .41592 L .997 .819 .541 r
F
.23293 .34641 m .23368 .34679 L .23604 .34863 L 0 .142 .606 r
F
.23293 .34641 m .23058 .3445 L .23368 .34679 L F
.59485 .32821 m .59679 .32277 L .59885 .32513 L .796 .807 .861 r
F
.59485 .32821 m .59279 .32588 L .59679 .32277 L F
.72821 .29127 m .73056 .28672 L .73253 .28942 L .693 .765 .907 r
F
.72821 .29127 m .72623 .28858 L .73056 .28672 L F
.79631 .28418 m .7988 .27974 L .80068 .28245 L .682 .76 .91 r
F
.79631 .28418 m .79442 .28147 L .7988 .27974 L F
.17876 .31844 m .17974 .31604 L .18252 .31857 L .395 .659 .965 r
F
.17876 .31844 m .17599 .3159 L .17974 .31604 L F
.57496 .34682 m .57288 .34473 L .57685 .34037 L .859 .828 .816 r
F
.571 .35155 m .57288 .34473 L .57496 .34682 L .876 .832 .8 r
F
.56518 .36453 m .56309 .36275 L .56704 .3568 L .91 .839 .762 r
F
.56124 .37121 m .56309 .36275 L .56518 .36453 L .93 .841 .734 r
F
.64114 .3074 m .64329 .30247 L .64539 .30509 L .731 .782 .893 r
F
.64114 .3074 m .63904 .30478 L .64329 .30247 L F
.7176 .29234 m .71992 .28776 L .72191 .29045 L .696 .766 .906 r
F
.7176 .29234 m .7156 .28965 L .71992 .28776 L F
.78567 .28496 m .78814 .2805 L .79004 .28322 L .683 .76 .91 r
F
.78567 .28496 m .78377 .28225 L .78814 .2805 L F
.59885 .32513 m .60079 .31981 L .60284 .32219 L .787 .804 .866 r
F
.59885 .32513 m .59679 .32277 L .60079 .31981 L F
.68147 .29801 m .6837 .29332 L .68575 .29599 L .708 .771 .902 r
F
.68147 .29801 m .67942 .29535 L .6837 .29332 L F
.5603 .52013 m .5604 .51859 L .56034 .52024 L .979 .765 .349 r
F
.55937 .51798 m .5604 .51859 L .56008 .51972 L .991 .783 .4 r
F
.56008 .51972 m .5604 .51859 L .5603 .52013 L .995 .76 .414 r
F
.25155 .36167 m .25219 .36425 L .25455 .36575 L .757 .251 0 r
F
.25155 .36167 m .24921 .36001 L .25219 .36425 L F
.62631 .31206 m .62842 .30697 L .63055 .30957 L .745 .788 .887 r
F
.62631 .31206 m .62418 .30947 L .62842 .30697 L F
.77504 .28577 m .77749 .2813 L .7794 .28401 L .685 .761 .909 r
F
.77504 .28577 m .77312 .28307 L .77749 .2813 L F
.29506 .41355 m .29499 .42733 L .29724 .42671 L .926 .579 .354 r
F
.29506 .41355 m .29288 .41333 L .29499 .42733 L F
.65599 .30325 m .65817 .29843 L .66025 .30107 L .721 .777 .897 r
F
.65599 .30325 m .6539 .30061 L .65817 .29843 L F
.76441 .28662 m .76684 .28213 L .76877 .28484 L .686 .762 .909 r
F
.76441 .28662 m .76248 .28391 L .76684 .28213 L F
.70698 .29347 m .70928 .28887 L .71129 .29156 L .699 .767 .905 r
F
.70698 .29347 m .70497 .29079 L .70928 .28887 L F
.23839 .35048 m .23911 .35146 L .24147 .35321 L .534 0 0 r
F
.23839 .35048 m .23604 .34863 L .23911 .35146 L F
.27249 .38392 m .27284 .39019 L .27503 .39094 L .898 .485 .194 r
F
.27249 .38392 m .27033 .38284 L .27284 .39019 L F
.60284 .32219 m .6048 .31698 L .60685 .31938 L .778 .801 .871 r
F
.60284 .32219 m .60079 .31981 L .6048 .31698 L F
.75379 .2875 m .75619 .283 L .75813 .2857 L .688 .762 .908 r
F
.75379 .2875 m .75184 .2848 L .75619 .283 L F
.571 .35155 m .56891 .34954 L .57288 .34473 L .876 .832 .8 r
F
.56704 .3568 m .56891 .34954 L .571 .35155 L .894 .836 .781 r
F
.67086 .29948 m .67307 .29474 L .67513 .2974 L .713 .773 .9 r
F
.67086 .29948 m .66879 .29682 L .67307 .29474 L F
.74316 .28843 m .74554 .28391 L .7475 .28661 L .69 .763 .908 r
F
.74316 .28843 m .7412 .28574 L .74554 .28391 L F
.6115 .31743 m .61358 .31213 L .61572 .31469 L .764 .795 .878 r
F
.6115 .31743 m .60935 .31489 L .61358 .31213 L F
.69637 .29469 m .69864 .29005 L .70066 .29273 L .702 .769 .904 r
F
.69637 .29469 m .69434 .29201 L .69864 .29005 L F
.27937 .39258 m .2796 .40085 L .2818 .40125 L .913 .526 .262 r
F
.27937 .39258 m .2772 .39174 L .2796 .40085 L F
.35772 .52017 m .35526 .51639 L .35526 .5183 L .933 .641 .465 r
F
.20289 .32818 m .20372 .32686 L .20609 .32894 L .182 .55 .93 r
F
.20289 .32818 m .20051 .32608 L .20372 .32686 L F
.20846 .33102 m .20929 .32994 L .21166 .33199 L .103 .503 .905 r
F
.20846 .33102 m .20609 .32894 L .20929 .32994 L F
.73253 .28942 m .73489 .28487 L .73686 .28757 L .692 .764 .907 r
F
.73253 .28942 m .73056 .28672 L .73489 .28487 L F
.64539 .30509 m .64755 .3002 L .64964 .30283 L .728 .78 .894 r
F
.64539 .30509 m .64329 .30247 L .64755 .3002 L F
.63055 .30957 m .63267 .30454 L .63479 .30715 L .74 .785 .889 r
F
.63055 .30957 m .62842 .30697 L .63267 .30454 L F
.55576 .40226 m .55365 .40162 L .55757 .39067 L .978 .836 .635 r
F
.55757 .39067 m .55547 .3896 L .5594 .38043 L .963 .84 .673 r
F
.55365 .40162 m .55547 .3896 L .55757 .39067 L .98 .834 .625 r
F
.60685 .31938 m .60881 .31425 L .61086 .31667 L .771 .798 .875 r
F
.60685 .31938 m .6048 .31698 L .60881 .31425 L F
.21402 .33404 m .21483 .33324 L .2172 .33525 L .004 .44 .864 r
F
.21402 .33404 m .21166 .33199 L .21483 .33324 L F
.5594 .38043 m .5573 .37907 L .56124 .37121 L .947 .842 .706 r
F
.55547 .3896 m .5573 .37907 L .5594 .38043 L .966 .839 .665 r
F
.33499 .50469 m .3346 .47865 L .33381 .50396 L .928 .625 .448 r
F
.33499 .50469 m .33554 .50343 L .3346 .47865 L F
.33381 .50396 m .3346 .47865 L .33288 .48082 L F
.26453 .37513 m .265 .38035 L .26738 .38144 L .874 .434 .113 r
F
.26453 .37513 m .26218 .37376 L .265 .38035 L F
.68575 .29599 m .688 .29132 L .69004 .29399 L .706 .771 .902 r
F
.68575 .29599 m .6837 .29332 L .688 .29132 L F
.80068 .28245 m .80319 .27801 L .80506 .28073 L .681 .759 .91 r
F
.80068 .28245 m .7988 .27974 L .80319 .27801 L F
.66025 .30107 m .66244 .29628 L .66452 .29893 L .718 .776 .898 r
F
.66025 .30107 m .65817 .29843 L .66244 .29628 L F
.72191 .29045 m .72424 .28589 L .72623 .28858 L .695 .765 .906 r
F
.72191 .29045 m .71992 .28776 L .72424 .28589 L F
.21956 .33726 m .22036 .33681 L .22272 .33877 L 0 .357 .802 r
F
.21956 .33726 m .2172 .33525 L .22036 .33681 L F
.79004 .28322 m .79252 .27876 L .79442 .28147 L .683 .76 .91 r
F
.79004 .28322 m .78814 .2805 L .79252 .27876 L F
.61572 .31469 m .61781 .30946 L .61995 .31204 L .757 .792 .882 r
F
.61572 .31469 m .61358 .31213 L .61781 .30946 L F
.7794 .28401 m .78186 .27954 L .78377 .28225 L .684 .76 .909 r
F
.7794 .28401 m .77749 .2813 L .78186 .27954 L F
.24382 .35497 m .24449 .35672 L .24685 .35836 L .668 .142 0 r
F
.24382 .35497 m .24147 .35321 L .24449 .35672 L F
.71129 .29156 m .71359 .28696 L .7156 .28965 L .697 .767 .905 r
F
.71129 .29156 m .70928 .28887 L .71359 .28696 L F
.56704 .3568 m .56494 .3549 L .56891 .34954 L .894 .836 .781 r
F
.56309 .36275 m .56494 .3549 L .56704 .3568 L .914 .839 .757 r
F
.76877 .28484 m .7712 .28035 L .77312 .28307 L .686 .761 .909 r
F
.76877 .28484 m .76684 .28213 L .7712 .28035 L F
.28617 .40227 m .28624 .41325 L .28847 .41317 L .922 .559 .318 r
F
.28617 .40227 m .28399 .40173 L .28624 .41325 L F
.22508 .34073 m .22585 .34069 L .22822 .34259 L 0 .25 .71 r
F
.22508 .34073 m .22272 .33877 L .22585 .34069 L F
.67513 .2974 m .67736 .29268 L .67942 .29535 L .71 .772 .901 r
F
.67513 .2974 m .67307 .29474 L .67736 .29268 L F
.55396 .41575 m .55186 .41572 L .55576 .40226 L .989 .829 .591 r
F
.55186 .41572 m .55365 .40162 L .55576 .40226 L .991 .826 .58 r
F
.75813 .2857 m .76054 .2812 L .76248 .28391 L .687 .762 .908 r
F
.75813 .2857 m .75619 .283 L .76054 .2812 L F
.56124 .37121 m .55913 .36962 L .56309 .36275 L .93 .841 .734 r
F
.5573 .37907 m .55913 .36962 L .56124 .37121 L .951 .841 .699 r
F
.35526 .5183 m .35526 .51639 L .35519 .51827 L .934 .645 .47 r
F
.35519 .51827 m .35526 .51639 L .35465 .51786 L F
.2569 .36728 m .25745 .37111 L .25982 .37242 L .833 .361 .005 r
F
.2569 .36728 m .25455 .36575 L .25745 .37111 L F
.63479 .30715 m .63692 .30216 L .63904 .30478 L .736 .784 .891 r
F
.63479 .30715 m .63267 .30454 L .63692 .30216 L F
.19553 .3243 m .1965 .32252 L .19926 .32497 L .247 .586 .946 r
F
.19553 .3243 m .19277 .32182 L .1965 .32252 L F
.70066 .29273 m .70295 .28811 L .70497 .29079 L .701 .768 .904 r
F
.70066 .29273 m .69864 .29005 L .70295 .28811 L F
.55741 .51369 m .55836 .50196 L .55779 .51464 L .985 .772 .372 r
F
.55645 .51195 m .55836 .50196 L .55741 .51369 L .982 .766 .358 r
F
.55645 .51195 m .55666 .50657 L .55836 .50196 L F
.64964 .30283 m .65181 .29797 L .6539 .30061 L .724 .779 .896 r
F
.64964 .30283 m .64755 .3002 L .65181 .29797 L F
.7475 .28661 m .74988 .2821 L .75184 .2848 L .689 .763 .908 r
F
.7475 .28661 m .74554 .28391 L .74988 .2821 L F
.18903 .32136 m .19001 .31934 L .19277 .32182 L .306 .617 .957 r
F
.18903 .32136 m .18627 .31886 L .19001 .31934 L F
.58481 .33264 m .58673 .32686 L .5888 .32916 L .819 .815 .846 r
F
.58481 .33264 m .58274 .33038 L .58673 .32686 L F
.58083 .33636 m .58274 .33038 L .58481 .33264 L .832 .82 .837 r
F
.58083 .33636 m .57875 .33414 L .58274 .33038 L F
.57685 .34037 m .57875 .33414 L .58083 .33636 L .846 .824 .826 r
F
.61995 .31204 m .62205 .30688 L .62418 .30947 L .751 .79 .884 r
F
.61995 .31204 m .61781 .30946 L .62205 .30688 L F
.5888 .32916 m .59073 .32355 L .59279 .32588 L .808 .812 .854 r
F
.5888 .32916 m .58673 .32686 L .59073 .32355 L F
.73686 .28757 m .73923 .28303 L .7412 .28574 L .691 .764 .907 r
F
.73686 .28757 m .73489 .28487 L .73923 .28303 L F
.23058 .3445 m .23132 .34496 L .23368 .34679 L 0 .121 .585 r
F
.23058 .3445 m .22822 .34259 L .23132 .34496 L F
.66452 .29893 m .66672 .29416 L .66879 .29682 L .715 .775 .899 r
F
.66452 .29893 m .66244 .29628 L .66672 .29416 L F
.69004 .29399 m .6923 .28933 L .69434 .29201 L .704 .77 .903 r
F
.69004 .29399 m .688 .29132 L .6923 .28933 L F
.57685 .34037 m .57477 .33821 L .57875 .33414 L .846 .824 .826 r
F
.57288 .34473 m .57477 .33821 L .57685 .34037 L .862 .828 .813 r
F
.18252 .31857 m .18349 .31635 L .18627 .31886 L .353 .64 .962 r
F
.18252 .31857 m .17974 .31604 L .18349 .31635 L F
.59279 .32588 m .59473 .32041 L .59679 .32277 L .797 .808 .86 r
F
.59279 .32588 m .59073 .32355 L .59473 .32041 L F
.72623 .28858 m .72857 .28402 L .73056 .28672 L .693 .765 .907 r
F
.72623 .28858 m .72424 .28589 L .72857 .28402 L F
.34907 .51419 m .34888 .50603 L .34864 .51392 L .924 .626 .461 r
F
.34864 .51392 m .34888 .50603 L .3477 .50842 L F
.55252 .45036 m .55043 .45239 L .55428 .4313 L 1 .809 .5 r
F
.55043 .45239 m .55218 .43197 L .55428 .4313 L 1 .804 .487 r
F
.79442 .28147 m .79691 .27702 L .7988 .27974 L .682 .76 .91 r
F
.79442 .28147 m .79252 .27876 L .79691 .27702 L F
.30168 .42592 m .30132 .44477 L .30363 .44316 L .929 .6 .392 r
F
.30168 .42592 m .29947 .42624 L .30132 .44477 L F
.31329 .4601 m .3119 .4616 L .31222 .4882 L .93 .626 .445 r
F
.3119 .4616 m .31154 .46198 L .31154 .46209 L F
.3119 .4616 m .31154 .46209 L .31222 .4882 L F
.31188 .48896 m .31154 .46208 L .31047 .48808 L .93 .628 .449 r
F
.31154 .46208 m .31154 .46198 L .31153 .46208 L F
.31154 .46208 m .31153 .46208 L .31047 .48808 L F
.3104 .43977 m .30985 .46086 L .3119 .4616 L .931 .612 .416 r
F
.30985 .46086 m .30976 .4641 L .3115 .46206 L F
.30985 .46086 m .3115 .46206 L .3119 .4616 L F
.31212 .46129 m .3119 .4616 L .31212 .46133 L F
.3104 .43977 m .3119 .4616 L .31212 .46129 L F
.3104 .43977 m .30816 .44069 L .30976 .4641 L F
.59679 .32277 m .59874 .31743 L .60079 .31981 L .788 .804 .866 r
F
.59679 .32277 m .59473 .32041 L .59874 .31743 L F
.78377 .28225 m .78624 .27778 L .78814 .2805 L .683 .76 .91 r
F
.78377 .28225 m .78186 .27954 L .78624 .27778 L F
.7156 .28965 m .71791 .28507 L .71992 .28776 L .696 .766 .906 r
F
.7156 .28965 m .71359 .28696 L .71791 .28507 L F
.57288 .34473 m .57079 .34264 L .57477 .33821 L .862 .828 .813 r
F
.56891 .34954 m .57079 .34264 L .57288 .34473 L .879 .833 .797 r
F
.55081 .47532 m .55252 .45036 L .55461 .44871 L .998 .792 .442 r
F
.63904 .30478 m .64118 .29983 L .64329 .30247 L .732 .782 .893 r
F
.63904 .30478 m .63692 .30216 L .64118 .29983 L F
.67942 .29535 m .68165 .29065 L .6837 .29332 L .708 .772 .902 r
F
.67942 .29535 m .67736 .29268 L .68165 .29065 L F
.32654 .46697 m .32576 .49245 L .32758 .48903 L .928 .622 .441 r
F
.32654 .46697 m .32483 .46869 L .32576 .49245 L F
.24921 .36001 m .24982 .36276 L .25219 .36425 L .771 .271 0 r
F
.24921 .36001 m .24685 .35836 L .24982 .36276 L F
.77312 .28307 m .77557 .27858 L .77749 .2813 L .685 .761 .909 r
F
.77312 .28307 m .7712 .28035 L .77557 .27858 L F
.62418 .30947 m .6263 .30437 L .62842 .30697 L .746 .788 .887 r
F
.62418 .30947 m .62205 .30688 L .6263 .30437 L F
.6539 .30061 m .65608 .29577 L .65817 .29843 L .721 .777 .897 r
F
.6539 .30061 m .65181 .29797 L .65608 .29577 L F
.56309 .36275 m .56098 .361 L .56494 .3549 L .914 .839 .757 r
F
.55913 .36962 m .56098 .361 L .56309 .36275 L .934 .841 .728 r
F
.76248 .28391 m .7649 .27942 L .76684 .28213 L .686 .762 .909 r
F
.76248 .28391 m .76054 .2812 L .7649 .27942 L F
.23604 .34863 m .23674 .34971 L .23911 .35146 L .557 .022 0 r
F
.23604 .34863 m .23368 .34679 L .23674 .34971 L F
.70497 .29079 m .70726 .28618 L .70928 .28887 L .699 .767 .905 r
F
.70497 .29079 m .70295 .28811 L .70726 .28618 L F
.60079 .31981 m .60275 .31457 L .6048 .31698 L .78 .801 .87 r
F
.60079 .31981 m .59874 .31743 L .60275 .31457 L F
.27033 .38284 m .27065 .38949 L .27284 .39019 L .902 .494 .209 r
F
.27033 .38284 m .26817 .38181 L .27065 .38949 L F
.75184 .2848 m .75424 .28029 L .75619 .283 L .688 .762 .908 r
F
.75184 .2848 m .74988 .2821 L .75424 .28029 L F
.5552 .4989 m .55392 .50252 L .55624 .48074 L .995 .783 .42 r
F
.55392 .50252 m .55495 .4831 L .55624 .48074 L .994 .779 .41 r
F
.20051 .32608 m .20133 .32478 L .20372 .32686 L .172 .544 .927 r
F
.20051 .32608 m .19813 .32397 L .20133 .32478 L F
.66879 .29682 m .67101 .29207 L .67307 .29474 L .713 .774 .9 r
F
.66879 .29682 m .66672 .29416 L .67101 .29207 L F
.20609 .32894 m .20691 .32789 L .20929 .32994 L .09 .495 .9 r
F
.20609 .32894 m .20372 .32686 L .20691 .32789 L F
.29288 .41333 m .29272 .42812 L .29499 .42733 L .927 .584 .364 r
F
.29288 .41333 m .29068 .4132 L .29272 .42812 L F
.7412 .28574 m .74357 .2812 L .74554 .28391 L .69 .763 .908 r
F
.7412 .28574 m .73923 .28303 L .74357 .2812 L F
.56891 .34954 m .56681 .34753 L .57079 .34264 L .879 .833 .797 r
F
.56494 .3549 m .56681 .34753 L .56891 .34954 L .897 .836 .777 r
F
.69434 .29201 m .69661 .28736 L .69864 .29005 L .702 .769 .904 r
F
.69434 .29201 m .6923 .28933 L .69661 .28736 L F
.21166 .33199 m .21246 .33123 L .21483 .33324 L 0 .429 .857 r
F
.21166 .33199 m .20929 .32994 L .21246 .33123 L F
.60935 .31489 m .61143 .30956 L .61358 .31213 L .765 .795 .878 r
F
.60935 .31489 m .6072 .31234 L .61143 .30956 L F
.55218 .43197 m .55008 .43288 L .55396 .41575 L .997 .819 .541 r
F
.55008 .43288 m .55186 .41572 L .55396 .41575 L .998 .815 .529 r
F
.34203 .5096 m .34089 .49328 L .34126 .50904 L .928 .628 .454 r
F
.34126 .50904 m .34089 .49328 L .34038 .50851 L .928 .63 .458 r
F
.34038 .50851 m .34089 .49328 L .33914 .49629 L F
.2772 .39174 m .27738 .40052 L .2796 .40085 L .916 .534 .275 r
F
.2772 .39174 m .27503 .39094 L .27738 .40052 L F
.6048 .31698 m .60677 .31183 L .60881 .31425 L .772 .798 .874 r
F
.6048 .31698 m .60275 .31457 L .60677 .31183 L F
.73056 .28672 m .73291 .28217 L .73489 .28487 L .692 .764 .907 r
F
.73056 .28672 m .72857 .28402 L .73291 .28217 L F
.64329 .30247 m .64545 .29755 L .64755 .3002 L .728 .78 .894 r
F
.64329 .30247 m .64118 .29983 L .64545 .29755 L F
.62842 .30697 m .63055 .30192 L .63267 .30454 L .741 .786 .889 r
F
.62842 .30697 m .6263 .30437 L .63055 .30192 L F
.2172 .33525 m .21798 .33484 L .22036 .33681 L 0 .343 .79 r
F
.2172 .33525 m .21483 .33324 L .21798 .33484 L F
.6837 .29332 m .68595 .28863 L .688 .29132 L .706 .771 .902 r
F
.6837 .29332 m .68165 .29065 L .68595 .28863 L F
.7988 .27974 m .8013 .27528 L .80319 .27801 L .681 .759 .91 r
F
.7988 .27974 m .79691 .27702 L .8013 .27528 L F
.71992 .28776 m .72224 .28318 L .72424 .28589 L .695 .765 .906 r
F
.71992 .28776 m .71791 .28507 L .72224 .28318 L F
.65817 .29843 m .66036 .29362 L .66244 .29628 L .718 .776 .898 r
F
.65817 .29843 m .65608 .29577 L .66036 .29362 L F
.78814 .2805 m .79062 .27603 L .79252 .27876 L .683 .76 .91 r
F
.78814 .2805 m .78624 .27778 L .79062 .27603 L F
.26218 .37376 m .26261 .37932 L .265 .38035 L .881 .447 .132 r
F
.26218 .37376 m .25982 .37242 L .26261 .37932 L F
.24147 .35321 m .24212 .35509 L .24449 .35672 L .687 .164 0 r
F
.24147 .35321 m .23911 .35146 L .24212 .35509 L F
.77749 .2813 m .77995 .27682 L .78186 .27954 L .684 .761 .909 r
F
.77749 .2813 m .77557 .27858 L .77995 .27682 L F
.61358 .31213 m .61567 .30688 L .61781 .30946 L .758 .793 .881 r
F
.61358 .31213 m .61143 .30956 L .61567 .30688 L F
.22272 .33877 m .22348 .33878 L .22585 .34069 L 0 .232 .694 r
F
.22272 .33877 m .22036 .33681 L .22348 .33878 L F
.70928 .28887 m .71158 .28426 L .71359 .28696 L .698 .767 .905 r
F
.70928 .28887 m .70726 .28618 L .71158 .28426 L F
.55547 .3896 m .55336 .3886 L .5573 .37907 L .966 .839 .665 r
F
.5573 .37907 m .55519 .37774 L .55913 .36962 L .951 .841 .699 r
F
.55336 .3886 m .55519 .37774 L .5573 .37907 L .97 .838 .657 r
F
.76684 .28213 m .76927 .27763 L .7712 .28035 L .686 .761 .909 r
F
.76684 .28213 m .7649 .27942 L .76927 .27763 L F
.55365 .40162 m .55154 .40107 L .55547 .3896 L .98 .834 .625 r
F
.55154 .40107 m .55336 .3886 L .55547 .3896 L .983 .832 .616 r
F
.67307 .29474 m .6753 .29 L .67736 .29268 L .711 .773 .901 r
F
.67307 .29474 m .67101 .29207 L .6753 .29 L F
.75619 .283 m .7586 .27849 L .76054 .2812 L .687 .762 .908 r
F
.75619 .283 m .75424 .28029 L .7586 .27849 L F
.56494 .3549 m .56284 .35301 L .56681 .34753 L .897 .836 .777 r
F
.56098 .361 m .56284 .35301 L .56494 .3549 L .917 .839 .753 r
F
.25455 .36575 m .25506 .36982 L .25745 .37111 L .843 .377 .027 r
F
.25455 .36575 m .25219 .36425 L .25506 .36982 L F
.63267 .30454 m .63481 .29953 L .63692 .30216 L .737 .784 .891 r
F
.63267 .30454 m .63055 .30192 L .63481 .29953 L F
.69864 .29005 m .70092 .28541 L .70295 .28811 L .701 .768 .904 r
F
.69864 .29005 m .69661 .28736 L .70092 .28541 L F
.31845 .45561 m .31675 .45693 L .31778 .47793 L .929 .618 .432 r
F
.74554 .28391 m .74792 .27938 L .74988 .2821 L .689 .763 .908 r
F
.74554 .28391 m .74357 .2812 L .74792 .27938 L F
.64755 .3002 m .64972 .29532 L .65181 .29797 L .725 .779 .895 r
F
.64755 .3002 m .64545 .29755 L .64972 .29532 L F
.28399 .40173 m .284 .41345 L .28624 .41325 L .924 .565 .329 r
F
.28399 .40173 m .2818 .40125 L .284 .41345 L F
.19277 .32182 m .19373 .32007 L .1965 .32252 L .237 .581 .944 r
F
.19277 .32182 m .19001 .31934 L .19373 .32007 L F
.58274 .33038 m .58465 .32456 L .58673 .32686 L .821 .816 .845 r
F
.58274 .33038 m .58066 .32811 L .58465 .32456 L F
.57875 .33414 m .58066 .32811 L .58274 .33038 L .834 .82 .836 r
F
.33381 .50396 m .33288 .48082 L .33358 .50379 L .928 .625 .448 r
F
.33358 .50379 m .33288 .48082 L .33213 .5029 L .928 .627 .452 r
F
.33213 .5029 m .33288 .48082 L .33114 .48325 L F
.22822 .34259 m .22895 .34313 L .23132 .34496 L 0 .1 .563 r
F
.22822 .34259 m .22585 .34069 L .22895 .34313 L F
.57875 .33414 m .57666 .33193 L .58066 .32811 L .834 .82 .836 r
F
.57477 .33821 m .57666 .33193 L .57875 .33414 L .848 .825 .824 r
F
.18627 .31886 m .18723 .31686 L .19001 .31934 L .299 .613 .956 r
F
.18627 .31886 m .18349 .31635 L .18723 .31686 L F
.58673 .32686 m .58866 .32121 L .59073 .32355 L .809 .812 .853 r
F
.58673 .32686 m .58465 .32456 L .58866 .32121 L F
.55913 .36962 m .55703 .36806 L .56098 .361 L .934 .841 .728 r
F
.55519 .37774 m .55703 .36806 L .55913 .36962 L .954 .84 .692 r
F
.73489 .28487 m .73725 .28032 L .73923 .28303 L .691 .764 .907 r
F
.73489 .28487 m .73291 .28217 L .73725 .28032 L F
.61781 .30946 m .61991 .30428 L .62205 .30688 L .752 .79 .884 r
F
.61781 .30946 m .61567 .30688 L .61991 .30428 L F
.66244 .29628 m .66465 .29149 L .66672 .29416 L .716 .775 .899 r
F
.66244 .29628 m .66036 .29362 L .66465 .29149 L F
.688 .29132 m .69026 .28664 L .6923 .28933 L .704 .77 .903 r
F
.688 .29132 m .68595 .28863 L .69026 .28664 L F
.59073 .32355 m .59266 .31805 L .59473 .32041 L .799 .808 .859 r
F
.59073 .32355 m .58866 .32121 L .59266 .31805 L F
.57477 .33821 m .57268 .33605 L .57666 .33193 L .848 .825 .824 r
F
.57079 .34264 m .57268 .33605 L .57477 .33821 L .864 .829 .811 r
F
.72424 .28589 m .72658 .28131 L .72857 .28402 L .694 .765 .907 r
F
.72424 .28589 m .72224 .28318 L .72658 .28131 L F
.79252 .27876 m .79501 .27429 L .79691 .27702 L .682 .76 .91 r
F
.79252 .27876 m .79062 .27603 L .79501 .27429 L F
.55186 .41572 m .54975 .41585 L .55365 .40162 L .991 .826 .58 r
F
.54975 .41585 m .55154 .40107 L .55365 .40162 L .993 .823 .569 r
F
.59473 .32041 m .59667 .31504 L .59874 .31743 L .789 .805 .865 r
F
.59473 .32041 m .59266 .31805 L .59667 .31504 L F
.78186 .27954 m .78433 .27506 L .78624 .27778 L .683 .76 .91 r
F
.78186 .27954 m .77995 .27682 L .78433 .27506 L F
.71359 .28696 m .71591 .28236 L .71791 .28507 L .696 .766 .906 r
F
.71359 .28696 m .71158 .28426 L .71591 .28236 L F
.67736 .29268 m .6796 .28796 L .68165 .29065 L .708 .772 .902 r
F
.67736 .29268 m .6753 .29 L .6796 .28796 L F
.63692 .30216 m .63907 .2972 L .64118 .29983 L .732 .782 .892 r
F
.63692 .30216 m .63481 .29953 L .63907 .2972 L F
.34864 .51392 m .3477 .50842 L .3478 .51333 L .924 .626 .461 r
F
.3478 .51333 m .3477 .50842 L .34755 .51317 L .924 .628 .463 r
F
.34755 .51317 m .3477 .50842 L .34651 .51099 L F
.24685 .35836 m .24744 .36129 L .24982 .36276 L .785 .29 0 r
F
.24685 .35836 m .24449 .35672 L .24744 .36129 L F
.57079 .34264 m .56869 .34055 L .57268 .33605 L .864 .829 .811 r
F
.56681 .34753 m .56869 .34055 L .57079 .34264 L .882 .833 .794 r
F
.7712 .28035 m .77364 .27586 L .77557 .27858 L .685 .761 .909 r
F
.7712 .28035 m .76927 .27763 L .77364 .27586 L F
.23368 .34679 m .23437 .34798 L .23674 .34971 L .579 .044 0 r
F
.23368 .34679 m .23132 .34496 L .23437 .34798 L F
.65181 .29797 m .65399 .29311 L .65608 .29577 L .722 .777 .897 r
F
.65181 .29797 m .64972 .29532 L .65399 .29311 L F
.55478 .50853 m .5552 .4989 L .55649 .49567 L .989 .771 .384 r
F
.62205 .30688 m .62416 .30176 L .6263 .30437 L .747 .788 .886 r
F
.62205 .30688 m .61991 .30428 L .62416 .30176 L F
.76054 .2812 m .76296 .27669 L .7649 .27942 L .686 .762 .909 r
F
.76054 .2812 m .7586 .27849 L .76296 .27669 L F
.19813 .32397 m .19895 .32269 L .20133 .32478 L .162 .538 .924 r
F
.19813 .32397 m .19574 .32185 L .19895 .32269 L F
.70295 .28811 m .70524 .28348 L .70726 .28618 L .699 .767 .905 r
F
.70295 .28811 m .70092 .28541 L .70524 .28348 L F
.59874 .31743 m .60069 .31217 L .60275 .31457 L .781 .801 .87 r
F
.59874 .31743 m .59667 .31504 L .60069 .31217 L F
.20372 .32686 m .20452 .32584 L .20691 .32789 L .077 .487 .895 r
F
.20372 .32686 m .20133 .32478 L .20452 .32584 L F
.74988 .2821 m .75228 .27757 L .75424 .28029 L .688 .762 .908 r
F
.74988 .2821 m .74792 .27938 L .75228 .27757 L F
.26817 .38181 m .26844 .38884 L .27065 .38949 L .905 .504 .224 r
F
.26817 .38181 m .26599 .3808 L .26844 .38884 L F
.56098 .361 m .55887 .35926 L .56284 .35301 L .917 .839 .753 r
F
.55703 .36806 m .55887 .35926 L .56098 .361 L .937 .841 .723 r
F
.20929 .32994 m .21008 .32922 L .21246 .33123 L 0 .418 .849 r
F
.20929 .32994 m .20691 .32789 L .21008 .32922 L F
.66672 .29416 m .66894 .28939 L .67101 .29207 L .713 .774 .9 r
F
.66672 .29416 m .66465 .29149 L .66894 .28939 L F
.73923 .28303 m .7416 .27849 L .74357 .2812 L .69 .763 .908 r
F
.73923 .28303 m .73725 .28032 L .7416 .27849 L F
.29947 .42624 m .29898 .44668 L .30132 .44477 L .93 .604 .4 r
F
.29947 .42624 m .29724 .42671 L .29898 .44668 L F
.6923 .28933 m .69457 .28467 L .69661 .28736 L .702 .769 .904 r
F
.6923 .28933 m .69026 .28664 L .69457 .28467 L F
.32483 .46869 m .32391 .49628 L .32576 .49245 L .929 .624 .445 r
F
.32483 .46869 m .3231 .47062 L .32391 .49628 L F
.21483 .33324 m .2156 .33288 L .21798 .33484 L 0 .328 .778 r
F
.21483 .33324 m .21246 .33123 L .2156 .33288 L F
.60275 .31457 m .60471 .3094 L .60677 .31183 L .773 .799 .874 r
F
.60275 .31457 m .60069 .31217 L .60471 .3094 L F
.6072 .31234 m .60928 .30699 L .61143 .30956 L .766 .796 .877 r
F
.6072 .31234 m .60504 .30979 L .60928 .30699 L F
.56681 .34753 m .56471 .34554 L .56869 .34055 L .882 .833 .794 r
F
.56284 .35301 m .56471 .34554 L .56681 .34753 L .9 .837 .774 r
F
.72857 .28402 m .73092 .27945 L .73291 .28217 L .692 .764 .907 r
F
.72857 .28402 m .72658 .28131 L .73092 .27945 L F
.64118 .29983 m .64334 .29491 L .64545 .29755 L .729 .78 .894 r
F
.64118 .29983 m .63907 .2972 L .64334 .29491 L F
.27503 .39094 m .27516 .40028 L .27738 .40052 L .918 .542 .288 r
F
.27503 .39094 m .27284 .39019 L .27516 .40028 L F
.30819 .48656 m .30796 .46658 L .30707 .48586 L .931 .633 .457 r
F
.30796 .46658 m .30796 .46647 L .30796 .46657 L F
.30796 .46658 m .30796 .46657 L .30707 .48586 L F
.30816 .44069 m .30739 .46614 L .30976 .4641 L .931 .617 .423 r
F
.30739 .46614 m .30735 .46732 L .30793 .46655 L F
.30739 .46614 m .30793 .46655 L .30976 .4641 L F
.30816 .44069 m .30591 .44181 L .30735 .46732 L F
.6263 .30437 m .62842 .2993 L .63055 .30192 L .742 .786 .889 r
F
.6263 .30437 m .62416 .30176 L .62842 .2993 L F
.29068 .4132 m .29043 .42911 L .29272 .42812 L .928 .59 .373 r
F
.29068 .4132 m .28847 .41317 L .29043 .42911 L F
.68165 .29065 m .6839 .28594 L .68595 .28863 L .706 .771 .902 r
F
.68165 .29065 m .6796 .28796 L .6839 .28594 L F
.79691 .27702 m .79941 .27255 L .8013 .27528 L .681 .759 .91 r
F
.79691 .27702 m .79501 .27429 L .79941 .27255 L F
.71791 .28507 m .72024 .28047 L .72224 .28318 L .695 .766 .906 r
F
.71791 .28507 m .71591 .28236 L .72024 .28047 L F
.65608 .29577 m .65827 .29095 L .66036 .29362 L .719 .776 .898 r
F
.65608 .29577 m .65399 .29311 L .65827 .29095 L F
.22036 .33681 m .2211 .33688 L .22348 .33878 L 0 .214 .677 r
F
.22036 .33681 m .21798 .33484 L .2211 .33688 L F
.78624 .27778 m .78872 .2733 L .79062 .27603 L .683 .76 .91 r
F
.78624 .27778 m .78433 .27506 L .78872 .2733 L F
.23911 .35146 m .23974 .35348 L .24212 .35509 L .704 .185 0 r
F
.23911 .35146 m .23674 .34971 L .23974 .35348 L F
.77557 .27858 m .77803 .27409 L .77995 .27682 L .684 .761 .909 r
F
.77557 .27858 m .77364 .27586 L .77803 .27409 L F
.25982 .37242 m .26021 .37833 L .26261 .37932 L .887 .459 .152 r
F
.25982 .37242 m .25745 .37111 L .26021 .37833 L F
.61143 .30956 m .61352 .30429 L .61567 .30688 L .759 .793 .881 r
F
.61143 .30956 m .60928 .30699 L .61352 .30429 L F
.55043 .45239 m .54832 .45486 L .55218 .43197 L 1 .804 .487 r
F
.54832 .45486 m .55008 .43288 L .55218 .43197 L .999 .8 .473 r
F
.70726 .28618 m .70957 .28156 L .71158 .28426 L .698 .767 .905 r
F
.70726 .28618 m .70524 .28348 L .70957 .28156 L F
.7649 .27942 m .76733 .27491 L .76927 .27763 L .686 .761 .909 r
F
.7649 .27942 m .76296 .27669 L .76733 .27491 L F
.55282 .50464 m .55495 .4831 L .55392 .50252 L .994 .779 .41 r
F
.55273 .50448 m .55495 .4831 L .55282 .50464 L .993 .775 .401 r
F
.55273 .50448 m .55366 .48575 L .55495 .4831 L F
.67101 .29207 m .67323 .28732 L .6753 .29 L .711 .773 .901 r
F
.67101 .29207 m .66894 .28939 L .67323 .28732 L F
.75424 .28029 m .75665 .27576 L .7586 .27849 L .687 .762 .908 r
F
.75424 .28029 m .75228 .27757 L .75665 .27576 L F
.69661 .28736 m .69889 .28271 L .70092 .28541 L .701 .768 .904 r
F
.69661 .28736 m .69457 .28467 L .69889 .28271 L F
.63055 .30192 m .63268 .2969 L .63481 .29953 L .737 .784 .891 r
F
.63055 .30192 m .62842 .2993 L .63268 .2969 L F
.22585 .34069 m .22657 .3413 L .22895 .34313 L .453 0 0 r
F
.22585 .34069 m .22348 .33878 L .22657 .3413 L F
.25219 .36425 m .25267 .36857 L .25506 .36982 L .852 .393 .05 r
F
.25219 .36425 m .24982 .36276 L .25267 .36857 L F
.74357 .2812 m .74596 .27666 L .74792 .27938 L .689 .763 .908 r
F
.74357 .2812 m .7416 .27849 L .74596 .27666 L F
.64545 .29755 m .64761 .29266 L .64972 .29532 L .725 .779 .895 r
F
.64545 .29755 m .64334 .29491 L .64761 .29266 L F
.56284 .35301 m .56073 .35114 L .56471 .34554 L .9 .837 .774 r
F
.55887 .35926 m .56073 .35114 L .56284 .35301 L .92 .839 .748 r
F
.19001 .31934 m .19095 .31762 L .19373 .32007 L .228 .575 .942 r
F
.19001 .31934 m .18723 .31686 L .19095 .31762 L F
.58066 .32811 m .58257 .32225 L .58465 .32456 L .823 .816 .844 r
F
.58066 .32811 m .57857 .32585 L .58257 .32225 L F
.57666 .33193 m .57857 .32585 L .58066 .32811 L .836 .821 .834 r
F
.55008 .43288 m .54796 .43407 L .55186 .41572 L .998 .815 .529 r
F
.54796 .43407 m .54975 .41585 L .55186 .41572 L .999 .811 .516 r
F
.55336 .3886 m .55124 .38767 L .55519 .37774 L .97 .838 .657 r
F
.55519 .37774 m .55307 .37646 L .55703 .36806 L .954 .84 .692 r
F
.55124 .38767 m .55307 .37646 L .55519 .37774 L .973 .836 .648 r
F
.58465 .32456 m .58658 .31888 L .58866 .32121 L .811 .812 .852 r
F
.58465 .32456 m .58257 .32225 L .58658 .31888 L F
.57666 .33193 m .57457 .32971 L .57857 .32585 L .836 .821 .834 r
F
.57268 .33605 m .57457 .32971 L .57666 .33193 L .851 .825 .822 r
F
.73291 .28217 m .73527 .2776 L .73725 .28032 L .691 .764 .907 r
F
.73291 .28217 m .73092 .27945 L .73527 .2776 L F
.61567 .30688 m .61777 .30168 L .61991 .30428 L .753 .79 .884 r
F
.61567 .30688 m .61352 .30429 L .61777 .30168 L F
.54863 .4963 m .5495 .47798 L .55081 .47532 L .993 .772 .4 r
F
.54801 .49492 m .54947 .47828 L .54863 .4963 L F
.54947 .47828 m .5495 .47798 L .54948 .47831 L F
.54947 .47828 m .54948 .47831 L .54863 .4963 L F
.54761 .49422 m .5495 .47798 L .54801 .49492 L .992 .769 .392 r
F
.54761 .49422 m .54818 .48128 L .5495 .47798 L F
.54818 .48128 m .54819 .48096 L .54855 .48015 L F
.54818 .48128 m .54855 .48015 L .5495 .47798 L F
.54656 .49219 m .54688 .48431 L .54819 .48096 L .99 .765 .383 r
F
.54633 .49167 m .54686 .48446 L .54656 .49219 L F
.54686 .48446 m .54688 .48431 L .54687 .48447 L F
.54686 .48446 m .54687 .48447 L .54656 .49219 L F
.54548 .4902 m .54556 .48806 L .54688 .48431 L .988 .762 .374 r
F
.54872 .47962 m .54685 .48442 L .55043 .45239 L .996 .787 .427 r
F
.54685 .48442 m .54661 .48502 L .54672 .48415 L F
.54685 .48442 m .54672 .48415 L .55043 .45239 L F
.54871 .47973 m .54855 .48015 L .54872 .47962 L F
.54719 .49329 m .54817 .48126 L .54761 .49422 L .992 .769 .392 r
F
.54817 .48126 m .54819 .48096 L .54818 .48128 L F
.54817 .48126 m .54818 .48128 L .54761 .49422 L F
.54855 .48015 m .54813 .4812 L .54872 .47962 L .996 .787 .427 r
F
.54813 .4812 m .54661 .48502 L .54812 .48117 L F
.54813 .4812 m .54812 .48117 L .54872 .47962 L F
.55081 .47532 m .54944 .47821 L .55252 .45036 L .998 .792 .442 r
F
.54944 .47821 m .54871 .47973 L .54902 .47737 L F
.54944 .47821 m .54902 .47737 L .55252 .45036 L F
.54871 .47973 m .55043 .45239 L .55252 .45036 L .996 .787 .427 r
F
.66036 .29362 m .66256 .28881 L .66465 .29149 L .716 .775 .899 r
F
.66036 .29362 m .65827 .29095 L .66256 .28881 L F
.2818 .40125 m .28173 .41378 L .284 .41345 L .925 .572 .34 r
F
.2818 .40125 m .2796 .40085 L .28173 .41378 L F
.34038 .50851 m .33914 .49629 L .33932 .50774 L .928 .63 .458 r
F
.33932 .50774 m .33914 .49629 L .33874 .50738 L .928 .633 .461 r
F
.33874 .50738 m .33914 .49629 L .33736 .49965 L F
.68595 .28863 m .68821 .28394 L .69026 .28664 L .704 .77 .903 r
F
.68595 .28863 m .6839 .28594 L .68821 .28394 L F
.58866 .32121 m .59059 .31568 L .59266 .31805 L .8 .809 .858 r
F
.58866 .32121 m .58658 .31888 L .59059 .31568 L F
.55154 .40107 m .54943 .40064 L .55336 .3886 L .983 .832 .616 r
F
.54943 .40064 m .55124 .38767 L .55336 .3886 L .986 .83 .606 r
F
.5563 .51158 m .55666 .50657 L .55645 .51195 L .982 .766 .358 r
F
.55522 .50946 m .55666 .50657 L .55552 .51017 L .993 .783 .409 r
F
.55552 .51017 m .55666 .50657 L .5563 .51158 L .995 .758 .419 r
F
.72224 .28318 m .72458 .2786 L .72658 .28131 L .694 .765 .906 r
F
.72224 .28318 m .72024 .28047 L .72458 .2786 L F
.57268 .33605 m .57058 .33389 L .57457 .32971 L .851 .825 .822 r
F
.56869 .34055 m .57058 .33389 L .57268 .33605 L .867 .829 .808 r
F
.31675 .45693 m .31596 .48097 L .31778 .47793 L .929 .62 .437 r
F
.31675 .45693 m .31503 .45842 L .31596 .48097 L F
.55703 .36806 m .55491 .36653 L .55887 .35926 L .937 .841 .723 r
F
.55307 .37646 m .55491 .36653 L .55703 .36806 L .957 .839 .685 r
F
.79062 .27603 m .79311 .27155 L .79501 .27429 L .682 .76 .91 r
F
.79062 .27603 m .78872 .2733 L .79311 .27155 L F
.59266 .31805 m .59461 .31265 L .59667 .31504 L .79 .805 .864 r
F
.59266 .31805 m .59059 .31568 L .59461 .31265 L F
.77995 .27682 m .78241 .27232 L .78433 .27506 L .683 .76 .91 r
F
.77995 .27682 m .77803 .27409 L .78241 .27232 L F
.71158 .28426 m .7139 .27965 L .71591 .28236 L .696 .766 .906 r
F
.71158 .28426 m .70957 .28156 L .7139 .27965 L F
.19574 .32185 m .19655 .3206 L .19895 .32269 L .151 .532 .921 r
F
.19574 .32185 m .19335 .31974 L .19655 .3206 L F
.6753 .29 m .67753 .28527 L .6796 .28796 L .709 .772 .901 r
F
.6753 .29 m .67323 .28732 L .67753 .28527 L F
.24449 .35672 m .24505 .35984 L .24744 .36129 L .798 .308 0 r
F
.24449 .35672 m .24212 .35509 L .24505 .35984 L F
.23132 .34496 m .23199 .34625 L .23437 .34798 L .6 .067 0 r
F
.23132 .34496 m .22895 .34313 L .23199 .34625 L F
.63481 .29953 m .63695 .29455 L .63907 .2972 L .733 .782 .892 r
F
.63481 .29953 m .63268 .2969 L .63695 .29455 L F
.20133 .32478 m .20213 .32378 L .20452 .32584 L .064 .478 .89 r
F
.20133 .32478 m .19895 .32269 L .20213 .32378 L F
.76927 .27763 m .77171 .27312 L .77364 .27586 L .685 .761 .909 r
F
.76927 .27763 m .76733 .27491 L .77171 .27312 L F
.56869 .34055 m .56659 .33847 L .57058 .33389 L .867 .829 .808 r
F
.56471 .34554 m .56659 .33847 L .56869 .34055 L .884 .833 .791 r
F
.64972 .29532 m .65189 .29045 L .65399 .29311 L .722 .778 .897 r
F
.64972 .29532 m .64761 .29266 L .65189 .29045 L F
.61991 .30428 m .62202 .29914 L .62416 .30176 L .747 .788 .886 r
F
.61991 .30428 m .61777 .30168 L .62202 .29914 L F
.7586 .27849 m .76102 .27396 L .76296 .27669 L .687 .762 .909 r
F
.7586 .27849 m .75665 .27576 L .76102 .27396 L F
.20691 .32789 m .20769 .32721 L .21008 .32922 L 0 .407 .84 r
F
.20691 .32789 m .20452 .32584 L .20769 .32721 L F
.59667 .31504 m .59863 .30975 L .60069 .31217 L .782 .802 .869 r
F
.59667 .31504 m .59461 .31265 L .59863 .30975 L F
.70092 .28541 m .70321 .28077 L .70524 .28348 L .699 .768 .905 r
F
.70092 .28541 m .69889 .28271 L .70321 .28077 L F
.34755 .51317 m .34651 .51099 L .34654 .51246 L .924 .628 .463 r
F
.34654 .51246 m .34651 .51099 L .34647 .51242 L .924 .629 .465 r
F
.34647 .51242 m .34651 .51099 L .34603 .51211 L F
.74792 .27938 m .75032 .27484 L .75228 .27757 L .688 .762 .908 r
F
.74792 .27938 m .74596 .27666 L .75032 .27484 L F
.33213 .5029 m .33114 .48325 L .33158 .5025 L .928 .627 .452 r
F
.33158 .5025 m .33114 .48325 L .33046 .50181 L .929 .63 .456 r
F
.33046 .50181 m .33114 .48325 L .32937 .48598 L F
.26599 .3808 m .26622 .38826 L .26844 .38884 L .909 .513 .239 r
F
.26599 .3808 m .26381 .37983 L .26622 .38826 L F
.21246 .33123 m .21322 .33092 L .2156 .33288 L 0 .313 .765 r
F
.21246 .33123 m .21008 .32922 L .21322 .33092 L F
.66465 .29149 m .66686 .28671 L .66894 .28939 L .713 .774 .9 r
F
.66465 .29149 m .66256 .28881 L .66686 .28671 L F
.73725 .28032 m .73962 .27576 L .7416 .27849 L .69 .763 .908 r
F
.73725 .28032 m .73527 .2776 L .73962 .27576 L F
.69026 .28664 m .69253 .28196 L .69457 .28467 L .703 .769 .904 r
F
.69026 .28664 m .68821 .28394 L .69253 .28196 L F
.60069 .31217 m .60265 .30697 L .60471 .3094 L .774 .799 .873 r
F
.60069 .31217 m .59863 .30975 L .60265 .30697 L F
.55887 .35926 m .55676 .35754 L .56073 .35114 L .92 .839 .748 r
F
.55491 .36653 m .55676 .35754 L .55887 .35926 L .941 .84 .717 r
F
.54975 .41585 m .54763 .41615 L .55154 .40107 L .993 .823 .569 r
F
.54763 .41615 m .54943 .40064 L .55154 .40107 L .995 .82 .557 r
F
.60504 .30979 m .60711 .30441 L .60928 .30699 L .766 .796 .877 r
F
.60504 .30979 m .60287 .30723 L .60711 .30441 L F
.72658 .28131 m .72893 .27673 L .73092 .27945 L .693 .764 .907 r
F
.72658 .28131 m .72458 .2786 L .72893 .27673 L F
.63907 .2972 m .64122 .29225 L .64334 .29491 L .729 .781 .894 r
F
.63907 .2972 m .63695 .29455 L .64122 .29225 L F
.56471 .34554 m .5626 .34355 L .56659 .33847 L .884 .833 .791 r
F
.56073 .35114 m .5626 .34355 L .56471 .34554 L .903 .837 .77 r
F
.62416 .30176 m .62628 .29667 L .62842 .2993 L .742 .786 .888 r
F
.62416 .30176 m .62202 .29914 L .62628 .29667 L F
.21798 .33484 m .21872 .33498 L .2211 .33688 L 0 .195 .659 r
F
.21798 .33484 m .2156 .33288 L .21872 .33498 L F
.79501 .27429 m .79752 .2698 L .79941 .27255 L .681 .759 .91 r
F
.79501 .27429 m .79311 .27155 L .79752 .2698 L F
.6796 .28796 m .68184 .28324 L .6839 .28594 L .707 .771 .902 r
F
.6796 .28796 m .67753 .28527 L .68184 .28324 L F
.71591 .28236 m .71824 .27775 L .72024 .28047 L .695 .766 .906 r
F
.71591 .28236 m .7139 .27965 L .71824 .27775 L F
.27284 .39019 m .27291 .40013 L .27516 .40028 L .92 .549 .3 r
F
.27284 .39019 m .27065 .38949 L .27291 .40013 L F
.65399 .29311 m .65618 .28827 L .65827 .29095 L .719 .776 .898 r
F
.65399 .29311 m .65189 .29045 L .65618 .28827 L F
.23674 .34971 m .23736 .35188 L .23974 .35348 L .722 .206 0 r
F
.23674 .34971 m .23437 .34798 L .23736 .35188 L F
.78433 .27506 m .78681 .27056 L .78872 .2733 L .683 .76 .91 r
F
.78433 .27506 m .78241 .27232 L .78681 .27056 L F
.77364 .27586 m .7761 .27135 L .77803 .27409 L .684 .761 .909 r
F
.77364 .27586 m .77171 .27312 L .7761 .27135 L F
.70524 .28348 m .70754 .27884 L .70957 .28156 L .698 .767 .905 r
F
.70524 .28348 m .70321 .28077 L .70754 .27884 L F
.76296 .27669 m .76539 .27217 L .76733 .27491 L .686 .761 .909 r
F
.76296 .27669 m .76102 .27396 L .76539 .27217 L F
.29724 .42671 m .29661 .44891 L .29898 .44668 L .931 .609 .408 r
F
.29724 .42671 m .29499 .42733 L .29661 .44891 L F
.60928 .30699 m .61136 .3017 L .61352 .30429 L .76 .793 .88 r
F
.60928 .30699 m .60711 .30441 L .61136 .3017 L F
.25745 .37111 m .2578 .37739 L .26021 .37833 L .892 .471 .17 r
F
.25745 .37111 m .25506 .36982 L .2578 .37739 L F
.3236 .49698 m .3231 .47062 L .32218 .49609 L .929 .627 .449 r
F
.3236 .49698 m .32391 .49628 L .3231 .47062 L F
.32218 .49609 m .3231 .47062 L .32135 .47279 L F
.66894 .28939 m .67116 .28463 L .67323 .28732 L .711 .773 .901 r
F
.66894 .28939 m .66686 .28671 L .67116 .28463 L F
.75228 .27757 m .75469 .27303 L .75665 .27576 L .687 .762 .908 r
F
.75228 .27757 m .75032 .27484 L .75469 .27303 L F
.28847 .41317 m .28811 .43031 L .29043 .42911 L .929 .595 .382 r
F
.28847 .41317 m .28624 .41325 L .28811 .43031 L F
.22348 .33878 m .22418 .33948 L .22657 .3413 L .477 0 0 r
F
.22348 .33878 m .2211 .33688 L .22418 .33948 L F
.55448 .50784 m .5552 .4989 L .55478 .50853 L .989 .771 .384 r
F
.55376 .50651 m .5552 .4989 L .55448 .50784 L .988 .767 .375 r
F
.55376 .50651 m .55392 .50252 L .5552 .4989 L F
.69457 .28467 m .69685 .28 L .69889 .28271 L .701 .768 .904 r
F
.69457 .28467 m .69253 .28196 L .69685 .28 L F
.7416 .27849 m .74399 .27393 L .74596 .27666 L .689 .763 .908 r
F
.7416 .27849 m .73962 .27576 L .74399 .27393 L F
.62842 .2993 m .63055 .29426 L .63268 .2969 L .738 .784 .89 r
F
.62842 .2993 m .62628 .29667 L .63055 .29426 L F
.64334 .29491 m .6455 .28999 L .64761 .29266 L .726 .779 .895 r
F
.64334 .29491 m .64122 .29225 L .6455 .28999 L F
.24982 .36276 m .25027 .36736 L .25267 .36857 L .86 .407 .071 r
F
.24982 .36276 m .24744 .36129 L .25027 .36736 L F
.57857 .32585 m .58048 .31995 L .58257 .32225 L .825 .817 .842 r
F
.57857 .32585 m .57648 .32358 L .58048 .31995 L F
.57457 .32971 m .57648 .32358 L .57857 .32585 L .838 .821 .832 r
F
.58257 .32225 m .5845 .31653 L .58658 .31888 L .813 .813 .851 r
F
.58257 .32225 m .58048 .31995 L .5845 .31653 L F
.73092 .27945 m .73328 .27487 L .73527 .2776 L .691 .764 .907 r
F
.73092 .27945 m .72893 .27673 L .73328 .27487 L F
.56073 .35114 m .55862 .34927 L .5626 .34355 L .903 .837 .77 r
F
.55676 .35754 m .55862 .34927 L .56073 .35114 L .923 .839 .743 r
F
.57457 .32971 m .57247 .32749 L .57648 .32358 L .838 .821 .832 r
F
.57058 .33389 m .57247 .32749 L .57457 .32971 L .853 .826 .82 r
F
.61352 .30429 m .61562 .29907 L .61777 .30168 L .753 .791 .883 r
F
.61352 .30429 m .61136 .3017 L .61562 .29907 L F
.65827 .29095 m .66047 .28613 L .66256 .28881 L .716 .775 .899 r
F
.65827 .29095 m .65618 .28827 L .66047 .28613 L F
.30707 .48586 m .30796 .46647 L .30696 .46792 L .931 .633 .457 r
F
.30614 .46928 m .30696 .46792 L .30613 .46913 L F
.30707 .48586 m .30696 .46792 L .30614 .46928 L F
.30621 .48522 m .30614 .46929 L .30538 .48471 L .931 .636 .46 r
F
.30614 .46929 m .30613 .46913 L .30613 .46929 L F
.30614 .46929 m .30613 .46929 L .30538 .48471 L F
.30591 .44181 m .30499 .46841 L .30696 .46792 L .932 .621 .429 r
F
.30499 .46841 m .3049 .47108 L .30609 .46926 L F
.30499 .46841 m .30609 .46926 L .30696 .46792 L F
.30735 .46728 m .30696 .46792 L .30735 .46732 L F
.30591 .44181 m .30696 .46792 L .30735 .46728 L F
.30591 .44181 m .30363 .44316 L .3049 .47108 L F
.58658 .31888 m .58851 .31331 L .59059 .31568 L .802 .809 .857 r
F
.58658 .31888 m .5845 .31653 L .58851 .31331 L F
.6839 .28594 m .68616 .28124 L .68821 .28394 L .705 .77 .903 r
F
.6839 .28594 m .68184 .28324 L .68616 .28124 L F
.72024 .28047 m .72258 .27587 L .72458 .2786 L .694 .765 .906 r
F
.72024 .28047 m .71824 .27775 L .72258 .27587 L F
.57058 .33389 m .56847 .33174 L .57247 .32749 L .853 .826 .82 r
F
.56659 .33847 m .56847 .33174 L .57058 .33389 L .869 .83 .806 r
F
.19335 .31974 m .19415 .31851 L .19655 .3206 L .14 .525 .918 r
F
.19335 .31974 m .19095 .31762 L .19415 .31851 L F
.78872 .2733 m .79121 .26881 L .79311 .27155 L .682 .76 .91 r
F
.78872 .2733 m .78681 .27056 L .79121 .26881 L F
.59059 .31568 m .59253 .31025 L .59461 .31265 L .792 .806 .863 r
F
.59059 .31568 m .58851 .31331 L .59253 .31025 L F
.19895 .32269 m .19973 .32173 L .20213 .32378 L .05 .469 .884 r
F
.19895 .32269 m .19655 .3206 L .19973 .32173 L F
.55124 .38767 m .54912 .38681 L .55307 .37646 L .973 .836 .648 r
F
.55307 .37646 m .55095 .37523 L .55491 .36653 L .957 .839 .685 r
F
.54912 .38681 m .55095 .37523 L .55307 .37646 L .975 .835 .64 r
F
.2796 .40085 m .27945 .41426 L .28173 .41378 L .927 .578 .35 r
F
.2796 .40085 m .27738 .40052 L .27945 .41426 L F
.77803 .27409 m .78049 .26958 L .78241 .27232 L .683 .76 .91 r
F
.77803 .27409 m .7761 .27135 L .78049 .26958 L F
.22895 .34313 m .2296 .34453 L .23199 .34625 L .621 .089 0 r
F
.22895 .34313 m .22657 .3413 L .2296 .34453 L F
.70957 .28156 m .71188 .27693 L .7139 .27965 L .696 .766 .906 r
F
.70957 .28156 m .70754 .27884 L .71188 .27693 L F
.20452 .32584 m .20529 .3252 L .20769 .32721 L 0 .395 .831 r
F
.20452 .32584 m .20213 .32378 L .20529 .3252 L F
.24212 .35509 m .24265 .35841 L .24505 .35984 L .81 .326 0 r
F
.24212 .35509 m .23974 .35348 L .24265 .35841 L F
.67323 .28732 m .67547 .28257 L .67753 .28527 L .709 .772 .901 r
F
.67323 .28732 m .67116 .28463 L .67547 .28257 L F
.76733 .27491 m .76978 .27038 L .77171 .27312 L .685 .761 .909 r
F
.76733 .27491 m .76539 .27217 L .76978 .27038 L F
.63268 .2969 m .63482 .2919 L .63695 .29455 L .733 .782 .892 r
F
.63268 .2969 m .63055 .29426 L .63482 .2919 L F
.55208 .50301 m .55366 .48575 L .55273 .50448 L .993 .775 .401 r
F
.55174 .50239 m .55366 .48575 L .55208 .50301 L .991 .771 .392 r
F
.55174 .50239 m .55236 .48871 L .55366 .48575 L F
.55491 .36653 m .55279 .36503 L .55676 .35754 L .941 .84 .717 r
F
.55095 .37523 m .55279 .36503 L .55491 .36653 L .96 .839 .678 r
F
.64761 .29266 m .64979 .28777 L .65189 .29045 L .722 .778 .896 r
F
.64761 .29266 m .6455 .28999 L .64979 .28777 L F
.59461 .31265 m .59656 .30733 L .59863 .30975 L .783 .802 .868 r
F
.59461 .31265 m .59253 .31025 L .59656 .30733 L F
.75665 .27576 m .75907 .27122 L .76102 .27396 L .687 .762 .909 r
F
.75665 .27576 m .75469 .27303 L .75907 .27122 L F
.61777 .30168 m .61988 .29651 L .62202 .29914 L .748 .788 .886 r
F
.61777 .30168 m .61562 .29907 L .61988 .29651 L F
.56659 .33847 m .56448 .33639 L .56847 .33174 L .869 .83 .806 r
F
.5626 .34355 m .56448 .33639 L .56659 .33847 L .887 .834 .788 r
F
.69889 .28271 m .70118 .27805 L .70321 .28077 L .699 .768 .905 r
F
.69889 .28271 m .69685 .28 L .70118 .27805 L F
.54943 .40064 m .5473 .40031 L .55124 .38767 L .986 .83 .606 r
F
.5473 .40031 m .54912 .38681 L .55124 .38767 L .988 .828 .595 r
F
.21008 .32922 m .21082 .32896 L .21322 .33092 L 0 .297 .752 r
F
.21008 .32922 m .20769 .32721 L .21082 .32896 L F
.74596 .27666 m .74835 .2721 L .75032 .27484 L .688 .763 .908 r
F
.74596 .27666 m .74399 .27393 L .74835 .2721 L F
.54832 .45486 m .54621 .45784 L .55008 .43288 L .999 .8 .473 r
F
.54621 .45784 m .54796 .43407 L .55008 .43288 L .999 .795 .458 r
F
.26381 .37983 m .26399 .38775 L .26622 .38826 L .912 .521 .253 r
F
.26381 .37983 m .26161 .3789 L .26399 .38775 L F
.66256 .28881 m .66477 .28402 L .66686 .28671 L .714 .774 .9 r
F
.66256 .28881 m .66047 .28613 L .66477 .28402 L F
.73527 .2776 m .73764 .27303 L .73962 .27576 L .69 .763 .908 r
F
.73527 .2776 m .73328 .27487 L .73764 .27303 L F
.54796 .43407 m .54584 .43557 L .54975 .41585 L .999 .811 .516 r
F
.54584 .43557 m .54763 .41615 L .54975 .41585 L .999 .807 .503 r
F
.59863 .30975 m .60059 .30453 L .60265 .30697 L .775 .799 .873 r
F
.59863 .30975 m .59656 .30733 L .60059 .30453 L F
.68821 .28394 m .69048 .27925 L .69253 .28196 L .703 .769 .903 r
F
.68821 .28394 m .68616 .28124 L .69048 .27925 L F
.2156 .33288 m .21632 .33309 L .21872 .33498 L 0 .175 .64 r
F
.2156 .33288 m .21322 .33092 L .21632 .33309 L F
.72458 .2786 m .72693 .274 L .72893 .27673 L .693 .764 .907 r
F
.72458 .2786 m .72258 .27587 L .72693 .274 L F
.60287 .30723 m .60495 .30183 L .60711 .30441 L .767 .796 .877 r
F
.60287 .30723 m .6007 .30466 L .60495 .30183 L F
.63695 .29455 m .6391 .28959 L .64122 .29225 L .729 .781 .894 r
F
.63695 .29455 m .63482 .2919 L .6391 .28959 L F
.55676 .35754 m .55464 .35584 L .55862 .34927 L .923 .839 .743 r
F
.55279 .36503 m .55464 .35584 L .55676 .35754 L .944 .84 .711 r
F
.62202 .29914 m .62414 .29403 L .62628 .29667 L .743 .786 .888 r
F
.62202 .29914 m .61988 .29651 L .62414 .29403 L F
.79311 .27155 m .79562 .26705 L .79752 .2698 L .682 .759 .91 r
F
.79311 .27155 m .79121 .26881 L .79562 .26705 L F
.5626 .34355 m .56049 .34157 L .56448 .33639 L .887 .834 .788 r
F
.55862 .34927 m .56049 .34157 L .5626 .34355 L .906 .837 .766 r
F
.67753 .28527 m .67978 .28054 L .68184 .28324 L .707 .771 .902 r
F
.67753 .28527 m .67547 .28257 L .67978 .28054 L F
.23437 .34798 m .23496 .3503 L .23736 .35188 L .738 .227 0 r
F
.23437 .34798 m .23199 .34625 L .23496 .3503 L F
.7139 .27965 m .71622 .27503 L .71824 .27775 L .695 .766 .906 r
F
.7139 .27965 m .71188 .27693 L .71622 .27503 L F
.33874 .50738 m .33736 .49965 L .33742 .50642 L .928 .633 .461 r
F
.33742 .50642 m .33736 .49965 L .3371 .50623 L .929 .635 .465 r
F
.3371 .50623 m .33736 .49965 L .33554 .50343 L F
.65189 .29045 m .65408 .28559 L .65618 .28827 L .719 .776 .898 r
F
.65189 .29045 m .64979 .28777 L .65408 .28559 L F
.78241 .27232 m .78489 .26781 L .78681 .27056 L .683 .76 .91 r
F
.78241 .27232 m .78049 .26958 L .78489 .26781 L F
.77171 .27312 m .77417 .2686 L .7761 .27135 L .684 .761 .909 r
F
.77171 .27312 m .76978 .27038 L .77417 .2686 L F
.27065 .38949 m .27065 .40008 L .27291 .40013 L .922 .556 .312 r
F
.27065 .38949 m .26844 .38884 L .27065 .40008 L F
.70321 .28077 m .70551 .27612 L .70754 .27884 L .698 .767 .905 r
F
.70321 .28077 m .70118 .27805 L .70551 .27612 L F
.76102 .27396 m .76345 .26943 L .76539 .27217 L .686 .761 .909 r
F
.76102 .27396 m .75907 .27122 L .76345 .26943 L F
.2211 .33688 m .22179 .33767 L .22418 .33948 L .499 0 0 r
F
.2211 .33688 m .21872 .33498 L .22179 .33767 L F
.60711 .30441 m .6092 .29909 L .61136 .3017 L .76 .794 .88 r
F
.60711 .30441 m .60495 .30183 L .6092 .29909 L F
.66686 .28671 m .66908 .28193 L .67116 .28463 L .711 .773 .901 r
F
.66686 .28671 m .66477 .28402 L .66908 .28193 L F
.75032 .27484 m .75273 .27029 L .75469 .27303 L .687 .762 .908 r
F
.75032 .27484 m .74835 .2721 L .75273 .27029 L F
.33046 .50181 m .32937 .48598 L .32962 .50119 L .929 .63 .456 r
F
.32962 .50119 m .32937 .48598 L .3288 .5007 L .929 .632 .459 r
F
.3288 .5007 m .32937 .48598 L .32758 .48903 L F
.25506 .36982 m .25537 .37651 L .2578 .37739 L .897 .483 .188 r
F
.25506 .36982 m .25267 .36857 L .25537 .37651 L F
.54763 .41615 m .5455 .41666 L .54943 .40064 L .995 .82 .557 r
F
.5455 .41666 m .5473 .40031 L .54943 .40064 L .996 .817 .545 r
F
.69253 .28196 m .69481 .27728 L .69685 .28 L .701 .768 .904 r
F
.69253 .28196 m .69048 .27925 L .69481 .27728 L F
.73962 .27576 m .74201 .27119 L .74399 .27393 L .689 .763 .908 r
F
.73962 .27576 m .73764 .27303 L .74201 .27119 L F
.54661 .48502 m .54832 .45486 L .55043 .45239 L .994 .781 .412 r
F
.62628 .29667 m .62841 .29161 L .63055 .29426 L .738 .784 .89 r
F
.62628 .29667 m .62414 .29403 L .62841 .29161 L F
.64122 .29225 m .64339 .28732 L .6455 .28999 L .726 .779 .895 r
F
.64122 .29225 m .6391 .28959 L .64339 .28732 L F
.57726 .31866 m .57831 .31393 L .58021 .31604 L .822 .816 .844 r
F
.57656 .31928 m .57695 .31811 L .57726 .31866 L F
.57695 .31811 m .57831 .31393 L .57726 .31866 L F
.57883 .32145 m .57839 .31764 L .58048 .31995 L .826 .817 .841 r
F
.57648 .32358 m .57777 .31956 L .57883 .32145 L F
.57777 .31956 m .57839 .31764 L .57883 .32145 L F
.5754 .32038 m .57465 .31719 L .57656 .31928 L .834 .82 .835 r
F
.57292 .32272 m .57394 .31948 L .5754 .32038 L F
.57394 .31948 m .57465 .31719 L .5754 .32038 L F
.57648 .32358 m .57438 .32132 L .5754 .32038 L .826 .817 .841 r
F
.57715 .32148 m .5754 .32038 L .57839 .31764 L F
.57648 .32358 m .5754 .32038 L .57715 .32148 L F
.57247 .32749 m .57438 .32132 L .57648 .32358 L .84 .822 .831 r
F
.24744 .36129 m .24786 .36617 L .25027 .36736 L .868 .422 .092 r
F
.24744 .36129 m .24505 .35984 L .24786 .36617 L F
.58048 .31995 m .58241 .31419 L .5845 .31653 L .814 .813 .849 r
F
.58048 .31995 m .57839 .31764 L .58241 .31419 L F
.72893 .27673 m .73129 .27214 L .73328 .27487 L .692 .764 .907 r
F
.72893 .27673 m .72693 .274 L .73129 .27214 L F
.57151 .32414 m .571 .32067 L .57292 .32272 L .847 .823 .825 r
F
.56928 .32641 m .57013 .32359 L .57151 .32414 L F
.57013 .32359 m .571 .32067 L .57151 .32414 L F
.57247 .32749 m .57037 .32528 L .57151 .32414 L .84 .822 .831 r
F
.57329 .32486 m .57151 .32414 L .57438 .32132 L F
.57247 .32749 m .57151 .32414 L .57329 .32486 L F
.56847 .33174 m .57037 .32528 L .57247 .32749 L .855 .826 .818 r
F
.5845 .31653 m .58643 .31094 L .58851 .31331 L .803 .81 .856 r
F
.5845 .31653 m .58241 .31419 L .58643 .31094 L F
.65618 .28827 m .65838 .28344 L .66047 .28613 L .716 .775 .899 r
F
.65618 .28827 m .65408 .28559 L .65838 .28344 L F
.68184 .28324 m .6841 .27853 L .68616 .28124 L .705 .77 .903 r
F
.68184 .28324 m .67978 .28054 L .6841 .27853 L F
.61136 .3017 m .61346 .29645 L .61562 .29907 L .754 .791 .883 r
F
.61136 .3017 m .6092 .29909 L .61346 .29645 L F
.19655 .3206 m .19733 .31967 L .19973 .32173 L .036 .46 .878 r
F
.19655 .3206 m .19415 .31851 L .19733 .31967 L F
.28624 .41325 m .28577 .43176 L .28811 .43031 L .93 .6 .39 r
F
.28624 .41325 m .284 .41345 L .28577 .43176 L F
.71824 .27775 m .72057 .27314 L .72258 .27587 L .694 .765 .906 r
F
.71824 .27775 m .71622 .27503 L .72057 .27314 L F
.55862 .34927 m .5565 .34742 L .56049 .34157 L .906 .837 .766 r
F
.55464 .35584 m .5565 .34742 L .55862 .34927 L .927 .839 .738 r
F
.29499 .42733 m .29421 .45152 L .29661 .44891 L .931 .613 .415 r
F
.29499 .42733 m .29272 .42812 L .29421 .45152 L F
.58851 .31331 m .59045 .30785 L .59253 .31025 L .793 .806 .863 r
F
.58851 .31331 m .58643 .31094 L .59045 .30785 L F
.20213 .32378 m .20289 .32318 L .20529 .3252 L 0 .382 .822 r
F
.20213 .32378 m .19973 .32173 L .20289 .32318 L F
.78681 .27056 m .7893 .26605 L .79121 .26881 L .682 .76 .91 r
F
.78681 .27056 m .78489 .26781 L .7893 .26605 L F
.56759 .32827 m .56736 .32441 L .56928 .32641 L .861 .827 .813 r
F
.56564 .33041 m .56629 .32813 L .56759 .32827 L F
.56629 .32813 m .56736 .32441 L .56759 .32827 L F
.56847 .33174 m .56636 .32958 L .56759 .32827 L .855 .826 .818 r
F
.56944 .32845 m .56759 .32827 L .57037 .32528 L F
.56847 .33174 m .56759 .32827 L .56944 .32845 L F
.56448 .33639 m .56636 .32958 L .56847 .33174 L .872 .83 .803 r
F
.22657 .3413 m .2272 .34283 L .2296 .34453 L .641 .111 0 r
F
.22657 .3413 m .22418 .33948 L .2272 .34283 L F
.32218 .49609 m .32135 .47279 L .32191 .49589 L .929 .627 .449 r
F
.32191 .49589 m .32135 .47279 L .32049 .49501 L .929 .629 .453 r
F
.32049 .49501 m .32135 .47279 L .31958 .47521 L F
.7761 .27135 m .77857 .26683 L .78049 .26958 L .684 .76 .91 r
F
.7761 .27135 m .77417 .2686 L .77857 .26683 L F
.70754 .27884 m .70986 .2742 L .71188 .27693 L .697 .766 .906 r
F
.70754 .27884 m .70551 .27612 L .70986 .2742 L F
.67116 .28463 m .67339 .27987 L .67547 .28257 L .709 .772 .901 r
F
.67116 .28463 m .66908 .28193 L .67339 .27987 L F
.23974 .35348 m .24025 .35701 L .24265 .35841 L .821 .343 0 r
F
.23974 .35348 m .23736 .35188 L .24025 .35701 L F
.76539 .27217 m .76784 .26763 L .76978 .27038 L .685 .761 .909 r
F
.76539 .27217 m .76345 .26943 L .76784 .26763 L F
.63055 .29426 m .63269 .28924 L .63482 .2919 L .734 .783 .892 r
F
.63055 .29426 m .62841 .29161 L .63269 .28924 L F
.20769 .32721 m .20842 .327 L .21082 .32896 L 0 .281 .738 r
F
.20769 .32721 m .20529 .3252 L .20842 .327 L F
.59253 .31025 m .59448 .30491 L .59656 .30733 L .784 .803 .868 r
F
.59253 .31025 m .59045 .30785 L .59448 .30491 L F
.75469 .27303 m .75711 .26848 L .75907 .27122 L .687 .762 .909 r
F
.75469 .27303 m .75273 .27029 L .75711 .26848 L F
.6455 .28999 m .64768 .28509 L .64979 .28777 L .723 .778 .896 r
F
.6455 .28999 m .64339 .28732 L .64768 .28509 L F
.69685 .28 m .69914 .27533 L .70118 .27805 L .7 .768 .905 r
F
.69685 .28 m .69481 .27728 L .69914 .27533 L F
.61562 .29907 m .61772 .29388 L .61988 .29651 L .749 .789 .885 r
F
.61562 .29907 m .61346 .29645 L .61772 .29388 L F
.27738 .40052 m .27715 .4149 L .27945 .41426 L .928 .583 .36 r
F
.27738 .40052 m .27516 .40028 L .27715 .4149 L F
.74399 .27393 m .74638 .26936 L .74835 .2721 L .688 .763 .908 r
F
.74399 .27393 m .74201 .27119 L .74638 .26936 L F
.56448 .33639 m .56236 .33432 L .56636 .32958 L .872 .83 .803 r
F
.56216 .33457 m .56371 .32846 L .56564 .33041 L .877 .831 .798 r
F
.562 .33477 m .56209 .33444 L .56216 .33457 L F
.56209 .33444 m .56371 .32846 L .56216 .33457 L F
.56372 .33737 m .56236 .33432 L .56448 .33639 L .89 .834 .785 r
F
.56049 .34157 m .56225 .33474 L .56372 .33737 L F
.56225 .33474 m .56236 .33432 L .56372 .33737 L F
.54912 .38681 m .54699 .38603 L .55095 .37523 L .975 .835 .64 r
F
.55095 .37523 m .54882 .37405 L .55279 .36503 L .96 .839 .678 r
F
.54699 .38603 m .54882 .37405 L .55095 .37523 L .978 .833 .631 r
F
.66047 .28613 m .66268 .28132 L .66477 .28402 L .714 .774 .9 r
F
.66047 .28613 m .65838 .28344 L .66268 .28132 L F
.59656 .30733 m .59852 .30209 L .60059 .30453 L .776 .8 .872 r
F
.59656 .30733 m .59448 .30491 L .59852 .30209 L F
.73328 .27487 m .73565 .27029 L .73764 .27303 L .69 .763 .907 r
F
.73328 .27487 m .73129 .27214 L .73565 .27029 L F
.55279 .36503 m .55066 .36356 L .55464 .35584 L .944 .84 .711 r
F
.54882 .37405 m .55066 .36356 L .55279 .36503 L .964 .837 .67 r
F
.26161 .3789 m .26174 .3873 L .26399 .38775 L .915 .53 .266 r
F
.26161 .3789 m .25941 .37801 L .26174 .3873 L F
.21322 .33092 m .21392 .3312 L .21632 .33309 L 0 .155 .62 r
F
.21322 .33092 m .21082 .32896 L .21392 .3312 L F
.68616 .28124 m .68843 .27653 L .69048 .27925 L .703 .769 .903 r
F
.68616 .28124 m .6841 .27853 L .68843 .27653 L F
.55364 .50624 m .55392 .50252 L .55376 .50651 L .988 .767 .375 r
F
.55282 .50464 m .55392 .50252 L .55307 .5052 L .994 .779 .41 r
F
.55307 .5052 m .55392 .50252 L .55364 .50624 L .995 .759 .418 r
F
.72258 .27587 m .72493 .27126 L .72693 .274 L .693 .765 .907 r
F
.72258 .27587 m .72057 .27314 L .72493 .27126 L F
.30538 .48471 m .30613 .46913 L .30466 .47149 L .931 .636 .46 r
F
.30429 .47223 m .30466 .47149 L .30428 .47211 L F
.30538 .48471 m .30466 .47149 L .30429 .47223 L F
.30426 .48387 m .30428 .47225 L .30371 .48353 L .931 .638 .463 r
F
.30428 .47225 m .30428 .47211 L .30427 .47224 L F
.30428 .47225 m .30427 .47224 L .30371 .48353 L F
.30363 .44316 m .30257 .47091 L .30466 .47149 L .932 .624 .435 r
F
.30257 .47091 m .30239 .47545 L .30425 .47222 L F
.30257 .47091 m .30425 .47222 L .30466 .47149 L F
.3049 .47103 m .30466 .47149 L .3049 .47108 L F
.30363 .44316 m .30466 .47149 L .3049 .47103 L F
.30363 .44316 m .30132 .44477 L .30239 .47545 L F
.6007 .30466 m .60277 .29924 L .60495 .30183 L .768 .797 .876 r
F
.6007 .30466 m .59852 .30209 L .60277 .29924 L F
.63482 .2919 m .63698 .28692 L .6391 .28959 L .73 .781 .893 r
F
.63482 .2919 m .63269 .28924 L .63698 .28692 L F
.23199 .34625 m .23255 .34873 L .23496 .3503 L .753 .247 0 r
F
.23199 .34625 m .2296 .34453 L .23255 .34873 L F
.79121 .26881 m .79371 .2643 L .79562 .26705 L .682 .759 .91 r
F
.79121 .26881 m .7893 .26605 L .79371 .2643 L F
.61988 .29651 m .622 .29139 L .62414 .29403 L .743 .787 .888 r
F
.61988 .29651 m .61772 .29388 L .622 .29139 L F
.5473 .40031 m .54517 .40012 L .54912 .38681 L .988 .828 .595 r
F
.54517 .40012 m .54699 .38603 L .54912 .38681 L .99 .825 .585 r
F
.67547 .28257 m .67771 .27783 L .67978 .28054 L .707 .771 .902 r
F
.67547 .28257 m .67339 .27987 L .67771 .27783 L F
.71188 .27693 m .71421 .27229 L .71622 .27503 L .695 .766 .906 r
F
.71188 .27693 m .70986 .2742 L .71421 .27229 L F
.78049 .26958 m .78297 .26506 L .78489 .26781 L .683 .76 .91 r
F
.78049 .26958 m .77857 .26683 L .78297 .26506 L F
.64979 .28777 m .65197 .2829 L .65408 .28559 L .72 .776 .897 r
F
.64979 .28777 m .64768 .28509 L .65197 .2829 L F
.56049 .34157 m .55836 .33959 L .56236 .33432 L .89 .834 .785 r
F
.5565 .34742 m .55836 .33959 L .56049 .34157 L .91 .837 .762 r
F
.76978 .27038 m .77223 .26585 L .77417 .2686 L .684 .761 .909 r
F
.76978 .27038 m .76784 .26763 L .77223 .26585 L F
.55464 .35584 m .55251 .35416 L .5565 .34742 L .927 .839 .738 r
F
.55066 .36356 m .55251 .35416 L .55464 .35584 L .947 .839 .704 r
F
.21872 .33498 m .21938 .33586 L .22179 .33767 L .522 0 0 r
F
.21872 .33498 m .21632 .33309 L .21938 .33586 L F
.70118 .27805 m .70348 .27339 L .70551 .27612 L .698 .767 .905 r
F
.70118 .27805 m .69914 .27533 L .70348 .27339 L F
.75907 .27122 m .7615 .26667 L .76345 .26943 L .686 .761 .909 r
F
.75907 .27122 m .75711 .26848 L .7615 .26667 L F
.5513 .50139 m .55236 .48871 L .55174 .50239 L .991 .771 .392 r
F
.55071 .50035 m .55236 .48871 L .5513 .50139 L .99 .768 .383 r
F
.55071 .50035 m .55106 .49202 L .55236 .48871 L F
.60495 .30183 m .60703 .29649 L .6092 .29909 L .761 .794 .879 r
F
.60495 .30183 m .60277 .29924 L .60703 .29649 L F
.26844 .38884 m .26838 .40014 L .27065 .40008 L .924 .563 .323 r
F
.26844 .38884 m .26622 .38826 L .26838 .40014 L F
.74835 .2721 m .75076 .26754 L .75273 .27029 L .688 .762 .908 r
F
.74835 .2721 m .74638 .26936 L .75076 .26754 L F
.66477 .28402 m .66699 .27922 L .66908 .28193 L .711 .773 .9 r
F
.66477 .28402 m .66268 .28132 L .66699 .27922 L F
.69048 .27925 m .69276 .27456 L .69481 .27728 L .701 .768 .904 r
F
.69048 .27925 m .68843 .27653 L .69276 .27456 L F
.73764 .27303 m .74003 .26844 L .74201 .27119 L .689 .763 .908 r
F
.73764 .27303 m .73565 .27029 L .74003 .26844 L F
.62414 .29403 m .62627 .28895 L .62841 .29161 L .739 .785 .89 r
F
.62414 .29403 m .622 .29139 L .62627 .28895 L F
.6391 .28959 m .64127 .28464 L .64339 .28732 L .726 .779 .895 r
F
.6391 .28959 m .63698 .28692 L .64127 .28464 L F
.25267 .36857 m .25293 .37568 L .25537 .37651 L .902 .493 .205 r
F
.25267 .36857 m .25027 .36736 L .25293 .37568 L F
.57656 .31928 m .57465 .31719 L .57831 .31393 L .822 .816 .844 r
F
.72693 .274 m .72929 .2694 L .73129 .27214 L .692 .764 .907 r
F
.72693 .274 m .72493 .27126 L .72929 .2694 L F
.57292 .32272 m .571 .32067 L .57465 .31719 L .834 .82 .835 r
F
.54584 .43557 m .54371 .43743 L .54763 .41615 L .999 .807 .503 r
F
.54371 .43743 m .5455 .41666 L .54763 .41615 L 1 .802 .49 r
F
.58021 .31604 m .58197 .31084 L .58387 .31299 L .811 .812 .851 r
F
.58021 .31604 m .57831 .31393 L .58197 .31084 L F
.24505 .35984 m .24543 .36503 L .24786 .36617 L .875 .435 .112 r
F
.24505 .35984 m .24265 .35841 L .24543 .36503 L F
.65408 .28559 m .65628 .28074 L .65838 .28344 L .717 .775 .899 r
F
.65408 .28559 m .65197 .2829 L .65628 .28074 L F
.67978 .28054 m .68203 .27581 L .6841 .27853 L .705 .77 .903 r
F
.67978 .28054 m .67771 .27783 L .68203 .27581 L F
.19973 .32173 m .20048 .32117 L .20289 .32318 L 0 .369 .812 r
F
.19973 .32173 m .19733 .31967 L .20048 .32117 L F
.58387 .31299 m .58563 .30791 L .58752 .31008 L .801 .809 .858 r
F
.58387 .31299 m .58197 .31084 L .58563 .30791 L F
.56928 .32641 m .56736 .32441 L .571 .32067 L .847 .823 .825 r
F
.6092 .29909 m .6113 .29383 L .61346 .29645 L .755 .791 .883 r
F
.6092 .29909 m .60703 .29649 L .6113 .29383 L F
.71622 .27503 m .71856 .2704 L .72057 .27314 L .694 .765 .906 r
F
.71622 .27503 m .71421 .27229 L .71856 .2704 L F
.22418 .33948 m .22479 .34113 L .2272 .34283 L .66 .133 0 r
F
.22418 .33948 m .22179 .33767 L .22479 .34113 L F
.54878 .49656 m .55081 .47532 L .54976 .49574 L .994 .776 .409 r
F
.54863 .4963 m .55081 .47532 L .54878 .49656 L .993 .772 .4 r
F
.54621 .45784 m .54409 .46142 L .54796 .43407 L .999 .795 .458 r
F
.54409 .46142 m .54584 .43557 L .54796 .43407 L .998 .79 .444 r
F
.78489 .26781 m .78738 .26329 L .7893 .26605 L .682 .76 .91 r
F
.78489 .26781 m .78297 .26506 L .78738 .26329 L F
.58752 .31008 m .58929 .30512 L .59119 .30731 L .792 .805 .863 r
F
.58752 .31008 m .58563 .30791 L .58929 .30512 L F
.55469 .34509 m .55326 .34298 L .55503 .34452 L .927 .838 .737 r
F
.5565 .34742 m .55437 .34558 L .55469 .34509 L .91 .837 .762 r
F
.55382 .35195 m .55437 .34558 L .5565 .34742 L .93 .839 .733 r
F
.55251 .35416 m .55316 .35114 L .55382 .35195 L F
.55316 .35114 m .55437 .34558 L .55382 .35195 L F
.551 .35142 m .54992 .34865 L .5517 .35007 L .944 .838 .709 r
F
.55251 .35416 m .55037 .3525 L .551 .35142 L .93 .839 .733 r
F
.55079 .35759 m .55037 .3525 L .55251 .35416 L .95 .839 .698 r
F
.54852 .36213 m .54972 .35592 L .55079 .35759 L F
.54972 .35592 m .55037 .3525 L .55079 .35759 L F
.54726 .35892 m .54659 .35517 L .54838 .35643 L .961 .836 .675 r
F
.54852 .36213 m .54638 .36074 L .54726 .35892 L .95 .839 .698 r
F
.54727 .36519 m .54638 .36074 L .54852 .36213 L .97 .835 .654 r
F
.54454 .37186 m .54599 .36311 L .54727 .36519 L F
.54599 .36311 m .54638 .36074 L .54727 .36519 L F
.54337 .36835 m .54326 .36283 L .54505 .36386 L .976 .831 .636 r
F
.54454 .37186 m .54239 .37086 L .54337 .36835 L .97 .835 .654 r
F
.54366 .37458 m .54239 .37086 L .54454 .37186 L .986 .827 .602 r
F
.54055 .38425 m .5422 .3722 L .54366 .37458 L F
.5422 .3722 m .54239 .37086 L .54366 .37458 L F
.54055 .38425 m .53839 .38388 L .54213 .37168 L F
.5422 .3722 m .54213 .37168 L .54239 .37086 L F
.54055 .38425 m .54213 .37168 L .5422 .3722 L F
.54213 .37168 m .54227 .3692 L .54337 .36835 L .976 .831 .636 r
F
.54204 .37193 m .54209 .37136 L .54213 .37168 L F
.54209 .37136 m .54227 .3692 L .54213 .37168 L F
.54172 .37279 m .54189 .37169 L .54204 .37193 L F
.54189 .37169 m .54227 .3692 L .54204 .37193 L F
.54227 .3692 m .54326 .36283 L .54337 .36835 L F
.54521 .36694 m .54337 .36835 L .54587 .36202 L .97 .835 .654 r
F
.54454 .37186 m .54337 .36835 L .54521 .36694 L F
.54599 .36311 m .54587 .36202 L .54638 .36074 L F
.54454 .37186 m .54587 .36202 L .54599 .36311 L F
.54587 .36202 m .54594 .35885 L .54726 .35892 L .961 .836 .675 r
F
.54564 .36255 m .54577 .36095 L .54587 .36202 L F
.54577 .36095 m .54594 .35885 L .54587 .36202 L F
.54505 .36386 m .54536 .3621 L .54564 .36255 L F
.54536 .3621 m .54594 .35885 L .54564 .36255 L F
.54594 .35885 m .54659 .35517 L .54726 .35892 L F
.54895 .35901 m .54726 .35892 L .54965 .354 L .95 .839 .698 r
F
.54852 .36213 m .54726 .35892 L .54895 .35901 L F
.54972 .35592 m .54965 .354 L .55037 .3525 L F
.54852 .36213 m .54965 .354 L .54972 .35592 L F
.54912 .355 m .54953 .35064 L .54953 .35065 L .944 .838 .709 r
F
.54965 .354 m .54953 .35065 L .551 .35142 L F
.54912 .355 m .54953 .35065 L .54965 .354 L F
.54838 .35643 m .54877 .35445 L .54912 .355 L F
.54877 .35445 m .54953 .35064 L .54912 .355 L F
.54953 .35064 m .54992 .34865 L .551 .35142 L F
.55277 .35235 m .551 .35142 L .55355 .34699 L .93 .839 .733 r
F
.55251 .35416 m .551 .35142 L .55277 .35235 L F
.55316 .35114 m .55355 .34699 L .55437 .34558 L F
.55251 .35416 m .55355 .34699 L .55316 .35114 L F
.55195 .34966 m .55308 .34377 L .5538 .34436 L .927 .838 .737 r
F
.55355 .34699 m .5538 .34436 L .55469 .34509 L F
.55195 .34966 m .5538 .34436 L .55355 .34699 L F
.5517 .35007 m .55183 .34951 L .55195 .34966 L F
.55183 .34951 m .55308 .34377 L .55195 .34966 L F
.55308 .34377 m .55326 .34298 L .55469 .34509 L F
.55666 .34672 m .55469 .34509 L .55836 .33959 L .91 .837 .762 r
F
.5565 .34742 m .55469 .34509 L .55666 .34672 L F
.77417 .2686 m .77663 .26407 L .77857 .26683 L .684 .76 .91 r
F
.77417 .2686 m .77223 .26585 L .77663 .26407 L F
.20529 .3252 m .20601 .32504 L .20842 .327 L 0 .264 .723 r
F
.20529 .3252 m .20289 .32318 L .20601 .32504 L F
.70551 .27612 m .70783 .27147 L .70986 .2742 L .697 .766 .906 r
F
.70551 .27612 m .70348 .27339 L .70783 .27147 L F
.56564 .33041 m .56371 .32846 L .56736 .32441 L .861 .827 .813 r
F
.66908 .28193 m .67131 .27715 L .67339 .27987 L .709 .772 .901 r
F
.66908 .28193 m .66699 .27922 L .67131 .27715 L F
.76345 .26943 m .76589 .26488 L .76784 .26763 L .685 .761 .909 r
F
.76345 .26943 m .7615 .26667 L .76589 .26488 L F
.23736 .35188 m .23783 .35564 L .24025 .35701 L .832 .36 .001 r
F
.23736 .35188 m .23496 .3503 L .23783 .35564 L F
.3371 .50623 m .33554 .50343 L .33555 .50509 L .929 .635 .465 r
F
.62841 .29161 m .63055 .28657 L .63269 .28924 L .734 .783 .892 r
F
.62841 .29161 m .62627 .28895 L .63055 .28657 L F
.59119 .30731 m .59296 .30244 L .59485 .30465 L .784 .802 .868 r
F
.59119 .30731 m .58929 .30512 L .59296 .30244 L F
.75273 .27029 m .75515 .26572 L .75711 .26848 L .687 .762 .909 r
F
.75273 .27029 m .75076 .26754 L .75515 .26572 L F
.5455 .41666 m .54336 .41739 L .5473 .40031 L .996 .817 .545 r
F
.54336 .41739 m .54517 .40012 L .5473 .40031 L .997 .813 .533 r
F
.64339 .28732 m .64556 .2824 L .64768 .28509 L .723 .778 .896 r
F
.64339 .28732 m .64127 .28464 L .64556 .2824 L F
.69481 .27728 m .6971 .2726 L .69914 .27533 L .7 .768 .905 r
F
.69481 .27728 m .69276 .27456 L .6971 .2726 L F
.33555 .50509 m .33554 .50343 L .33548 .50505 L .929 .637 .468 r
F
.33548 .50505 m .33554 .50343 L .33499 .50469 L F
.61346 .29645 m .61557 .29124 L .61772 .29388 L .749 .789 .885 r
F
.61346 .29645 m .6113 .29383 L .61557 .29124 L F
.284 .41345 m .2834 .43348 L .28577 .43176 L .931 .604 .398 r
F
.284 .41345 m .28173 .41378 L .2834 .43348 L F
.74201 .27119 m .7444 .26661 L .74638 .26936 L .689 .763 .908 r
F
.74201 .27119 m .74003 .26844 L .7444 .26661 L F
.3288 .5007 m .32758 .48903 L .32768 .49987 L .929 .632 .459 r
F
.32768 .49987 m .32758 .48903 L .32715 .49955 L .929 .635 .463 r
F
.32715 .49955 m .32758 .48903 L .32576 .49245 L F
.21082 .32896 m .21152 .32931 L .21392 .3312 L 0 .135 .6 r
F
.21082 .32896 m .20842 .327 L .21152 .32931 L F
.59485 .30465 m .59663 .29986 L .59852 .30209 L .776 .8 .872 r
F
.59485 .30465 m .59296 .30244 L .59663 .29986 L F
.65838 .28344 m .66059 .27861 L .66268 .28132 L .714 .774 .899 r
F
.65838 .28344 m .65628 .28074 L .66059 .27861 L F
.562 .33477 m .56007 .3329 L .56371 .32846 L .877 .831 .798 r
F
.55836 .33959 m .56007 .3329 L .562 .33477 L .893 .834 .781 r
F
.73129 .27214 m .73366 .26754 L .73565 .27029 L .691 .764 .907 r
F
.73129 .27214 m .72929 .2694 L .73366 .26754 L F
.6841 .27853 m .68637 .27381 L .68843 .27653 L .703 .769 .903 r
F
.6841 .27853 m .68203 .27581 L .68637 .27381 L F
.25941 .37801 m .25948 .38693 L .26174 .3873 L .917 .537 .279 r
F
.25941 .37801 m .25719 .37716 L .25948 .38693 L F
.27516 .40028 m .27482 .41572 L .27715 .4149 L .929 .589 .369 r
F
.27516 .40028 m .27291 .40013 L .27482 .41572 L F
.29272 .42812 m .29176 .45457 L .29421 .45152 L .932 .617 .422 r
F
.29272 .42812 m .29043 .42911 L .29176 .45457 L F
.72057 .27314 m .72292 .26852 L .72493 .27126 L .693 .765 .907 r
F
.72057 .27314 m .71856 .2704 L .72292 .26852 L F
.32049 .49501 m .31958 .47521 L .31991 .49458 L .929 .629 .453 r
F
.31991 .49458 m .31958 .47521 L .31881 .4939 L .93 .632 .456 r
F
.31881 .4939 m .31958 .47521 L .31778 .47793 L F
.63269 .28924 m .63484 .28424 L .63698 .28692 L .73 .781 .893 r
F
.63269 .28924 m .63055 .28657 L .63484 .28424 L F
.2296 .34453 m .23014 .34718 L .23255 .34873 L .768 .266 0 r
F
.2296 .34453 m .2272 .34283 L .23014 .34718 L F
.59852 .30209 m .60059 .29664 L .60277 .29924 L .769 .797 .875 r
F
.59852 .30209 m .59633 .29951 L .60059 .29664 L F
.7893 .26605 m .7918 .26153 L .79371 .2643 L .682 .759 .91 r
F
.7893 .26605 m .78738 .26329 L .7918 .26153 L F
.54882 .37405 m .54668 .37292 L .55066 .36356 L .964 .837 .67 r
F
.55066 .36356 m .54852 .36213 L .55251 .35416 L .947 .839 .704 r
F
.54668 .37292 m .54852 .36213 L .55066 .36356 L .967 .836 .662 r
F
.54699 .38603 m .54485 .38533 L .54882 .37405 L .978 .833 .631 r
F
.54485 .38533 m .54668 .37292 L .54882 .37405 L .981 .831 .621 r
F
.70986 .2742 m .71218 .26955 L .71421 .27229 L .695 .766 .906 r
F
.70986 .2742 m .70783 .27147 L .71218 .26955 L F
.67339 .27987 m .67563 .27511 L .67771 .27783 L .707 .771 .902 r
F
.67339 .27987 m .67131 .27715 L .67563 .27511 L F
.61772 .29388 m .61984 .28873 L .622 .29139 L .744 .787 .887 r
F
.61772 .29388 m .61557 .29124 L .61984 .28873 L F
.77857 .26683 m .78104 .26229 L .78297 .26506 L .683 .76 .91 r
F
.77857 .26683 m .77663 .26407 L .78104 .26229 L F
.64768 .28509 m .64986 .2802 L .65197 .2829 L .72 .777 .897 r
F
.64768 .28509 m .64556 .2824 L .64986 .2802 L F
.21632 .33309 m .21697 .33406 L .21938 .33586 L .544 .01 0 r
F
.21632 .33309 m .21392 .3312 L .21697 .33406 L F
.76784 .26763 m .77029 .26309 L .77223 .26585 L .684 .761 .909 r
F
.76784 .26763 m .76589 .26488 L .77029 .26309 L F
.69914 .27533 m .70144 .27065 L .70348 .27339 L .698 .767 .905 r
F
.69914 .27533 m .6971 .2726 L .70144 .27065 L F
.75711 .26848 m .75954 .26392 L .7615 .26667 L .686 .761 .909 r
F
.75711 .26848 m .75515 .26572 L .75954 .26392 L F
.55503 .34452 m .55659 .33796 L .55836 .33959 L .91 .837 .76 r
F
.55836 .33959 m .55643 .33781 L .56007 .3329 L .893 .834 .781 r
F
.74638 .26936 m .74879 .26478 L .75076 .26754 L .688 .762 .908 r
F
.74638 .26936 m .7444 .26661 L .74879 .26478 L F
.66268 .28132 m .6649 .27651 L .66699 .27922 L .712 .773 .9 r
F
.66268 .28132 m .66059 .27861 L .6649 .27651 L F
.60277 .29924 m .60486 .29387 L .60703 .29649 L .762 .794 .879 r
F
.60277 .29924 m .60059 .29664 L .60486 .29387 L F
.57465 .31719 m .5764 .3118 L .57831 .31393 L .823 .816 .843 r
F
.57465 .31719 m .57274 .3151 L .5764 .3118 L F
.571 .32067 m .57274 .3151 L .57465 .31719 L .835 .82 .834 r
F
.54478 .48875 m .54832 .45486 L .54661 .48502 L .994 .781 .412 r
F
.54465 .48854 m .54832 .45486 L .54478 .48875 L .992 .775 .397 r
F
.54465 .48854 m .54621 .45784 L .54832 .45486 L F
.31188 .48896 m .31222 .4882 L .31154 .46198 L .93 .628 .449 r
F
.31047 .48808 m .31154 .46198 L .30976 .4641 L F
.68843 .27653 m .6907 .27182 L .69276 .27456 L .701 .768 .904 r
F
.68843 .27653 m .68637 .27381 L .6907 .27182 L F
.57831 .31393 m .58006 .30869 L .58197 .31084 L .812 .813 .85 r
F
.57831 .31393 m .5764 .3118 L .58006 .30869 L F
.73565 .27029 m .73804 .26569 L .74003 .26844 L .69 .763 .908 r
F
.73565 .27029 m .73366 .26754 L .73804 .26569 L F
.571 .32067 m .56908 .31863 L .57274 .3151 L .835 .82 .834 r
F
.56736 .32441 m .56908 .31863 L .571 .32067 L .849 .824 .824 r
F
.26622 .38826 m .26608 .40032 L .26838 .40014 L .925 .569 .334 r
F
.26622 .38826 m .26399 .38775 L .26608 .40032 L F
.54517 .40012 m .54303 .40008 L .54699 .38603 L .99 .825 .585 r
F
.54303 .40008 m .54485 .38533 L .54699 .38603 L .992 .822 .574 r
F
.622 .29139 m .62412 .28629 L .62627 .28895 L .739 .785 .89 r
F
.622 .29139 m .61984 .28873 L .62412 .28629 L F
.63698 .28692 m .63914 .28195 L .64127 .28464 L .727 .78 .895 r
F
.63698 .28692 m .63484 .28424 L .63914 .28195 L F
.58197 .31084 m .58372 .30574 L .58563 .30791 L .802 .809 .857 r
F
.58197 .31084 m .58006 .30869 L .58372 .30574 L F
.72493 .27126 m .72729 .26665 L .72929 .2694 L .692 .764 .907 r
F
.72493 .27126 m .72292 .26852 L .72729 .26665 L F
.56736 .32441 m .56543 .32241 L .56908 .31863 L .849 .824 .824 r
F
.56371 .32846 m .56543 .32241 L .56736 .32441 L .863 .828 .811 r
F
.25027 .36736 m .25048 .37493 L .25293 .37568 L .906 .504 .221 r
F
.25027 .36736 m .24786 .36617 L .25048 .37493 L F
.58563 .30791 m .58739 .30292 L .58929 .30512 L .793 .806 .862 r
F
.58563 .30791 m .58372 .30574 L .58739 .30292 L F
.24265 .35841 m .243 .36393 L .24543 .36503 L .881 .448 .132 r
F
.24265 .35841 m .24025 .35701 L .243 .36393 L F
.67771 .27783 m .67996 .27308 L .68203 .27581 L .705 .77 .903 r
F
.67771 .27783 m .67563 .27511 L .67996 .27308 L F
.65197 .2829 m .65417 .27803 L .65628 .28074 L .717 .775 .898 r
F
.65197 .2829 m .64986 .2802 L .65417 .27803 L F
.22179 .33767 m .22238 .33945 L .22479 .34113 L .679 .155 0 r
F
.22179 .33767 m .21938 .33586 L .22238 .33945 L F
.71421 .27229 m .71654 .26765 L .71856 .2704 L .694 .765 .906 r
F
.71421 .27229 m .71218 .26955 L .71654 .26765 L F
.60703 .29649 m .60913 .29119 L .6113 .29383 L .756 .792 .882 r
F
.60703 .29649 m .60486 .29387 L .60913 .29119 L F
.3011 .48158 m .30112 .47814 L .30093 .48148 L .928 .635 .466 r
F
.30112 .47814 m .30112 .4779 L .30111 .47813 L F
.30112 .47814 m .30111 .47813 L .30093 .48148 L F
.30132 .44477 m .29993 .47806 L .30239 .47545 L .933 .628 .441 r
F
.29993 .47806 m .29982 .48054 L .30104 .47813 L F
.29993 .47806 m .30104 .47813 L .30239 .47545 L F
.30132 .44477 m .29898 .44668 L .29982 .48054 L F
.20289 .32318 m .2036 .32309 L .20601 .32504 L 0 .247 .708 r
F
.20289 .32318 m .20048 .32117 L .2036 .32309 L F
.78297 .26506 m .78546 .26052 L .78738 .26329 L .682 .76 .91 r
F
.78297 .26506 m .78104 .26229 L .78546 .26052 L F
.56371 .32846 m .56178 .32652 L .56543 .32241 L .863 .828 .811 r
F
.56007 .3329 m .56178 .32652 L .56371 .32846 L .879 .831 .796 r
F
.58929 .30512 m .59106 .30023 L .59296 .30244 L .785 .803 .867 r
F
.58929 .30512 m .58739 .30292 L .59106 .30023 L F
.55503 .34452 m .55326 .34298 L .55659 .33796 L .91 .837 .76 r
F
.77223 .26585 m .7747 .2613 L .77663 .26407 L .684 .76 .91 r
F
.77223 .26585 m .77029 .26309 L .7747 .2613 L F
.70348 .27339 m .70579 .26872 L .70783 .27147 L .697 .766 .905 r
F
.70348 .27339 m .70144 .27065 L .70579 .26872 L F
.7615 .26667 m .76394 .26211 L .76589 .26488 L .685 .761 .909 r
F
.7615 .26667 m .75954 .26392 L .76394 .26211 L F
.66699 .27922 m .66922 .27443 L .67131 .27715 L .709 .772 .901 r
F
.66699 .27922 m .6649 .27651 L .66922 .27443 L F
.23496 .3503 m .2354 .35429 L .23783 .35564 L .842 .376 .024 r
F
.23496 .3503 m .23255 .34873 L .2354 .35429 L F
.62627 .28895 m .62841 .28389 L .63055 .28657 L .735 .783 .891 r
F
.62627 .28895 m .62412 .28629 L .62841 .28389 L F
.75076 .26754 m .75318 .26296 L .75515 .26572 L .687 .762 .909 r
F
.75076 .26754 m .74879 .26478 L .75318 .26296 L F
.64127 .28464 m .64344 .27971 L .64556 .2824 L .723 .778 .896 r
F
.64127 .28464 m .63914 .28195 L .64344 .27971 L F
.59296 .30244 m .59474 .29763 L .59663 .29986 L .777 .8 .871 r
F
.59296 .30244 m .59106 .30023 L .59474 .29763 L F
.69276 .27456 m .69505 .26986 L .6971 .2726 L .7 .768 .904 r
F
.69276 .27456 m .6907 .27182 L .69505 .26986 L F
.20842 .327 m .2091 .32743 L .21152 .32931 L 0 .114 .579 r
F
.20842 .327 m .20601 .32504 L .2091 .32743 L F
.74003 .26844 m .74242 .26385 L .7444 .26661 L .689 .763 .908 r
F
.74003 .26844 m .73804 .26569 L .74242 .26385 L F
.6113 .29383 m .6134 .2886 L .61557 .29124 L .75 .789 .885 r
F
.6113 .29383 m .60913 .29119 L .6134 .2886 L F
.55047 .49978 m .55106 .49202 L .55071 .50035 L .99 .768 .383 r
F
.54966 .49834 m .55106 .49202 L .55047 .49978 L .988 .764 .374 r
F
.54966 .49834 m .54976 .49574 L .55106 .49202 L F
.56007 .3329 m .55813 .33103 L .56178 .32652 L .879 .831 .796 r
F
.55643 .33781 m .55813 .33103 L .56007 .3329 L .896 .835 .777 r
F
.72929 .2694 m .73166 .26478 L .73366 .26754 L .691 .764 .907 r
F
.72929 .2694 m .72729 .26665 L .73166 .26478 L F
.65628 .28074 m .65849 .2759 L .66059 .27861 L .714 .774 .899 r
F
.65628 .28074 m .65417 .27803 L .65849 .2759 L F
.68203 .27581 m .6843 .27107 L .68637 .27381 L .703 .769 .903 r
F
.68203 .27581 m .67996 .27308 L .6843 .27107 L F
.71856 .2704 m .72091 .26577 L .72292 .26852 L .693 .765 .907 r
F
.71856 .2704 m .71654 .26765 L .72091 .26577 L F
.25719 .37716 m .25721 .38665 L .25948 .38693 L .919 .545 .291 r
F
.25719 .37716 m .25496 .37637 L .25721 .38665 L F
.54371 .43743 m .54158 .4397 L .5455 .41666 L 1 .802 .49 r
F
.54158 .4397 m .54336 .41739 L .5455 .41666 L .999 .798 .476 r
F
.2272 .34283 m .22772 .34565 L .23014 .34718 L .782 .285 0 r
F
.2272 .34283 m .22479 .34113 L .22772 .34565 L F
.63055 .28657 m .6327 .28155 L .63484 .28424 L .731 .781 .893 r
F
.63055 .28657 m .62841 .28389 L .6327 .28155 L F
.78738 .26329 m .78988 .25876 L .7918 .26153 L .682 .759 .91 r
F
.78738 .26329 m .78546 .26052 L .78988 .25876 L F
.59633 .29951 m .59841 .29404 L .60059 .29664 L .77 .797 .875 r
F
.59633 .29951 m .59414 .29693 L .59841 .29404 L F
.70783 .27147 m .71015 .2668 L .71218 .26955 L .695 .766 .906 r
F
.70783 .27147 m .70579 .26872 L .71015 .2668 L F
.67131 .27715 m .67355 .27238 L .67563 .27511 L .707 .771 .902 r
F
.67131 .27715 m .66922 .27443 L .67355 .27238 L F
.21392 .3312 m .21456 .33227 L .21697 .33406 L .566 .032 0 r
F
.21392 .3312 m .21152 .32931 L .21456 .33227 L F
.28173 .41378 m .28099 .4355 L .2834 .43348 L .932 .609 .406 r
F
.28173 .41378 m .27945 .41426 L .28099 .4355 L F
.77663 .26407 m .77911 .25952 L .78104 .26229 L .683 .76 .91 r
F
.77663 .26407 m .7747 .2613 L .77911 .25952 L F
.55326 .34298 m .55481 .33633 L .55659 .33796 L .913 .837 .757 r
F
.61557 .29124 m .61768 .28608 L .61984 .28873 L .745 .787 .887 r
F
.61557 .29124 m .6134 .2886 L .61768 .28608 L F
.64556 .2824 m .64775 .2775 L .64986 .2802 L .72 .777 .897 r
F
.64556 .2824 m .64344 .27971 L .64775 .2775 L F
.76589 .26488 m .76834 .26032 L .77029 .26309 L .684 .761 .909 r
F
.76589 .26488 m .76394 .26211 L .76834 .26032 L F
.27291 .40013 m .27247 .41673 L .27482 .41572 L .93 .594 .378 r
F
.27291 .40013 m .27065 .40008 L .27247 .41673 L F
.5517 .35007 m .54992 .34865 L .55326 .34298 L .927 .838 .737 r
F
.54336 .41739 m .54122 .41837 L .54517 .40012 L .997 .813 .533 r
F
.54122 .41837 m .54303 .40008 L .54517 .40012 L .998 .809 .521 r
F
.55643 .33781 m .55449 .33603 L .55813 .33103 L .896 .835 .777 r
F
.75515 .26572 m .75758 .26115 L .75954 .26392 L .686 .761 .909 r
F
.75515 .26572 m .75318 .26296 L .75758 .26115 L F
.6971 .2726 m .6994 .26791 L .70144 .27065 L .698 .767 .905 r
F
.6971 .2726 m .69505 .26986 L .6994 .26791 L F
.57274 .3151 m .57448 .30968 L .5764 .3118 L .825 .817 .842 r
F
.57274 .3151 m .57082 .31302 L .57448 .30968 L F
.56908 .31863 m .57082 .31302 L .57274 .3151 L .837 .82 .833 r
F
.54668 .37292 m .54454 .37186 L .54852 .36213 L .967 .836 .662 r
F
.5764 .3118 m .57814 .30654 L .58006 .30869 L .814 .813 .849 r
F
.5764 .3118 m .57448 .30968 L .57814 .30654 L F
.7444 .26661 m .74681 .26202 L .74879 .26478 L .688 .762 .908 r
F
.7444 .26661 m .74242 .26385 L .74681 .26202 L F
.56908 .31863 m .56716 .31658 L .57082 .31302 L .837 .82 .833 r
F
.56543 .32241 m .56716 .31658 L .56908 .31863 L .851 .824 .822 r
F
.66059 .27861 m .66281 .27379 L .6649 .27651 L .712 .773 .9 r
F
.66059 .27861 m .65849 .2759 L .66281 .27379 L F
.58006 .30869 m .58181 .30356 L .58372 .30574 L .804 .81 .856 r
F
.58006 .30869 m .57814 .30654 L .58181 .30356 L F
.54485 .38533 m .5427 .38474 L .54668 .37292 L .981 .831 .621 r
F
.5427 .38474 m .54454 .37186 L .54668 .37292 L .983 .829 .612 r
F
.60059 .29664 m .60268 .29125 L .60486 .29387 L .763 .794 .879 r
F
.60059 .29664 m .59841 .29404 L .60268 .29125 L F
.68637 .27381 m .68864 .26908 L .6907 .27182 L .702 .769 .904 r
F
.68637 .27381 m .6843 .27107 L .68864 .26908 L F
.73366 .26754 m .73604 .26293 L .73804 .26569 L .69 .763 .908 r
F
.73366 .26754 m .73166 .26478 L .73604 .26293 L F
.54409 .46142 m .54196 .46572 L .54584 .43557 L .998 .79 .444 r
F
.54196 .46572 m .54371 .43743 L .54584 .43557 L .997 .784 .43 r
F
.56543 .32241 m .5635 .32041 L .56716 .31658 L .851 .824 .822 r
F
.56178 .32652 m .5635 .32041 L .56543 .32241 L .866 .828 .809 r
F
.58372 .30574 m .58549 .30072 L .58739 .30292 L .794 .806 .862 r
F
.58372 .30574 m .58181 .30356 L .58549 .30072 L F
.29043 .42911 m .28926 .45811 L .29176 .45457 L .933 .621 .428 r
F
.29043 .42911 m .28811 .43031 L .28926 .45811 L F
.63484 .28424 m .637 .27926 L .63914 .28195 L .727 .78 .895 r
F
.63484 .28424 m .6327 .28155 L .637 .27926 L F
.61984 .28873 m .62197 .28362 L .62412 .28629 L .74 .785 .889 r
F
.61984 .28873 m .61768 .28608 L .62197 .28362 L F
.72292 .26852 m .72528 .26389 L .72729 .26665 L .692 .764 .907 r
F
.72292 .26852 m .72091 .26577 L .72528 .26389 L F
.32715 .49955 m .32576 .49245 L .32578 .49854 L .929 .635 .463 r
F
.32578 .49854 m .32576 .49245 L .3255 .49838 L .93 .637 .466 r
F
.3255 .49838 m .32576 .49245 L .32391 .49628 L F
.21938 .33586 m .21996 .33778 L .22238 .33945 L .697 .176 0 r
F
.21938 .33586 m .21697 .33406 L .21996 .33778 L F
.26399 .38775 m .26377 .40063 L .26608 .40032 L .927 .575 .344 r
F
.26399 .38775 m .26174 .3873 L .26377 .40063 L F
.67563 .27511 m .67789 .27034 L .67996 .27308 L .705 .77 .903 r
F
.67563 .27511 m .67355 .27238 L .67789 .27034 L F
.64986 .2802 m .65206 .27532 L .65417 .27803 L .717 .776 .898 r
F
.64986 .2802 m .64775 .2775 L .65206 .27532 L F
.31881 .4939 m .31778 .47793 L .31794 .49325 L .93 .632 .456 r
F
.31794 .49325 m .31778 .47793 L .31714 .49276 L .93 .634 .46 r
F
.31714 .49276 m .31778 .47793 L .31596 .48097 L F
.58739 .30292 m .58916 .29801 L .59106 .30023 L .786 .803 .866 r
F
.58739 .30292 m .58549 .30072 L .58916 .29801 L F
.71218 .26955 m .71452 .2649 L .71654 .26765 L .694 .765 .906 r
F
.71218 .26955 m .71015 .2668 L .71452 .2649 L F
.55326 .34298 m .55147 .34145 L .55481 .33633 L .913 .837 .757 r
F
.54992 .34865 m .55147 .34145 L .55326 .34298 L .93 .838 .732 r
F
.56178 .32652 m .55985 .32458 L .5635 .32041 L .866 .828 .809 r
F
.55813 .33103 m .55985 .32458 L .56178 .32652 L .882 .832 .793 r
F
.24025 .35701 m .24055 .36288 L .243 .36393 L .887 .46 .151 r
F
.24025 .35701 m .23783 .35564 L .24055 .36288 L F
.60486 .29387 m .60695 .28856 L .60913 .29119 L .756 .792 .882 r
F
.60486 .29387 m .60268 .29125 L .60695 .28856 L F
.78104 .26229 m .78353 .25775 L .78546 .26052 L .682 .76 .91 r
F
.78104 .26229 m .77911 .25952 L .78353 .25775 L F
.24786 .36617 m .24801 .37424 L .25048 .37493 L .909 .513 .237 r
F
.24786 .36617 m .24543 .36503 L .24801 .37424 L F
.77029 .26309 m .77275 .25853 L .7747 .2613 L .684 .76 .91 r
F
.77029 .26309 m .76834 .26032 L .77275 .25853 L F
.70144 .27065 m .70375 .26597 L .70579 .26872 L .697 .766 .905 r
F
.70144 .27065 m .6994 .26791 L .70375 .26597 L F
.59106 .30023 m .59284 .2954 L .59474 .29763 L .778 .8 .871 r
F
.59106 .30023 m .58916 .29801 L .59284 .2954 L F
.75954 .26392 m .76198 .25934 L .76394 .26211 L .685 .761 .909 r
F
.75954 .26392 m .75758 .26115 L .76198 .25934 L F
.6649 .27651 m .66713 .2717 L .66922 .27443 L .71 .772 .901 r
F
.6649 .27651 m .66281 .27379 L .66713 .2717 L F
.31047 .48808 m .30976 .4641 L .3102 .48788 L .93 .628 .449 r
F
.3102 .48788 m .30976 .4641 L .30877 .48698 L .93 .631 .453 r
F
.30877 .48698 m .30976 .4641 L .30796 .46647 L F
.23255 .34873 m .23296 .35298 L .2354 .35429 L .851 .391 .046 r
F
.23255 .34873 m .23014 .34718 L .23296 .35298 L F
.54303 .40008 m .54088 .4002 L .54485 .38533 L .992 .822 .574 r
F
.54088 .4002 m .5427 .38474 L .54485 .38533 L .994 .819 .563 r
F
.20601 .32504 m .20668 .32555 L .2091 .32743 L 0 .093 .557 r
F
.20601 .32504 m .2036 .32309 L .20668 .32555 L F
.62412 .28629 m .62626 .28121 L .62841 .28389 L .735 .783 .891 r
F
.62412 .28629 m .62197 .28362 L .62626 .28121 L F
.74879 .26478 m .7512 .26019 L .75318 .26296 L .687 .762 .909 r
F
.74879 .26478 m .74681 .26202 L .7512 .26019 L F
.63914 .28195 m .64131 .277 L .64344 .27971 L .724 .778 .896 r
F
.63914 .28195 m .637 .27926 L .64131 .277 L F
.6907 .27182 m .69299 .26711 L .69505 .26986 L .7 .768 .904 r
F
.6907 .27182 m .68864 .26908 L .69299 .26711 L F
.55813 .33103 m .55619 .32916 L .55985 .32458 L .882 .832 .793 r
F
.55449 .33603 m .55619 .32916 L .55813 .33103 L .899 .835 .774 r
F
.73804 .26569 m .74043 .26108 L .74242 .26385 L .689 .763 .908 r
F
.73804 .26569 m .73604 .26293 L .74043 .26108 L F
.60913 .29119 m .61123 .28595 L .6134 .2886 L .751 .789 .884 r
F
.60913 .29119 m .60695 .28856 L .61123 .28595 L F
.72729 .26665 m .72966 .26202 L .73166 .26478 L .691 .764 .907 r
F
.72729 .26665 m .72528 .26389 L .72966 .26202 L F
.54838 .35643 m .54659 .35517 L .54992 .34865 L .944 .838 .709 r
F
.65417 .27803 m .65638 .27317 L .65849 .2759 L .715 .774 .899 r
F
.65417 .27803 m .65206 .27532 L .65638 .27317 L F
.67996 .27308 m .68223 .26833 L .6843 .27107 L .704 .769 .903 r
F
.67996 .27308 m .67789 .27034 L .68223 .26833 L F
.71654 .26765 m .71889 .263 L .72091 .26577 L .693 .765 .907 r
F
.71654 .26765 m .71452 .2649 L .71889 .263 L F
.55147 .34145 m .55303 .3347 L .55481 .33633 L .915 .837 .753 r
F
.22479 .34113 m .22528 .34415 L .22772 .34565 L .794 .304 0 r
F
.22479 .34113 m .22238 .33945 L .22528 .34415 L F
.21152 .32931 m .21213 .33049 L .21456 .33227 L .587 .054 0 r
F
.21152 .32931 m .2091 .32743 L .21213 .33049 L F
.78546 .26052 m .78796 .25598 L .78988 .25876 L .682 .759 .91 r
F
.78546 .26052 m .78353 .25775 L .78796 .25598 L F
.25496 .37637 m .25492 .38646 L .25721 .38665 L .921 .552 .303 r
F
.25496 .37637 m .25273 .37562 L .25492 .38646 L F
.62841 .28389 m .63056 .27886 L .6327 .28155 L .731 .781 .893 r
F
.62841 .28389 m .62626 .28121 L .63056 .27886 L F
.70579 .26872 m .70812 .26405 L .71015 .2668 L .696 .766 .906 r
F
.70579 .26872 m .70375 .26597 L .70812 .26405 L F
.66922 .27443 m .67147 .26964 L .67355 .27238 L .708 .771 .902 r
F
.66922 .27443 m .66713 .2717 L .67147 .26964 L F
.7747 .2613 m .77717 .25674 L .77911 .25952 L .683 .76 .91 r
F
.7747 .2613 m .77275 .25853 L .77717 .25674 L F
.54992 .34865 m .54814 .34725 L .55147 .34145 L .93 .838 .732 r
F
.54659 .35517 m .54814 .34725 L .54992 .34865 L .947 .838 .703 r
F
.59414 .29693 m .59621 .29142 L .59841 .29404 L .771 .798 .874 r
F
.59414 .29693 m .59194 .29434 L .59621 .29142 L F
.6134 .2886 m .61552 .28341 L .61768 .28608 L .745 .787 .887 r
F
.6134 .2886 m .61123 .28595 L .61552 .28341 L F
.64344 .27971 m .64562 .27478 L .64775 .2775 L .721 .777 .897 r
F
.64344 .27971 m .64131 .277 L .64562 .27478 L F
.76394 .26211 m .76639 .25754 L .76834 .26032 L .684 .761 .909 r
F
.76394 .26211 m .76198 .25934 L .76639 .25754 L F
.57082 .31302 m .57256 .30756 L .57448 .30968 L .827 .817 .84 r
F
.57082 .31302 m .56889 .31093 L .57256 .30756 L F
.56716 .31658 m .56889 .31093 L .57082 .31302 L .839 .821 .831 r
F
.57448 .30968 m .57623 .30439 L .57814 .30654 L .815 .813 .848 r
F
.57448 .30968 m .57256 .30756 L .57623 .30439 L F
.55449 .33603 m .55254 .33426 L .55619 .32916 L .899 .835 .774 r
F
.29978 .48064 m .29898 .44668 L .29751 .47924 L .933 .631 .447 r
F
.29978 .48064 m .29982 .48054 L .29898 .44668 L F
.29751 .47924 m .29898 .44668 L .29661 .44891 L F
.56716 .31658 m .56523 .31453 L .56889 .31093 L .839 .821 .831 r
F
.5635 .32041 m .56523 .31453 L .56716 .31658 L .853 .825 .82 r
F
.75318 .26296 m .75561 .25837 L .75758 .26115 L .686 .761 .909 r
F
.75318 .26296 m .7512 .26019 L .75561 .25837 L F
.57814 .30654 m .5799 .30138 L .58181 .30356 L .805 .81 .855 r
F
.57814 .30654 m .57623 .30439 L .5799 .30138 L F
.69505 .26986 m .69734 .26515 L .6994 .26791 L .698 .767 .905 r
F
.69505 .26986 m .69299 .26711 L .69734 .26515 L F
.74242 .26385 m .74482 .25925 L .74681 .26202 L .688 .762 .908 r
F
.74242 .26385 m .74043 .26108 L .74482 .25925 L F
.65849 .2759 m .6607 .27106 L .66281 .27379 L .712 .773 .9 r
F
.65849 .2759 m .65638 .27317 L .6607 .27106 L F
.58181 .30356 m .58358 .29852 L .58549 .30072 L .796 .807 .861 r
F
.58181 .30356 m .5799 .30138 L .58358 .29852 L F
.5635 .32041 m .56157 .31841 L .56523 .31453 L .853 .825 .82 r
F
.55985 .32458 m .56157 .31841 L .5635 .32041 L .868 .829 .807 r
F
.59841 .29404 m .60049 .28862 L .60268 .29125 L .764 .795 .878 r
F
.59841 .29404 m .59621 .29142 L .60049 .28862 L F
.73166 .26478 m .73404 .26016 L .73604 .26293 L .69 .763 .908 r
F
.73166 .26478 m .72966 .26202 L .73404 .26016 L F
.6843 .27107 m .68657 .26634 L .68864 .26908 L .702 .769 .904 r
F
.6843 .27107 m .68223 .26833 L .68657 .26634 L F
.27065 .40008 m .2701 .41797 L .27247 .41673 L .931 .599 .386 r
F
.27065 .40008 m .26838 .40014 L .2701 .41797 L F
.58549 .30072 m .58726 .29579 L .58916 .29801 L .787 .804 .866 r
F
.58549 .30072 m .58358 .29852 L .58726 .29579 L F
.6327 .28155 m .63486 .27655 L .637 .27926 L .727 .78 .894 r
F
.6327 .28155 m .63056 .27886 L .63486 .27655 L F
.54359 .48609 m .54621 .45784 L .54465 .48854 L .992 .775 .397 r
F
.54301 .48515 m .54621 .45784 L .54359 .48609 L .989 .769 .381 r
F
.54301 .48515 m .54409 .46142 L .54621 .45784 L F
.61768 .28608 m .61981 .28094 L .62197 .28362 L .74 .785 .889 r
F
.61768 .28608 m .61552 .28341 L .61981 .28094 L F
.27945 .41426 m .27854 .43788 L .28099 .4355 L .932 .613 .413 r
F
.27945 .41426 m .27715 .4149 L .27854 .43788 L F
.72091 .26577 m .72326 .26112 L .72528 .26389 L .692 .764 .907 r
F
.72091 .26577 m .71889 .263 L .72326 .26112 L F
.55147 .34145 m .54969 .33992 L .55303 .3347 L .915 .837 .753 r
F
.54814 .34725 m .54969 .33992 L .55147 .34145 L .932 .838 .728 r
F
.21697 .33406 m .21752 .33612 L .21996 .33778 L .714 .197 0 r
F
.21697 .33406 m .21456 .33227 L .21752 .33612 L F
.55985 .32458 m .55791 .32264 L .56157 .31841 L .868 .829 .807 r
F
.55619 .32916 m .55791 .32264 L .55985 .32458 L .884 .832 .79 r
F
.54959 .49818 m .54976 .49574 L .54966 .49834 L .988 .764 .374 r
F
.54878 .49656 m .54976 .49574 L .54921 .49751 L .994 .776 .409 r
F
.54921 .49751 m .54976 .49574 L .54959 .49818 L .995 .756 .417 r
F
.67355 .27238 m .6758 .2676 L .67789 .27034 L .706 .77 .903 r
F
.67355 .27238 m .67147 .26964 L .6758 .2676 L F
.64775 .2775 m .64994 .2726 L .65206 .27532 L .718 .776 .898 r
F
.64775 .2775 m .64562 .27478 L .64994 .2726 L F
.71015 .2668 m .71248 .26214 L .71452 .2649 L .694 .765 .906 r
F
.71015 .2668 m .70812 .26405 L .71248 .26214 L F
.58916 .29801 m .59094 .29316 L .59284 .2954 L .779 .801 .87 r
F
.58916 .29801 m .58726 .29579 L .59094 .29316 L F
.54656 .49219 m .54819 .48096 L .54719 .49329 L .99 .765 .383 r
F
.5427 .38474 m .54055 .38425 L .54454 .37186 L .983 .829 .612 r
F
.77911 .25952 m .7816 .25496 L .78353 .25775 L .682 .76 .91 r
F
.77911 .25952 m .77717 .25674 L .7816 .25496 L F
.60268 .29125 m .60477 .28591 L .60695 .28856 L .757 .792 .881 r
F
.60268 .29125 m .60049 .28862 L .60477 .28591 L F
.23783 .35564 m .23809 .36187 L .24055 .36288 L .893 .472 .169 r
F
.23783 .35564 m .2354 .35429 L .23809 .36187 L F
.76834 .26032 m .77081 .25575 L .77275 .25853 L .684 .76 .91 r
F
.76834 .26032 m .76639 .25754 L .77081 .25575 L F
.26174 .3873 m .26144 .40109 L .26377 .40063 L .928 .581 .354 r
F
.26174 .3873 m .25948 .38693 L .26144 .40109 L F
.54158 .4397 m .53943 .44246 L .54336 .41739 L .999 .798 .476 r
F
.53943 .44246 m .54122 .41837 L .54336 .41739 L .999 .793 .463 r
F
.6994 .26791 m .70171 .26321 L .70375 .26597 L .697 .766 .905 r
F
.6994 .26791 m .69734 .26515 L .70171 .26321 L F
.54122 .41837 m .53907 .41964 L .54303 .40008 L .998 .809 .521 r
F
.53907 .41964 m .54088 .4002 L .54303 .40008 L .999 .805 .508 r
F
.75758 .26115 m .76002 .25656 L .76198 .25934 L .685 .761 .909 r
F
.75758 .26115 m .75561 .25837 L .76002 .25656 L F
.66281 .27379 m .66503 .26897 L .66713 .2717 L .71 .772 .901 r
F
.66281 .27379 m .6607 .27106 L .66503 .26897 L F
.24543 .36503 m .24553 .37363 L .24801 .37424 L .913 .523 .252 r
F
.24543 .36503 m .243 .36393 L .24553 .37363 L F
.74681 .26202 m .74923 .25742 L .7512 .26019 L .687 .762 .909 r
F
.74681 .26202 m .74482 .25925 L .74923 .25742 L F
.23014 .34718 m .23051 .3517 L .23296 .35298 L .859 .406 .067 r
F
.23014 .34718 m .22772 .34565 L .23051 .3517 L F
.62197 .28362 m .6241 .27852 L .62626 .28121 L .736 .783 .891 r
F
.62197 .28362 m .61981 .28094 L .6241 .27852 L F
.55619 .32916 m .55425 .3273 L .55791 .32264 L .884 .832 .79 r
F
.55254 .33426 m .55425 .3273 L .55619 .32916 L .902 .835 .771 r
F
.637 .27926 m .63917 .27429 L .64131 .277 L .724 .778 .896 r
F
.637 .27926 m .63486 .27655 L .63917 .27429 L F
.68864 .26908 m .69093 .26436 L .69299 .26711 L .7 .768 .904 r
F
.68864 .26908 m .68657 .26634 L .69093 .26436 L F
.73604 .26293 m .73844 .25831 L .74043 .26108 L .689 .763 .908 r
F
.73604 .26293 m .73404 .26016 L .73844 .25831 L F
.54505 .36386 m .54326 .36283 L .54659 .35517 L .961 .836 .675 r
F
.60695 .28856 m .60905 .28329 L .61123 .28595 L .751 .79 .884 r
F
.60695 .28856 m .60477 .28591 L .60905 .28329 L F
.54659 .35517 m .5448 .35394 L .54814 .34725 L .947 .838 .703 r
F
.54326 .36283 m .5448 .35394 L .54659 .35517 L .963 .835 .669 r
F
.28811 .43031 m .2867 .46224 L .28926 .45811 L .933 .625 .434 r
F
.28811 .43031 m .28577 .43176 L .2867 .46224 L F
.72528 .26389 m .72765 .25925 L .72966 .26202 L .691 .764 .907 r
F
.72528 .26389 m .72326 .26112 L .72765 .25925 L F
.3255 .49838 m .32391 .49628 L .32391 .49719 L .93 .637 .466 r
F
.54969 .33992 m .55125 .33308 L .55303 .3347 L .918 .837 .749 r
F
.65206 .27532 m .65426 .27045 L .65638 .27317 L .715 .774 .899 r
F
.65206 .27532 m .64994 .2726 L .65426 .27045 L F
.67789 .27034 m .68015 .26558 L .68223 .26833 L .704 .769 .903 r
F
.67789 .27034 m .6758 .2676 L .68015 .26558 L F
.71452 .2649 m .71686 .26024 L .71889 .263 L .693 .765 .907 r
F
.71452 .2649 m .71248 .26214 L .71686 .26024 L F
.2091 .32743 m .20969 .32872 L .21213 .33049 L .608 .076 0 r
F
.2091 .32743 m .20668 .32555 L .20969 .32872 L F
.22238 .33945 m .22284 .34266 L .22528 .34415 L .807 .321 0 r
F
.22238 .33945 m .21996 .33778 L .22284 .34266 L F
.54814 .34725 m .54634 .34586 L .54969 .33992 L .932 .838 .728 r
F
.5448 .35394 m .54634 .34586 L .54814 .34725 L .949 .837 .698 r
F
.31714 .49276 m .31596 .48097 L .31599 .49192 L .93 .634 .46 r
F
.31599 .49192 m .31596 .48097 L .31547 .4916 L .93 .637 .463 r
F
.31547 .4916 m .31596 .48097 L .31411 .48438 L F
.78353 .25775 m .78603 .25319 L .78796 .25598 L .682 .759 .91 r
F
.78353 .25775 m .7816 .25496 L .78603 .25319 L F
.57256 .30756 m .5743 .30223 L .57623 .30439 L .817 .814 .847 r
F
.57256 .30756 m .57063 .30543 L .5743 .30223 L F
.56889 .31093 m .57063 .30543 L .57256 .30756 L .828 .818 .839 r
F
.56889 .31093 m .56696 .30883 L .57063 .30543 L F
.56523 .31453 m .56696 .30883 L .56889 .31093 L .841 .821 .83 r
F
.62626 .28121 m .62841 .27616 L .63056 .27886 L .732 .782 .893 r
F
.62626 .28121 m .6241 .27852 L .62841 .27616 L F
.54088 .4002 m .53872 .40049 L .5427 .38474 L .994 .819 .563 r
F
.53872 .40049 m .54055 .38425 L .5427 .38474 L .995 .816 .552 r
F
.70375 .26597 m .70607 .26128 L .70812 .26405 L .696 .766 .906 r
F
.70375 .26597 m .70171 .26321 L .70607 .26128 L F
.77275 .25853 m .77523 .25396 L .77717 .25674 L .683 .76 .91 r
F
.77275 .25853 m .77081 .25575 L .77523 .25396 L F
.66713 .2717 m .66937 .2669 L .67147 .26964 L .708 .771 .902 r
F
.66713 .2717 m .66503 .26897 L .66937 .2669 L F
.30877 .48698 m .30796 .46647 L .30819 .48656 L .93 .631 .453 r
F
.57623 .30439 m .57798 .2992 L .5799 .30138 L .806 .81 .854 r
F
.57623 .30439 m .5743 .30223 L .57798 .2992 L F
.56523 .31453 m .56329 .31248 L .56696 .30883 L .841 .821 .83 r
F
.56157 .31841 m .56329 .31248 L .56523 .31453 L .855 .825 .818 r
F
.61123 .28595 m .61334 .28074 L .61552 .28341 L .746 .787 .887 r
F
.61123 .28595 m .60905 .28329 L .61334 .28074 L F
.59194 .29434 m .59401 .28881 L .59621 .29142 L .772 .798 .874 r
F
.59194 .29434 m .58974 .29174 L .59401 .28881 L F
.25273 .37562 m .25261 .38636 L .25492 .38646 L .923 .559 .314 r
F
.25492 .38646 m .25403 .38642 L .2543 .40351 L .931 .597 .38 r
F
.25403 .38642 m .25261 .38636 L .25285 .38873 L F
.2567 .40251 m .25662 .40255 L .25508 .43198 L .934 .624 .429 r
F
.25662 .40255 m .2543 .40351 L .25436 .4057 L F
.25662 .40255 m .25436 .4057 L .25477 .42052 L F
.2546 .40921 m .25275 .41046 L .25285 .41781 L .933 .627 .439 r
F
.254 .41944 m .25285 .41781 L .25308 .43486 L F
.2546 .40921 m .25285 .41781 L .254 .41944 L F
.25562 .42173 m .25477 .42052 L .25508 .43198 L .934 .624 .429 r
F
.25662 .40255 m .25477 .42052 L .25562 .42173 L F
.25436 .4057 m .25275 .41046 L .2546 .40921 L .931 .609 .407 r
F
.25396 .40008 m .2531 .40746 L .25436 .4057 L F
.2531 .40746 m .25275 .41046 L .25436 .4057 L F
.25403 .38642 m .25285 .38873 L .25382 .3987 L .931 .597 .38 r
F
.25397 .39884 m .25382 .3987 L .25396 .40008 L F
.25403 .38642 m .25382 .3987 L .25397 .39884 L F
.25353 .39399 m .25175 .39436 L .25191 .39686 L .931 .609 .407 r
F
.25333 .39822 m .25191 .39686 L .25275 .41046 L F
.25353 .39399 m .25191 .39686 L .25333 .39822 L F
.25353 .39399 m .25333 .39822 L .25396 .40008 L F
.25333 .39822 m .25275 .41046 L .25396 .40008 L F
.25426 .40096 m .25396 .40008 L .2543 .40351 L .931 .597 .38 r
F
.25403 .38642 m .25396 .40008 L .25426 .40096 L F
.25285 .38873 m .25175 .39436 L .25353 .39399 L .928 .586 .366 r
F
.25236 .38502 m .25201 .39035 L .25285 .38873 L F
.25201 .39035 m .25175 .39436 L .25285 .38873 L F
.25273 .37562 m .25048 .37493 L .25231 .38474 L .923 .559 .314 r
F
.25237 .38479 m .25231 .38474 L .25236 .38502 L F
.25273 .37562 m .25231 .38474 L .25237 .38479 L F
.25211 .38309 m .25038 .38295 L .2504 .38309 L .928 .586 .366 r
F
.25207 .38453 m .2504 .38309 L .25175 .39436 L F
.25211 .38309 m .2504 .38309 L .25207 .38453 L F
.25211 .38309 m .25207 .38453 L .25236 .38502 L F
.25207 .38453 m .25175 .39436 L .25236 .38502 L F
.25262 .38545 m .25236 .38502 L .25261 .38636 L .923 .559 .314 r
F
.25273 .37562 m .25236 .38502 L .25262 .38545 L F
.55254 .33426 m .55059 .3325 L .55425 .3273 L .902 .835 .771 r
F
.64131 .277 m .64349 .27206 L .64562 .27478 L .721 .777 .897 r
F
.64131 .277 m .63917 .27429 L .64349 .27206 L F
.76198 .25934 m .76443 .25476 L .76639 .25754 L .685 .761 .909 r
F
.76198 .25934 m .76002 .25656 L .76443 .25476 L F
.32391 .49719 m .32391 .49628 L .32387 .49717 L .93 .639 .469 r
F
.32387 .49717 m .32391 .49628 L .3236 .49698 L F
.5799 .30138 m .58166 .29632 L .58358 .29852 L .797 .807 .86 r
F
.5799 .30138 m .57798 .2992 L .58166 .29632 L F
.7512 .26019 m .75363 .25559 L .75561 .25837 L .686 .761 .909 r
F
.7512 .26019 m .74923 .25742 L .75363 .25559 L F
.69299 .26711 m .69529 .26239 L .69734 .26515 L .699 .767 .905 r
F
.69299 .26711 m .69093 .26436 L .69529 .26239 L F
.54196 .46572 m .53982 .47088 L .54371 .43743 L .997 .784 .43 r
F
.53982 .47088 m .54158 .4397 L .54371 .43743 L .995 .779 .415 r
F
.56157 .31841 m .55963 .31642 L .56329 .31248 L .855 .825 .818 r
F
.55791 .32264 m .55963 .31642 L .56157 .31841 L .87 .829 .804 r
F
.74043 .26108 m .74283 .25647 L .74482 .25925 L .688 .762 .908 r
F
.74043 .26108 m .73844 .25831 L .74283 .25647 L F
.65638 .27317 m .65859 .26832 L .6607 .27106 L .712 .773 .9 r
F
.65638 .27317 m .65426 .27045 L .65859 .26832 L F
.58358 .29852 m .58535 .29356 L .58726 .29579 L .788 .804 .865 r
F
.58358 .29852 m .58166 .29632 L .58535 .29356 L F
.72966 .26202 m .73204 .25738 L .73404 .26016 L .69 .763 .908 r
F
.72966 .26202 m .72765 .25925 L .73204 .25738 L F
.68223 .26833 m .6845 .26358 L .68657 .26634 L .702 .769 .904 r
F
.68223 .26833 m .68015 .26558 L .6845 .26358 L F
.59621 .29142 m .59829 .28599 L .60049 .28862 L .765 .795 .878 r
F
.59621 .29142 m .59401 .28881 L .59829 .28599 L F
.54969 .33992 m .5479 .33841 L .55125 .33308 L .918 .837 .749 r
F
.54634 .34586 m .5479 .33841 L .54969 .33992 L .935 .838 .723 r
F
.63056 .27886 m .63272 .27384 L .63486 .27655 L .728 .78 .894 r
F
.63056 .27886 m .62841 .27616 L .63272 .27384 L F
.71889 .263 m .72124 .25835 L .72326 .26112 L .692 .764 .907 r
F
.71889 .263 m .71686 .26024 L .72124 .25835 L F
.55791 .32264 m .55596 .32071 L .55963 .31642 L .87 .829 .804 r
F
.55425 .3273 m .55596 .32071 L .55791 .32264 L .887 .833 .788 r
F
.61552 .28341 m .61764 .27825 L .61981 .28094 L .741 .785 .889 r
F
.61552 .28341 m .61334 .28074 L .61764 .27825 L F
.58726 .29579 m .58904 .29092 L .59094 .29316 L .78 .801 .87 r
F
.58726 .29579 m .58535 .29356 L .58904 .29092 L F
.21456 .33227 m .21508 .33447 L .21752 .33612 L .73 .218 0 r
F
.21456 .33227 m .21213 .33049 L .21508 .33447 L F
.67147 .26964 m .67372 .26485 L .6758 .2676 L .706 .77 .902 r
F
.67147 .26964 m .66937 .2669 L .67372 .26485 L F
.64562 .27478 m .64781 .26987 L .64994 .2726 L .718 .776 .898 r
F
.64562 .27478 m .64349 .27206 L .64781 .26987 L F
.70812 .26405 m .71045 .25937 L .71248 .26214 L .694 .765 .906 r
F
.70812 .26405 m .70607 .26128 L .71045 .25937 L F
.77717 .25674 m .77966 .25217 L .7816 .25496 L .682 .76 .91 r
F
.77717 .25674 m .77523 .25396 L .77966 .25217 L F
.60049 .28862 m .60258 .28326 L .60477 .28591 L .758 .792 .881 r
F
.60049 .28862 m .59829 .28599 L .60258 .28326 L F
.76639 .25754 m .76885 .25296 L .77081 .25575 L .684 .76 .91 r
F
.76639 .25754 m .76443 .25476 L .76885 .25296 L F
.26838 .40014 m .26769 .41946 L .2701 .41797 L .931 .603 .394 r
F
.26838 .40014 m .26608 .40032 L .26769 .41946 L F
.69734 .26515 m .69965 .26045 L .70171 .26321 L .697 .767 .905 r
F
.69734 .26515 m .69529 .26239 L .69965 .26045 L F
.75561 .25837 m .75805 .25377 L .76002 .25656 L .685 .761 .909 r
F
.75561 .25837 m .75363 .25559 L .75805 .25377 L F
.2354 .35429 m .23561 .36092 L .23809 .36187 L .897 .483 .186 r
F
.2354 .35429 m .23296 .35298 L .23561 .36092 L F
.6607 .27106 m .66293 .26622 L .66503 .26897 L .71 .772 .901 r
F
.6607 .27106 m .65859 .26832 L .66293 .26622 L F
.55425 .3273 m .5523 .32545 L .55596 .32071 L .887 .833 .788 r
F
.55059 .3325 m .5523 .32545 L .55425 .3273 L .904 .835 .767 r
F
.74482 .25925 m .74724 .25463 L .74923 .25742 L .687 .762 .909 r
F
.74482 .25925 m .74283 .25647 L .74724 .25463 L F
.61981 .28094 m .62194 .27583 L .6241 .27852 L .736 .784 .891 r
F
.61981 .28094 m .61764 .27825 L .62194 .27583 L F
.22772 .34565 m .22805 .35045 L .23051 .3517 L .867 .42 .088 r
F
.22772 .34565 m .22528 .34415 L .22805 .35045 L F
.68657 .26634 m .68886 .26159 L .69093 .26436 L .7 .768 .904 r
F
.68657 .26634 m .6845 .26358 L .68886 .26159 L F
.63486 .27655 m .63703 .27157 L .63917 .27429 L .724 .779 .896 r
F
.63486 .27655 m .63272 .27384 L .63703 .27157 L F
.27715 .4149 m .27606 .44066 L .27854 .43788 L .933 .617 .42 r
F
.27715 .4149 m .27482 .41572 L .27606 .44066 L F
.5479 .33841 m .54945 .33147 L .55125 .33308 L .921 .837 .745 r
F
.25948 .38693 m .25908 .40171 L .26144 .40109 L .929 .586 .363 r
F
.25948 .38693 m .25721 .38665 L .25908 .40171 L F
.73404 .26016 m .73644 .25553 L .73844 .25831 L .689 .763 .908 r
F
.73404 .26016 m .73204 .25738 L .73644 .25553 L F
.243 .36393 m .24303 .3731 L .24553 .37363 L .916 .532 .266 r
F
.243 .36393 m .24055 .36288 L .24303 .3731 L F
.54326 .36283 m .54146 .36184 L .5448 .35394 L .963 .835 .669 r
F
.5448 .35394 m .543 .35273 L .54634 .34586 L .949 .837 .698 r
F
.54146 .36184 m .543 .35273 L .5448 .35394 L .966 .834 .662 r
F
.29751 .47924 m .29661 .44891 L .29706 .4789 L .933 .631 .447 r
F
.29706 .4789 m .29661 .44891 L .29521 .47777 L .934 .635 .452 r
F
.29521 .47777 m .29661 .44891 L .29421 .45152 L F
.60477 .28591 m .60687 .28062 L .60905 .28329 L .752 .79 .884 r
F
.60477 .28591 m .60258 .28326 L .60687 .28062 L F
.54172 .37279 m .53992 .37208 L .54326 .36283 L .976 .831 .636 r
F
.53992 .37208 m .54146 .36184 L .54326 .36283 L .978 .829 .628 r
F
.72326 .26112 m .72563 .25647 L .72765 .25925 L .691 .764 .907 r
F
.72326 .26112 m .72124 .25835 L .72563 .25647 L F
.64994 .2726 m .65214 .26771 L .65426 .27045 L .715 .775 .899 r
F
.64994 .2726 m .64781 .26987 L .65214 .26771 L F
.6758 .2676 m .67807 .26282 L .68015 .26558 L .704 .77 .903 r
F
.6758 .2676 m .67372 .26485 L .67807 .26282 L F
.57063 .30543 m .57238 .30007 L .5743 .30223 L .818 .814 .846 r
F
.57063 .30543 m .5687 .3033 L .57238 .30007 L F
.56696 .30883 m .5687 .3033 L .57063 .30543 L .83 .818 .838 r
F
.71248 .26214 m .71483 .25746 L .71686 .26024 L .693 .765 .907 r
F
.71248 .26214 m .71045 .25937 L .71483 .25746 L F
.56696 .30883 m .56502 .30674 L .5687 .3033 L .83 .818 .838 r
F
.56329 .31248 m .56502 .30674 L .56696 .30883 L .843 .822 .828 r
F
.54634 .34586 m .54455 .34449 L .5479 .33841 L .935 .838 .723 r
F
.543 .35273 m .54455 .34449 L .54634 .34586 L .952 .836 .692 r
F
.5743 .30223 m .57606 .29701 L .57798 .2992 L .808 .811 .853 r
F
.5743 .30223 m .57238 .30007 L .57606 .29701 L F
.21996 .33778 m .22039 .34119 L .22284 .34266 L .818 .338 0 r
F
.21996 .33778 m .21752 .33612 L .22039 .34119 L F
.56329 .31248 m .56135 .31043 L .56502 .30674 L .843 .822 .828 r
F
.55963 .31642 m .56135 .31043 L .56329 .31248 L .857 .826 .816 r
F
.7816 .25496 m .7841 .25039 L .78603 .25319 L .682 .759 .91 r
F
.7816 .25496 m .77966 .25217 L .7841 .25039 L F
.70171 .26321 m .70403 .25851 L .70607 .26128 L .696 .766 .906 r
F
.70171 .26321 m .69965 .26045 L .70403 .25851 L F
.57798 .2992 m .57974 .2941 L .58166 .29632 L .798 .807 .859 r
F
.57798 .2992 m .57606 .29701 L .57974 .2941 L F
.6241 .27852 m .62625 .27345 L .62841 .27616 L .732 .782 .892 r
F
.6241 .27852 m .62194 .27583 L .62625 .27345 L F
.77081 .25575 m .77328 .25116 L .77523 .25396 L .683 .76 .91 r
F
.77081 .25575 m .76885 .25296 L .77328 .25116 L F
.66503 .26897 m .66727 .26415 L .66937 .2669 L .708 .771 .902 r
F
.66503 .26897 m .66293 .26622 L .66727 .26415 L F
.55059 .3325 m .54864 .33075 L .5523 .32545 L .904 .835 .767 r
F
.53839 .38388 m .53992 .37208 L .54172 .37279 L .988 .822 .59 r
F
.76002 .25656 m .76247 .25196 L .76443 .25476 L .685 .761 .909 r
F
.76002 .25656 m .75805 .25377 L .76247 .25196 L F
.53907 .41964 m .5369 .42124 L .54088 .4002 L .999 .805 .508 r
F
.5369 .42124 m .53872 .40049 L .54088 .4002 L .999 .801 .496 r
F
.63917 .27429 m .64135 .26933 L .64349 .27206 L .721 .777 .897 r
F
.63917 .27429 m .63703 .27157 L .64135 .26933 L F
.60905 .28329 m .61116 .27806 L .61334 .28074 L .746 .788 .886 r
F
.60905 .28329 m .60687 .28062 L .61116 .27806 L F
.58974 .29174 m .59181 .28619 L .59401 .28881 L .773 .798 .873 r
F
.58974 .29174 m .58753 .28914 L .59181 .28619 L F
.54548 .4902 m .54688 .48431 L .54633 .49167 L .988 .762 .374 r
F
.55963 .31642 m .55768 .31442 L .56135 .31043 L .857 .826 .816 r
F
.55596 .32071 m .55768 .31442 L .55963 .31642 L .873 .829 .802 r
F
.58166 .29632 m .58343 .29133 L .58535 .29356 L .789 .804 .864 r
F
.58166 .29632 m .57974 .2941 L .58343 .29133 L F
.74923 .25742 m .75165 .2528 L .75363 .25559 L .686 .761 .909 r
F
.74923 .25742 m .74724 .25463 L .75165 .2528 L F
.69093 .26436 m .69322 .25963 L .69529 .26239 L .699 .767 .905 r
F
.69093 .26436 m .68886 .26159 L .69322 .25963 L F
.25048 .37493 m .25038 .38295 L .25211 .38309 L .922 .557 .314 r
F
.25048 .37493 m .24878 .37444 L .25038 .38295 L F
.73844 .25831 m .74084 .25368 L .74283 .25647 L .688 .762 .908 r
F
.73844 .25831 m .73644 .25553 L .74084 .25368 L F
.5479 .33841 m .5461 .33692 L .54945 .33147 L .921 .837 .745 r
F
.54455 .34449 m .5461 .33692 L .5479 .33841 L .938 .837 .719 r
F
.65426 .27045 m .65648 .26558 L .65859 .26832 L .713 .773 .9 r
F
.65426 .27045 m .65214 .26771 L .65648 .26558 L F
.53943 .44246 m .53727 .44579 L .54122 .41837 L .999 .793 .463 r
F
.53727 .44579 m .53907 .41964 L .54122 .41837 L .998 .788 .449 r
F
.58535 .29356 m .58713 .28867 L .58904 .29092 L .781 .801 .869 r
F
.58535 .29356 m .58343 .29133 L .58713 .28867 L F
.72765 .25925 m .73003 .2546 L .73204 .25738 L .69 .763 .908 r
F
.72765 .25925 m .72563 .25647 L .73003 .2546 L F
.68015 .26558 m .68242 .26082 L .6845 .26358 L .702 .769 .904 r
F
.68015 .26558 m .67807 .26282 L .68242 .26082 L F
.55596 .32071 m .55401 .31878 L .55768 .31442 L .873 .829 .802 r
F
.5523 .32545 m .55401 .31878 L .55596 .32071 L .889 .833 .785 r
F
.59401 .28881 m .59609 .28334 L .59829 .28599 L .766 .795 .877 r
F
.59401 .28881 m .59181 .28619 L .59609 .28334 L F
.28577 .43176 m .28409 .46707 L .2867 .46224 L .933 .629 .44 r
F
.28577 .43176 m .2834 .43348 L .28409 .46707 L F
.21213 .33049 m .21263 .33284 L .21508 .33447 L .746 .238 0 r
F
.21213 .33049 m .20969 .32872 L .21263 .33284 L F
.71686 .26024 m .71922 .25556 L .72124 .25835 L .692 .764 .907 r
F
.71686 .26024 m .71483 .25746 L .71922 .25556 L F
.62841 .27616 m .63057 .27113 L .63272 .27384 L .728 .78 .894 r
F
.62841 .27616 m .62625 .27345 L .63057 .27113 L F
.61334 .28074 m .61547 .27556 L .61764 .27825 L .741 .786 .889 r
F
.61334 .28074 m .61116 .27806 L .61547 .27556 L F
.53872 .40049 m .53655 .40099 L .54055 .38425 L .995 .816 .552 r
F
.53655 .40099 m .53839 .38388 L .54055 .38425 L .996 .813 .54 r
F
.54478 .48875 m .54661 .48502 L .54512 .48953 L .994 .781 .412 r
F
.66937 .2669 m .67162 .26209 L .67372 .26485 L .706 .77 .902 r
F
.66937 .2669 m .66727 .26415 L .67162 .26209 L F
.64349 .27206 m .64568 .26713 L .64781 .26987 L .718 .776 .898 r
F
.64349 .27206 m .64135 .26933 L .64568 .26713 L F
.70607 .26128 m .70841 .25659 L .71045 .25937 L .695 .765 .906 r
F
.70607 .26128 m .70403 .25851 L .70841 .25659 L F
.77523 .25396 m .77772 .24937 L .77966 .25217 L .682 .76 .91 r
F
.77523 .25396 m .77328 .25116 L .77772 .24937 L F
.30707 .48586 m .30613 .46913 L .30621 .48522 L .931 .633 .457 r
F
.76443 .25476 m .76689 .25016 L .76885 .25296 L .684 .76 .909 r
F
.76443 .25476 m .76247 .25196 L .76689 .25016 L F
.59829 .28599 m .60038 .2806 L .60258 .28326 L .759 .793 .881 r
F
.59829 .28599 m .59609 .28334 L .60038 .2806 L F
.54229 .48345 m .54409 .46142 L .54301 .48515 L .989 .769 .381 r
F
.54131 .48186 m .54409 .46142 L .54229 .48345 L .986 .763 .365 r
F
.54131 .48186 m .54196 .46572 L .54409 .46142 L F
.69529 .26239 m .6976 .25767 L .69965 .26045 L .697 .767 .905 r
F
.69529 .26239 m .69322 .25963 L .6976 .25767 L F
.75363 .25559 m .75607 .25098 L .75805 .25377 L .685 .761 .909 r
F
.75363 .25559 m .75165 .2528 L .75607 .25098 L F
.31547 .4916 m .31411 .48438 L .31409 .49057 L .93 .637 .463 r
F
.31409 .49057 m .31411 .48438 L .31382 .4904 L .931 .639 .466 r
F
.31382 .4904 m .31411 .48438 L .31222 .4882 L F
.5523 .32545 m .55034 .3236 L .55401 .31878 L .889 .833 .785 r
F
.54864 .33075 m .55034 .3236 L .5523 .32545 L .907 .836 .764 r
F
.5461 .33692 m .54766 .32987 L .54945 .33147 L .923 .837 .742 r
F
.65859 .26832 m .66082 .26347 L .66293 .26622 L .71 .772 .901 r
F
.65859 .26832 m .65648 .26558 L .66082 .26347 L F
.74283 .25647 m .74525 .25184 L .74724 .25463 L .687 .762 .909 r
F
.74283 .25647 m .74084 .25368 L .74525 .25184 L F
.23296 .35298 m .23312 .36003 L .23561 .36092 L .902 .494 .203 r
F
.23296 .35298 m .23051 .3517 L .23312 .36003 L F
.61764 .27825 m .61977 .27312 L .62194 .27583 L .737 .784 .891 r
F
.61764 .27825 m .61547 .27556 L .61977 .27312 L F
.6845 .26358 m .68679 .25882 L .68886 .26159 L .7 .768 .904 r
F
.6845 .26358 m .68242 .26082 L .68679 .25882 L F
.63272 .27384 m .63489 .26884 L .63703 .27157 L .725 .779 .895 r
F
.63272 .27384 m .63057 .27113 L .63489 .26884 L F
.73204 .25738 m .73443 .25274 L .73644 .25553 L .689 .763 .908 r
F
.73204 .25738 m .73003 .2546 L .73443 .25274 L F
.22528 .34415 m .22558 .34923 L .22805 .35045 L .874 .433 .108 r
F
.22528 .34415 m .22284 .34266 L .22558 .34923 L F
.54146 .36184 m .53965 .36089 L .543 .35273 L .966 .834 .662 r
F
.543 .35273 m .5412 .35155 L .54455 .34449 L .952 .836 .692 r
F
.53965 .36089 m .5412 .35155 L .543 .35273 L .968 .833 .656 r
F
.72124 .25835 m .72361 .25368 L .72563 .25647 L .691 .764 .907 r
F
.72124 .25835 m .71922 .25556 L .72361 .25368 L F
.5687 .3033 m .57045 .2979 L .57238 .30007 L .82 .815 .845 r
F
.5687 .3033 m .56676 .30117 L .57045 .2979 L F
.56502 .30674 m .56676 .30117 L .5687 .3033 L .832 .818 .836 r
F
.60258 .28326 m .60468 .27795 L .60687 .28062 L .753 .79 .883 r
F
.60258 .28326 m .60038 .2806 L .60468 .27795 L F
.26608 .40032 m .26525 .42123 L .26769 .41946 L .932 .608 .402 r
F
.26608 .40032 m .26377 .40063 L .26525 .42123 L F
.53992 .37208 m .53811 .37144 L .54146 .36184 L .978 .829 .628 r
F
.53811 .37144 m .53965 .36089 L .54146 .36184 L .98 .828 .621 r
F
.56502 .30674 m .56308 .30464 L .56676 .30117 L .832 .818 .836 r
F
.56135 .31043 m .56308 .30464 L .56502 .30674 L .845 .822 .826 r
F
.64781 .26987 m .65002 .26496 L .65214 .26771 L .715 .775 .899 r
F
.64781 .26987 m .64568 .26713 L .65002 .26496 L F
.57238 .30007 m .57413 .29482 L .57606 .29701 L .809 .811 .852 r
F
.57238 .30007 m .57045 .2979 L .57413 .29482 L F
.67372 .26485 m .67598 .26006 L .67807 .26282 L .704 .77 .903 r
F
.67372 .26485 m .67162 .26209 L .67598 .26006 L F
.24055 .36288 m .24051 .37266 L .24303 .3731 L .918 .54 .28 r
F
.24055 .36288 m .23809 .36187 L .24051 .37266 L F
.54455 .34449 m .54275 .34314 L .5461 .33692 L .938 .837 .719 r
F
.5412 .35155 m .54275 .34314 L .54455 .34449 L .955 .836 .687 r
F
.25721 .38665 m .2567 .40251 L .25908 .40171 L .93 .592 .372 r
F
.25721 .38665 m .25492 .38646 L .2567 .40251 L F
.56135 .31043 m .5594 .30838 L .56308 .30464 L .845 .822 .826 r
F
.55768 .31442 m .5594 .30838 L .56135 .31043 L .859 .826 .814 r
F
.71045 .25937 m .71279 .25468 L .71483 .25746 L .693 .765 .907 r
F
.71045 .25937 m .70841 .25659 L .71279 .25468 L F
.57606 .29701 m .57782 .29189 L .57974 .2941 L .799 .808 .858 r
F
.57606 .29701 m .57413 .29482 L .57782 .29189 L F
.21752 .33612 m .21792 .33975 L .22039 .34119 L .829 .355 0 r
F
.21752 .33612 m .21508 .33447 L .21792 .33975 L F
.77966 .25217 m .78216 .24758 L .7841 .25039 L .682 .759 .91 r
F
.77966 .25217 m .77772 .24937 L .78216 .24758 L F
.24878 .37444 m .24865 .38285 L .25038 .38295 L .923 .562 .323 r
F
.24878 .37444 m .24708 .374 L .24865 .38285 L F
.69965 .26045 m .70197 .25573 L .70403 .25851 L .696 .766 .906 r
F
.69965 .26045 m .6976 .25767 L .70197 .25573 L F
.57974 .2941 m .58151 .2891 L .58343 .29133 L .79 .805 .864 r
F
.57974 .2941 m .57782 .29189 L .58151 .2891 L F
.76885 .25296 m .77133 .24836 L .77328 .25116 L .683 .76 .91 r
F
.76885 .25296 m .76689 .25016 L .77133 .24836 L F
.62194 .27583 m .62409 .27074 L .62625 .27345 L .733 .782 .892 r
F
.62194 .27583 m .61977 .27312 L .62409 .27074 L F
.66293 .26622 m .66517 .26139 L .66727 .26415 L .708 .771 .902 r
F
.66293 .26622 m .66082 .26347 L .66517 .26139 L F
.54864 .33075 m .54668 .329 L .55034 .3236 L .907 .836 .764 r
F
.55768 .31442 m .55573 .31242 L .5594 .30838 L .859 .826 .814 r
F
.55401 .31878 m .55573 .31242 L .55768 .31442 L .875 .83 .799 r
F
.75805 .25377 m .7605 .24916 L .76247 .25196 L .685 .761 .909 r
F
.75805 .25377 m .75607 .25098 L .7605 .24916 L F
.63703 .27157 m .63921 .2666 L .64135 .26933 L .722 .777 .897 r
F
.63703 .27157 m .63489 .26884 L .63921 .2666 L F
.53781 .47565 m .54158 .4397 L .53982 .47088 L .995 .779 .415 r
F
.53774 .47554 m .54158 .4397 L .53781 .47565 L .993 .774 .401 r
F
.53774 .47554 m .53943 .44246 L .54158 .4397 L F
.60687 .28062 m .60898 .27537 L .61116 .27806 L .747 .788 .886 r
F
.60687 .28062 m .60468 .27795 L .60898 .27537 L F
.27482 .41572 m .27352 .44391 L .27606 .44066 L .933 .621 .426 r
F
.27482 .41572 m .27247 .41673 L .27352 .44391 L F
.58753 .28914 m .5896 .28356 L .59181 .28619 L .774 .799 .873 r
F
.58753 .28914 m .58531 .28653 L .5896 .28356 L F
.74724 .25463 m .74967 .25 L .75165 .2528 L .686 .762 .909 r
F
.74724 .25463 m .74525 .25184 L .74967 .25 L F
.68886 .26159 m .69116 .25685 L .69322 .25963 L .699 .767 .905 r
F
.68886 .26159 m .68679 .25882 L .69116 .25685 L F
.53839 .38388 m .53658 .38366 L .53992 .37208 L .988 .822 .59 r
F
.53658 .38366 m .53811 .37144 L .53992 .37208 L .989 .82 .581 r
F
.5461 .33692 m .5443 .33543 L .54766 .32987 L .923 .837 .742 r
F
.54275 .34314 m .5443 .33543 L .5461 .33692 L .94 .837 .714 r
F
.58343 .29133 m .58521 .28642 L .58713 .28867 L .782 .802 .868 r
F
.58343 .29133 m .58151 .2891 L .58521 .28642 L F
.73644 .25553 m .73884 .25088 L .74084 .25368 L .688 .762 .908 r
F
.73644 .25553 m .73443 .25274 L .73884 .25088 L F
.65214 .26771 m .65436 .26282 L .65648 .26558 L .713 .774 .9 r
F
.65214 .26771 m .65002 .26496 L .65436 .26282 L F
.55401 .31878 m .55206 .31685 L .55573 .31242 L .875 .83 .799 r
F
.55034 .3236 m .55206 .31685 L .55401 .31878 L .892 .833 .782 r
F
.72563 .25647 m .72801 .2518 L .73003 .2546 L .69 .763 .908 r
F
.72563 .25647 m .72361 .25368 L .72801 .2518 L F
.67807 .26282 m .68034 .25804 L .68242 .26082 L .702 .769 .904 r
F
.67807 .26282 m .67598 .26006 L .68034 .25804 L F
.59181 .28619 m .59389 .2807 L .59609 .28334 L .767 .796 .877 r
F
.59181 .28619 m .5896 .28356 L .59389 .2807 L F
.71483 .25746 m .71718 .25277 L .71922 .25556 L .692 .764 .907 r
F
.71483 .25746 m .71279 .25468 L .71718 .25277 L F
.62625 .27345 m .62841 .2684 L .63057 .27113 L .729 .78 .894 r
F
.62625 .27345 m .62409 .27074 L .62841 .2684 L F
.61116 .27806 m .61329 .27286 L .61547 .27556 L .742 .786 .888 r
F
.61116 .27806 m .60898 .27537 L .61329 .27286 L F
.66727 .26415 m .66952 .25933 L .67162 .26209 L .706 .771 .902 r
F
.66727 .26415 m .66517 .26139 L .66952 .25933 L F
.70403 .25851 m .70636 .2538 L .70841 .25659 L .695 .765 .906 r
F
.70403 .25851 m .70197 .25573 L .70636 .2538 L F
.64135 .26933 m .64354 .26439 L .64568 .26713 L .719 .776 .898 r
F
.64135 .26933 m .63921 .2666 L .64354 .26439 L F
.77328 .25116 m .77577 .24656 L .77772 .24937 L .683 .76 .91 r
F
.77328 .25116 m .77133 .24836 L .77577 .24656 L F
.5443 .33543 m .54586 .32828 L .54766 .32987 L .926 .837 .737 r
F
.76247 .25196 m .76493 .24735 L .76689 .25016 L .684 .76 .909 r
F
.76247 .25196 m .7605 .24916 L .76493 .24735 L F
.29521 .47777 m .29421 .45152 L .29435 .47712 L .934 .635 .452 r
F
.29435 .47712 m .29421 .45152 L .29293 .47625 L .934 .638 .456 r
F
.29293 .47625 m .29421 .45152 L .29176 .45457 L F
.59609 .28334 m .59818 .27794 L .60038 .2806 L .76 .793 .88 r
F
.59609 .28334 m .59389 .2807 L .59818 .27794 L F
.69322 .25963 m .69553 .25489 L .6976 .25767 L .697 .767 .905 r
F
.69322 .25963 m .69116 .25685 L .69553 .25489 L F
.55034 .3236 m .54838 .32176 L .55206 .31685 L .892 .833 .782 r
F
.54668 .329 m .54838 .32176 L .55034 .3236 L .91 .836 .76 r
F
.75165 .2528 m .75409 .24818 L .75607 .25098 L .685 .761 .909 r
F
.75165 .2528 m .74967 .25 L .75409 .24818 L F
.5369 .42124 m .53473 .42323 L .53872 .40049 L .999 .801 .496 r
F
.53473 .42323 m .53655 .40099 L .53872 .40049 L .999 .797 .483 r
F
.65648 .26558 m .6587 .26071 L .66082 .26347 L .711 .773 .901 r
F
.65648 .26558 m .65436 .26282 L .6587 .26071 L F
.74084 .25368 m .74325 .24904 L .74525 .25184 L .687 .762 .909 r
F
.74084 .25368 m .73884 .25088 L .74325 .24904 L F
.68242 .26082 m .68471 .25605 L .68679 .25882 L .701 .768 .904 r
F
.68242 .26082 m .68034 .25804 L .68471 .25605 L F
.61547 .27556 m .6176 .27041 L .61977 .27312 L .737 .784 .89 r
F
.61547 .27556 m .61329 .27286 L .6176 .27041 L F
.56676 .30117 m .56851 .29574 L .57045 .2979 L .821 .815 .844 r
F
.56676 .30117 m .56482 .29903 L .56851 .29574 L F
.56308 .30464 m .56482 .29903 L .56676 .30117 L .834 .819 .835 r
F
.73003 .2546 m .73242 .24994 L .73443 .25274 L .689 .763 .908 r
F
.73003 .2546 m .72801 .2518 L .73242 .24994 L F
.63057 .27113 m .63273 .26611 L .63489 .26884 L .725 .779 .895 r
F
.63057 .27113 m .62841 .2684 L .63273 .26611 L F
.53965 .36089 m .53784 .35998 L .5412 .35155 L .968 .833 .656 r
F
.5412 .35155 m .53939 .3504 L .54275 .34314 L .955 .836 .687 r
F
.53784 .35998 m .53939 .3504 L .5412 .35155 L .97 .832 .649 r
F
.56308 .30464 m .56114 .30255 L .56482 .29903 L .834 .819 .835 r
F
.5594 .30838 m .56114 .30255 L .56308 .30464 L .847 .823 .825 r
F
.57045 .2979 m .5722 .29263 L .57413 .29482 L .81 .812 .851 r
F
.57045 .2979 m .56851 .29574 L .5722 .29263 L F
.23051 .3517 m .23062 .35919 L .23312 .36003 L .906 .504 .219 r
F
.23051 .3517 m .22805 .35045 L .23062 .35919 L F
.22284 .34266 m .2231 .34806 L .22558 .34923 L .88 .446 .127 r
F
.22284 .34266 m .22039 .34119 L .2231 .34806 L F
.54542 .49007 m .54556 .48806 L .54548 .4902 L .988 .762 .374 r
F
.5451 .48951 m .54556 .48806 L .54542 .49007 L .995 .753 .417 r
F
.53588 .39427 m .53703 .38371 L .53839 .38388 L .994 .81 .549 r
F
.53489 .39943 m .53452 .39452 L .53588 .39427 L .998 .799 .509 r
F
.53655 .40099 m .53438 .40172 L .53489 .39943 L .996 .813 .54 r
F
.53579 .40572 m .53438 .40172 L .53655 .40099 L .999 .793 .47 r
F
.53255 .42565 m .53417 .40445 L .53579 .40572 L F
.53417 .40445 m .53438 .40172 L .53579 .40572 L F
.53058 .42703 m .52948 .42634 L .53085 .42448 L .996 .771 .423 r
F
.53255 .42565 m .53035 .42859 L .53058 .42703 L .999 .793 .47 r
F
.53175 .43294 m .53035 .42859 L .53255 .42565 L .992 .768 .394 r
F
.52889 .45914 m .53001 .43568 L .53175 .43294 L F
.53001 .43568 m .53035 .42859 L .53175 .43294 L F
.5279 .45697 m .53005 .43201 L .52889 .45914 L F
.53005 .43201 m .53035 .42859 L .53001 .43568 L F
.53005 .43201 m .53001 .43568 L .52889 .45914 L F
.5296 .43633 m .52936 .42862 L .5301 .42765 L .996 .771 .423 r
F
.53005 .43201 m .5301 .42765 L .53058 .42703 L F
.5296 .43633 m .5301 .42765 L .53005 .43201 L F
.52832 .44834 m .52889 .43744 L .5296 .43633 L F
.52889 .43744 m .52936 .42862 L .5296 .43633 L F
.52936 .42862 m .52948 .42634 L .53058 .42703 L F
.53264 .42437 m .53058 .42703 L .53411 .40349 L .999 .793 .47 r
F
.53255 .42565 m .53058 .42703 L .53264 .42437 L F
.53417 .40445 m .53411 .40349 L .53438 .40172 L F
.53255 .42565 m .53411 .40349 L .53417 .40445 L F
.53411 .40349 m .534 .40034 L .53489 .39943 L .998 .799 .509 r
F
.53396 .40429 m .53399 .40134 L .53411 .40349 L F
.53399 .40134 m .534 .40034 L .53411 .40349 L F
.53337 .40734 m .53367 .40406 L .53396 .40429 L F
.53367 .40406 m .534 .40034 L .53396 .40429 L F
.534 .40034 m .53452 .39452 L .53489 .39943 L F
.53694 .39735 m .53489 .39943 L .53839 .38388 L .996 .813 .54 r
F
.53655 .40099 m .53489 .39943 L .53694 .39735 L F
.71922 .25556 m .72158 .25088 L .72361 .25368 L .691 .764 .907 r
F
.71922 .25556 m .71718 .25277 L .72158 .25088 L F
.57413 .29482 m .57589 .28967 L .57782 .29189 L .8 .808 .858 r
F
.57413 .29482 m .5722 .29263 L .57589 .28967 L F
.24708 .374 m .2469 .38282 L .24865 .38285 L .924 .566 .33 r
F
.24708 .374 m .24537 .37359 L .2469 .38282 L F
.5594 .30838 m .55745 .30633 L .56114 .30255 L .847 .823 .825 r
F
.55573 .31242 m .55745 .30633 L .5594 .30838 L .861 .827 .812 r
F
.54275 .34314 m .54094 .34181 L .5443 .33543 L .94 .837 .714 r
F
.53939 .3504 m .54094 .34181 L .54275 .34314 L .957 .835 .681 r
F
.60038 .2806 m .60248 .27527 L .60468 .27795 L .753 .791 .883 r
F
.60038 .2806 m .59818 .27794 L .60248 .27527 L F
.64568 .26713 m .64788 .26221 L .65002 .26496 L .716 .775 .899 r
F
.64568 .26713 m .64354 .26439 L .64788 .26221 L F
.67162 .26209 m .67388 .25729 L .67598 .26006 L .704 .77 .903 r
F
.67162 .26209 m .66952 .25933 L .67388 .25729 L F
.53811 .37144 m .5363 .37086 L .53965 .36089 L .98 .828 .621 r
F
.5363 .37086 m .53784 .35998 L .53965 .36089 L .982 .826 .613 r
F
.70841 .25659 m .71075 .25188 L .71279 .25468 L .693 .765 .907 r
F
.70841 .25659 m .70636 .2538 L .71075 .25188 L F
.57782 .29189 m .57959 .28686 L .58151 .2891 L .791 .805 .863 r
F
.57782 .29189 m .57589 .28967 L .57959 .28686 L F
.28313 .46908 m .2834 .43348 L .28163 .46814 L .934 .632 .445 r
F
.28313 .46908 m .28409 .46707 L .2834 .43348 L F
.28163 .46814 m .2834 .43348 L .28099 .4355 L F
.21508 .33447 m .21545 .33833 L .21792 .33975 L .838 .371 .015 r
F
.21508 .33447 m .21263 .33284 L .21545 .33833 L F
.77772 .24937 m .78021 .24477 L .78216 .24758 L .682 .759 .91 r
F
.77772 .24937 m .77577 .24656 L .78021 .24477 L F
.55573 .31242 m .55377 .31043 L .55745 .30633 L .861 .827 .812 r
F
.55206 .31685 m .55377 .31043 L .55573 .31242 L .877 .83 .797 r
F
.53727 .44579 m .5351 .44979 L .53907 .41964 L .998 .788 .449 r
F
.5351 .44979 m .5369 .42124 L .53907 .41964 L .997 .783 .436 r
F
.23809 .36187 m .23797 .37232 L .24051 .37266 L .921 .548 .293 r
F
.23809 .36187 m .23561 .36092 L .23797 .37232 L F
.6976 .25767 m .69991 .25294 L .70197 .25573 L .696 .766 .906 r
F
.6976 .25767 m .69553 .25489 L .69991 .25294 L F
.76689 .25016 m .76937 .24555 L .77133 .24836 L .683 .76 .91 r
F
.76689 .25016 m .76493 .24735 L .76937 .24555 L F
.54668 .329 m .54471 .32727 L .54838 .32176 L .91 .836 .76 r
F
.66082 .26347 m .66305 .25862 L .66517 .26139 L .708 .772 .902 r
F
.66082 .26347 m .6587 .26071 L .66305 .25862 L F
.30538 .48471 m .30428 .47211 L .30426 .48387 L .931 .636 .46 r
F
.30371 .48353 m .30428 .47211 L .30239 .47545 L .931 .638 .463 r
F
.58151 .2891 m .58329 .28416 L .58521 .28642 L .783 .802 .868 r
F
.58151 .2891 m .57959 .28686 L .58329 .28416 L F
.61977 .27312 m .62192 .26802 L .62409 .27074 L .733 .782 .892 r
F
.61977 .27312 m .6176 .27041 L .62192 .26802 L F
.31382 .4904 m .31222 .4882 L .31221 .48921 L .931 .639 .466 r
F
.75607 .25098 m .75852 .24635 L .7605 .24916 L .685 .761 .909 r
F
.75607 .25098 m .75409 .24818 L .75852 .24635 L F
.5443 .33543 m .5425 .33396 L .54586 .32828 L .926 .837 .737 r
F
.54094 .34181 m .5425 .33396 L .5443 .33543 L .943 .837 .709 r
F
.25492 .38646 m .2543 .40351 L .2567 .40251 L .931 .597 .38 r
F
.63489 .26884 m .63706 .26386 L .63921 .2666 L .722 .777 .897 r
F
.63489 .26884 m .63273 .26611 L .63706 .26386 L F
.60468 .27795 m .60679 .27268 L .60898 .27537 L .748 .788 .886 r
F
.60468 .27795 m .60248 .27527 L .60679 .27268 L F
.26377 .40063 m .26277 .42331 L .26525 .42123 L .933 .612 .409 r
F
.26377 .40063 m .26144 .40109 L .26277 .42331 L F
.74525 .25184 m .74767 .2472 L .74967 .25 L .686 .762 .909 r
F
.74525 .25184 m .74325 .24904 L .74767 .2472 L F
.68679 .25882 m .68908 .25406 L .69116 .25685 L .699 .767 .905 r
F
.68679 .25882 m .68471 .25605 L .68908 .25406 L F
.58531 .28653 m .58738 .28092 L .5896 .28356 L .775 .799 .872 r
F
.58531 .28653 m .58309 .28392 L .58738 .28092 L F
.73443 .25274 m .73683 .24808 L .73884 .25088 L .688 .762 .908 r
F
.73443 .25274 m .73242 .24994 L .73683 .24808 L F
.55206 .31685 m .5501 .31493 L .55377 .31043 L .877 .83 .797 r
F
.54838 .32176 m .5501 .31493 L .55206 .31685 L .894 .834 .779 r
F
.65002 .26496 m .65223 .26006 L .65436 .26282 L .713 .774 .9 r
F
.65002 .26496 m .64788 .26221 L .65223 .26006 L F
.53658 .38366 m .53476 .38355 L .53811 .37144 L .989 .82 .581 r
F
.53476 .38355 m .5363 .37086 L .53811 .37144 L .991 .818 .573 r
F
.72361 .25368 m .72599 .249 L .72801 .2518 L .69 .763 .908 r
F
.72361 .25368 m .72158 .25088 L .72599 .249 L F
.67598 .26006 m .67825 .25526 L .68034 .25804 L .702 .769 .904 r
F
.67598 .26006 m .67388 .25729 L .67825 .25526 L F
.31221 .48921 m .31222 .4882 L .31217 .48918 L .931 .641 .469 r
F
.31217 .48918 m .31222 .4882 L .31188 .48896 L F
.71279 .25468 m .71515 .24998 L .71718 .25277 L .692 .764 .907 r
F
.71279 .25468 m .71075 .25188 L .71515 .24998 L F
.5896 .28356 m .59167 .27804 L .59389 .2807 L .767 .796 .876 r
F
.5896 .28356 m .58738 .28092 L .59167 .27804 L F
.62409 .27074 m .62624 .26567 L .62841 .2684 L .729 .78 .894 r
F
.62409 .27074 m .62192 .26802 L .62624 .26567 L F
.60898 .27537 m .6111 .27015 L .61329 .27286 L .742 .786 .888 r
F
.60898 .27537 m .60679 .27268 L .6111 .27015 L F
.5425 .33396 m .54405 .3267 L .54586 .32828 L .929 .837 .733 r
F
.66517 .26139 m .66741 .25655 L .66952 .25933 L .706 .771 .902 r
F
.66517 .26139 m .66305 .25862 L .66741 .25655 L F
.70197 .25573 m .7043 .25101 L .70636 .2538 L .695 .765 .906 r
F
.70197 .25573 m .69991 .25294 L .7043 .25101 L F
.63921 .2666 m .6414 .26164 L .64354 .26439 L .719 .776 .898 r
F
.63921 .2666 m .63706 .26386 L .6414 .26164 L F
.77133 .24836 m .77381 .24375 L .77577 .24656 L .683 .76 .91 r
F
.77133 .24836 m .76937 .24555 L .77381 .24375 L F
.7605 .24916 m .76296 .24454 L .76493 .24735 L .684 .76 .909 r
F
.7605 .24916 m .75852 .24635 L .76296 .24454 L F
.54838 .32176 m .54642 .31992 L .5501 .31493 L .894 .834 .779 r
F
.54471 .32727 m .54642 .31992 L .54838 .32176 L .913 .836 .756 r
F
.27247 .41673 m .27093 .44769 L .27352 .44391 L .934 .625 .432 r
F
.27247 .41673 m .2701 .41797 L .27093 .44769 L F
.69116 .25685 m .69346 .2521 L .69553 .25489 L .698 .767 .905 r
F
.69116 .25685 m .68908 .25406 L .69346 .2521 L F
.74967 .25 m .7521 .24536 L .75409 .24818 L .685 .761 .909 r
F
.74967 .25 m .74767 .2472 L .7521 .24536 L F
.59389 .2807 m .59597 .27527 L .59818 .27794 L .76 .793 .88 r
F
.59389 .2807 m .59167 .27804 L .59597 .27527 L F
.65436 .26282 m .65658 .25794 L .6587 .26071 L .711 .773 .901 r
F
.65436 .26282 m .65223 .26006 L .65658 .25794 L F
.56482 .29903 m .56657 .29357 L .56851 .29574 L .823 .816 .843 r
F
.56482 .29903 m .56287 .29689 L .56657 .29357 L F
.56114 .30255 m .56287 .29689 L .56482 .29903 L .835 .819 .834 r
F
.56851 .29574 m .57026 .29043 L .5722 .29263 L .812 .812 .85 r
F
.56851 .29574 m .56657 .29357 L .57026 .29043 L F
.73884 .25088 m .74125 .24623 L .74325 .24904 L .687 .762 .908 r
F
.73884 .25088 m .73683 .24808 L .74125 .24623 L F
.24537 .37359 m .24515 .38285 L .2469 .38282 L .925 .571 .338 r
F
.24537 .37359 m .24365 .37322 L .24515 .38285 L F
.56114 .30255 m .55918 .30045 L .56287 .29689 L .835 .819 .834 r
F
.55745 .30633 m .55918 .30045 L .56114 .30255 L .849 .823 .823 r
F
.53588 .39427 m .53452 .39452 L .53703 .38371 L .994 .81 .549 r
F
.53452 .39452 m .53567 .38359 L .53703 .38371 L .995 .808 .542 r
F
.68034 .25804 m .68262 .25326 L .68471 .25605 L .701 .768 .904 r
F
.68034 .25804 m .67825 .25526 L .68262 .25326 L F
.5722 .29263 m .57396 .28745 L .57589 .28967 L .802 .809 .857 r
F
.5722 .29263 m .57026 .29043 L .57396 .28745 L F
.61329 .27286 m .61542 .26769 L .6176 .27041 L .738 .784 .89 r
F
.61329 .27286 m .6111 .27015 L .61542 .26769 L F
.72801 .2518 m .7304 .24713 L .73242 .24994 L .689 .763 .908 r
F
.72801 .2518 m .72599 .249 L .7304 .24713 L F
.62841 .2684 m .63057 .26337 L .63273 .26611 L .726 .779 .895 r
F
.62841 .2684 m .62624 .26567 L .63057 .26337 L F
.53784 .35998 m .53603 .35911 L .53939 .3504 L .97 .832 .649 r
F
.53939 .3504 m .53758 .34928 L .54094 .34181 L .957 .835 .681 r
F
.53603 .35911 m .53758 .34928 L .53939 .3504 L .973 .83 .642 r
F
.55745 .30633 m .5555 .30428 L .55918 .30045 L .849 .823 .823 r
F
.55377 .31043 m .5555 .30428 L .55745 .30633 L .864 .827 .81 r
F
.54094 .34181 m .53913 .3405 L .5425 .33396 L .943 .837 .709 r
F
.53758 .34928 m .53913 .3405 L .54094 .34181 L .96 .834 .675 r
F
.57589 .28967 m .57766 .28461 L .57959 .28686 L .793 .805 .862 r
F
.57589 .28967 m .57396 .28745 L .57766 .28461 L F
.71718 .25277 m .71955 .24808 L .72158 .25088 L .691 .764 .907 r
F
.71718 .25277 m .71515 .24998 L .71955 .24808 L F
.22039 .34119 m .2206 .34693 L .2231 .34806 L .886 .458 .146 r
F
.22039 .34119 m .21792 .33975 L .2206 .34693 L F
.64354 .26439 m .64574 .25945 L .64788 .26221 L .716 .775 .899 r
F
.64354 .26439 m .6414 .26164 L .64574 .25945 L F
.59818 .27794 m .60028 .27258 L .60248 .27527 L .754 .791 .883 r
F
.59818 .27794 m .59597 .27527 L .60028 .27258 L F
.22805 .35045 m .2281 .35843 L .23062 .35919 L .91 .514 .235 r
F
.22805 .35045 m .22558 .34923 L .2281 .35843 L F
.66952 .25933 m .67178 .2545 L .67388 .25729 L .704 .77 .903 r
F
.66952 .25933 m .66741 .25655 L .67178 .2545 L F
.70636 .2538 m .7087 .24908 L .71075 .25188 L .694 .765 .907 r
F
.70636 .2538 m .7043 .25101 L .7087 .24908 L F
.5363 .37086 m .53449 .37034 L .53784 .35998 L .982 .826 .613 r
F
.53449 .37034 m .53603 .35911 L .53784 .35998 L .984 .824 .605 r
F
.55377 .31043 m .55181 .30844 L .5555 .30428 L .864 .827 .81 r
F
.5501 .31493 m .55181 .30844 L .55377 .31043 L .88 .831 .794 r
F
.54088 .48083 m .54196 .46572 L .54131 .48186 L .986 .763 .365 r
F
.53954 .47868 m .54196 .46572 L .54088 .48083 L .982 .757 .349 r
F
.53954 .47868 m .53982 .47088 L .54196 .46572 L F
.57959 .28686 m .58136 .2819 L .58329 .28416 L .784 .802 .867 r
F
.57959 .28686 m .57766 .28461 L .58136 .2819 L F
.77577 .24656 m .77826 .24195 L .78021 .24477 L .682 .76 .91 r
F
.77577 .24656 m .77381 .24375 L .77826 .24195 L F
.5425 .33396 m .54069 .3325 L .54405 .3267 L .929 .837 .733 r
F
.53913 .3405 m .54069 .3325 L .5425 .33396 L .946 .836 .704 r
F
.76493 .24735 m .7674 .24273 L .76937 .24555 L .683 .76 .91 r
F
.76493 .24735 m .76296 .24454 L .7674 .24273 L F
.69553 .25489 m .69785 .25014 L .69991 .25294 L .696 .766 .906 r
F
.69553 .25489 m .69346 .2521 L .69785 .25014 L F
.54471 .32727 m .54274 .32555 L .54642 .31992 L .913 .836 .756 r
F
.6587 .26071 m .66094 .25584 L .66305 .25862 L .709 .772 .901 r
F
.6587 .26071 m .65658 .25794 L .66094 .25584 L F
.6176 .27041 m .61974 .26529 L .62192 .26802 L .733 .782 .892 r
F
.6176 .27041 m .61542 .26769 L .61974 .26529 L F
.75409 .24818 m .75654 .24354 L .75852 .24635 L .685 .761 .909 r
F
.75409 .24818 m .7521 .24536 L .75654 .24354 L F
.63273 .26611 m .63491 .2611 L .63706 .26386 L .722 .778 .896 r
F
.63273 .26611 m .63057 .26337 L .63491 .2611 L F
.74325 .24904 m .74568 .24438 L .74767 .2472 L .686 .762 .909 r
F
.74325 .24904 m .74125 .24623 L .74568 .24438 L F
.60248 .27527 m .60459 .26997 L .60679 .27268 L .748 .788 .885 r
F
.60248 .27527 m .60028 .27258 L .60459 .26997 L F
.53658 .47296 m .53943 .44246 L .53774 .47554 L .993 .774 .401 r
F
.53606 .47213 m .53943 .44246 L .53658 .47296 L .99 .768 .386 r
F
.53606 .47213 m .53727 .44579 L .53943 .44246 L F
.68471 .25605 m .687 .25127 L .68908 .25406 L .699 .767 .905 r
F
.68471 .25605 m .68262 .25326 L .687 .25127 L F
.23561 .36092 m .23542 .37209 L .23797 .37232 L .923 .555 .305 r
F
.23561 .36092 m .23312 .36003 L .23542 .37209 L F
.5501 .31493 m .54813 .313 L .55181 .30844 L .88 .831 .794 r
F
.54642 .31992 m .54813 .313 L .5501 .31493 L .897 .834 .775 r
F
.58309 .28392 m .58515 .27828 L .58738 .28092 L .776 .799 .872 r
F
.58309 .28392 m .58086 .2813 L .58515 .27828 L F
.73242 .24994 m .73482 .24527 L .73683 .24808 L .688 .762 .908 r
F
.73242 .24994 m .7304 .24713 L .73482 .24527 L F
.53473 .42323 m .53255 .42565 L .53655 .40099 L .999 .797 .483 r
F
.64788 .26221 m .65009 .2573 L .65223 .26006 L .713 .774 .9 r
F
.64788 .26221 m .64574 .25945 L .65009 .2573 L F
.72158 .25088 m .72396 .24619 L .72599 .249 L .69 .763 .908 r
F
.72158 .25088 m .71955 .24808 L .72396 .24619 L F
.67388 .25729 m .67615 .25248 L .67825 .25526 L .703 .769 .904 r
F
.67388 .25729 m .67178 .2545 L .67615 .25248 L F
.25038 .38295 m .24997 .39482 L .25175 .39436 L .929 .59 .373 r
F
.25038 .38295 m .24865 .38285 L .24997 .39482 L F
.54069 .3325 m .54225 .32513 L .54405 .3267 L .931 .837 .729 r
F
.71075 .25188 m .7131 .24717 L .71515 .24998 L .692 .764 .907 r
F
.71075 .25188 m .7087 .24908 L .7131 .24717 L F
.53476 .38355 m .53294 .38354 L .5363 .37086 L .991 .818 .573 r
F
.53294 .38354 m .53449 .37034 L .5363 .37086 L .992 .815 .564 r
F
.58738 .28092 m .58945 .27538 L .59167 .27804 L .768 .796 .876 r
F
.58738 .28092 m .58515 .27828 L .58945 .27538 L F
.62192 .26802 m .62407 .26293 L .62624 .26567 L .73 .781 .893 r
F
.62192 .26802 m .61974 .26529 L .62407 .26293 L F
.29293 .47625 m .29176 .45457 L .29169 .47531 L .934 .638 .456 r
F
.29169 .47531 m .29176 .45457 L .29066 .47469 L .935 .641 .461 r
F
.29066 .47469 m .29176 .45457 L .28926 .45811 L F
.60679 .27268 m .60891 .26744 L .6111 .27015 L .743 .786 .888 r
F
.60679 .27268 m .60459 .26997 L .60891 .26744 L F
.66305 .25862 m .6653 .25377 L .66741 .25655 L .707 .771 .902 r
F
.66305 .25862 m .66094 .25584 L .6653 .25377 L F
.26144 .40109 m .26026 .42577 L .26277 .42331 L .933 .616 .416 r
F
.26144 .40109 m .25908 .40171 L .26026 .42577 L F
.69991 .25294 m .70224 .2482 L .7043 .25101 L .695 .765 .906 r
F
.69991 .25294 m .69785 .25014 L .70224 .2482 L F
.63706 .26386 m .63925 .25888 L .6414 .26164 L .719 .776 .898 r
F
.63706 .26386 m .63491 .2611 L .63925 .25888 L F
.76937 .24555 m .77185 .24092 L .77381 .24375 L .683 .76 .91 r
F
.76937 .24555 m .7674 .24273 L .77185 .24092 L F
.24365 .37322 m .24338 .38295 L .24515 .38285 L .926 .575 .346 r
F
.24365 .37322 m .24193 .3729 L .24338 .38295 L F
.54642 .31992 m .54445 .31809 L .54813 .313 L .897 .834 .775 r
F
.54274 .32555 m .54445 .31809 L .54642 .31992 L .915 .836 .752 r
F
.75852 .24635 m .76098 .24172 L .76296 .24454 L .684 .76 .909 r
F
.75852 .24635 m .75654 .24354 L .76098 .24172 L F
.56287 .29689 m .56462 .29139 L .56657 .29357 L .825 .816 .842 r
F
.56287 .29689 m .56092 .29476 L .56462 .29139 L F
.55918 .30045 m .56092 .29476 L .56287 .29689 L .837 .82 .832 r
F
.56657 .29357 m .56832 .28823 L .57026 .29043 L .813 .812 .849 r
F
.56657 .29357 m .56462 .29139 L .56832 .28823 L F
.28163 .46814 m .28099 .4355 L .28134 .46793 L .934 .632 .445 r
F
.28134 .46793 m .28099 .4355 L .2793 .46666 L .934 .635 .451 r
F
.2793 .46666 m .28099 .4355 L .27854 .43788 L F
.68908 .25406 m .69139 .2493 L .69346 .2521 L .698 .767 .905 r
F
.68908 .25406 m .687 .25127 L .69139 .2493 L F
.55918 .30045 m .55723 .29835 L .56092 .29476 L .837 .82 .832 r
F
.5555 .30428 m .55723 .29835 L .55918 .30045 L .851 .824 .821 r
F
.53452 .39452 m .53316 .39485 L .53567 .38359 L .995 .808 .542 r
F
.53316 .39485 m .53431 .38354 L .53567 .38359 L .996 .806 .535 r
F
.74767 .2472 m .75011 .24254 L .7521 .24536 L .686 .761 .909 r
F
.74767 .2472 m .74568 .24438 L .75011 .24254 L F
.57026 .29043 m .57202 .28523 L .57396 .28745 L .803 .809 .856 r
F
.57026 .29043 m .56832 .28823 L .57202 .28523 L F
.59167 .27804 m .59376 .27259 L .59597 .27527 L .761 .794 .879 r
F
.59167 .27804 m .58945 .27538 L .59376 .27259 L F
.65223 .26006 m .65445 .25517 L .65658 .25794 L .711 .773 .901 r
F
.65223 .26006 m .65009 .2573 L .65445 .25517 L F
.30371 .48353 m .30239 .47545 L .30234 .4825 L .931 .638 .463 r
F
.30238 .48249 m .30239 .47545 L .30205 .48228 L .928 .634 .464 r
F
.30205 .48228 m .30239 .47545 L .30112 .4779 L F
.73683 .24808 m .73924 .24341 L .74125 .24623 L .687 .762 .908 r
F
.73683 .24808 m .73482 .24527 L .73924 .24341 L F
.5555 .30428 m .55354 .30223 L .55723 .29835 L .851 .824 .821 r
F
.55181 .30844 m .55354 .30223 L .5555 .30428 L .866 .827 .808 r
F
.57396 .28745 m .57572 .28237 L .57766 .28461 L .794 .806 .862 r
F
.57396 .28745 m .57202 .28523 L .57572 .28237 L F
.67825 .25526 m .68053 .25047 L .68262 .25326 L .701 .768 .904 r
F
.67825 .25526 m .67615 .25248 L .68053 .25047 L F
.72599 .249 m .72838 .24432 L .7304 .24713 L .689 .763 .908 r
F
.72599 .249 m .72396 .24619 L .72838 .24432 L F
.6111 .27015 m .61323 .26497 L .61542 .26769 L .738 .784 .89 r
F
.6111 .27015 m .60891 .26744 L .61323 .26497 L F
.62624 .26567 m .62841 .26062 L .63057 .26337 L .726 .779 .895 r
F
.62624 .26567 m .62407 .26293 L .62841 .26062 L F
.53603 .35911 m .53421 .35829 L .53758 .34928 L .973 .83 .642 r
F
.53758 .34928 m .53576 .3482 L .53913 .3405 L .96 .834 .675 r
F
.53421 .35829 m .53576 .3482 L .53758 .34928 L .975 .829 .635 r
F
.53913 .3405 m .53731 .33921 L .54069 .3325 L .946 .836 .704 r
F
.53576 .3482 m .53731 .33921 L .53913 .3405 L .962 .833 .669 r
F
.5351 .44979 m .53291 .4546 L .5369 .42124 L .997 .783 .436 r
F
.53291 .4546 m .53473 .42323 L .5369 .42124 L .996 .778 .422 r
F
.71515 .24998 m .71751 .24527 L .71955 .24808 L .691 .764 .907 r
F
.71515 .24998 m .7131 .24717 L .71751 .24527 L F
.57766 .28461 m .57943 .27963 L .58136 .2819 L .785 .803 .867 r
F
.57766 .28461 m .57572 .28237 L .57943 .27963 L F
.55181 .30844 m .54985 .30644 L .55354 .30223 L .866 .827 .808 r
F
.54813 .313 m .54985 .30644 L .55181 .30844 L .882 .831 .792 r
F
.6414 .26164 m .6436 .25668 L .64574 .25945 L .716 .775 .899 r
F
.6414 .26164 m .63925 .25888 L .6436 .25668 L F
.66741 .25655 m .66967 .25172 L .67178 .2545 L .705 .77 .903 r
F
.66741 .25655 m .6653 .25377 L .66967 .25172 L F
.59597 .27527 m .59807 .26989 L .60028 .27258 L .755 .791 .882 r
F
.59597 .27527 m .59376 .27259 L .59807 .26989 L F
.21792 .33975 m .21809 .34585 L .2206 .34693 L .892 .47 .164 r
F
.21792 .33975 m .21545 .33833 L .21809 .34585 L F
.7043 .25101 m .70664 .24627 L .7087 .24908 L .694 .765 .906 r
F
.7043 .25101 m .70224 .2482 L .70664 .24627 L F
.54069 .3325 m .53887 .33106 L .54225 .32513 L .931 .837 .729 r
F
.53731 .33921 m .53887 .33106 L .54069 .3325 L .948 .836 .699 r
F
.22558 .34923 m .22557 .35773 L .2281 .35843 L .913 .523 .25 r
F
.22558 .34923 m .2231 .34806 L .22557 .35773 L F
.77381 .24375 m .77631 .23912 L .77826 .24195 L .682 .76 .91 r
F
.77381 .24375 m .77185 .24092 L .77631 .23912 L F
.53449 .37034 m .53266 .3699 L .53603 .35911 L .984 .824 .605 r
F
.53266 .3699 m .53421 .35829 L .53603 .35911 L .986 .822 .597 r
F
.76296 .24454 m .76543 .2399 L .7674 .24273 L .683 .76 .91 r
F
.76296 .24454 m .76098 .24172 L .76543 .2399 L F
.54274 .32555 m .54076 .32385 L .54445 .31809 L .915 .836 .752 r
F
.69346 .2521 m .69578 .24734 L .69785 .25014 L .696 .766 .906 r
F
.69346 .2521 m .69139 .2493 L .69578 .24734 L F
.65658 .25794 m .65881 .25306 L .66094 .25584 L .709 .772 .901 r
F
.65658 .25794 m .65445 .25517 L .65881 .25306 L F
.2701 .41797 m .26828 .4521 L .27093 .44769 L .934 .628 .438 r
F
.2701 .41797 m .26769 .41946 L .26828 .4521 L F
.7521 .24536 m .75455 .24071 L .75654 .24354 L .685 .761 .909 r
F
.7521 .24536 m .75011 .24254 L .75455 .24071 L F
.61542 .26769 m .61756 .26255 L .61974 .26529 L .734 .783 .892 r
F
.61542 .26769 m .61323 .26497 L .61756 .26255 L F
.63057 .26337 m .63275 .25835 L .63491 .2611 L .723 .778 .896 r
F
.63057 .26337 m .62841 .26062 L .63275 .25835 L F
.54813 .313 m .54616 .31109 L .54985 .30644 L .882 .831 .792 r
F
.54445 .31809 m .54616 .31109 L .54813 .313 L .9 .834 .772 r
F
.74125 .24623 m .74367 .24156 L .74568 .24438 L .686 .762 .909 r
F
.74125 .24623 m .73924 .24341 L .74367 .24156 L F
.68262 .25326 m .68491 .24847 L .687 .25127 L .699 .767 .905 r
F
.68262 .25326 m .68053 .25047 L .68491 .24847 L F
.60028 .27258 m .60239 .26727 L .60459 .26997 L .749 .789 .885 r
F
.60028 .27258 m .59807 .26989 L .60239 .26727 L F
.7304 .24713 m .7328 .24245 L .73482 .24527 L .688 .762 .908 r
F
.7304 .24713 m .72838 .24432 L .7328 .24245 L F
.58086 .2813 m .58292 .27563 L .58515 .27828 L .777 .8 .871 r
F
.58086 .2813 m .57862 .27868 L .58292 .27563 L F
.24865 .38285 m .24816 .39539 L .24997 .39482 L .929 .594 .379 r
F
.24865 .38285 m .2469 .38282 L .24816 .39539 L F
.64574 .25945 m .64795 .25452 L .65009 .2573 L .714 .774 .9 r
F
.64574 .25945 m .6436 .25668 L .64795 .25452 L F
.53887 .33106 m .54043 .32356 L .54225 .32513 L .934 .836 .724 r
F
.71955 .24808 m .72192 .24338 L .72396 .24619 L .69 .763 .908 r
F
.71955 .24808 m .71751 .24527 L .72192 .24338 L F
.67178 .2545 m .67405 .24968 L .67615 .25248 L .703 .769 .903 r
F
.67178 .2545 m .66967 .25172 L .67405 .24968 L F
.23312 .36003 m .23284 .37199 L .23542 .37209 L .925 .563 .318 r
F
.23312 .36003 m .23062 .35919 L .23284 .37199 L F
.7087 .24908 m .71105 .24436 L .7131 .24717 L .692 .764 .907 r
F
.7087 .24908 m .70664 .24627 L .71105 .24436 L F
.24193 .3729 m .2416 .38313 L .24338 .38295 L .927 .579 .353 r
F
.24193 .3729 m .24019 .37261 L .2416 .38313 L F
.61974 .26529 m .62189 .26018 L .62407 .26293 L .73 .781 .893 r
F
.61974 .26529 m .61756 .26255 L .62189 .26018 L F
.58515 .27828 m .58723 .27271 L .58945 .27538 L .769 .797 .875 r
F
.58515 .27828 m .58292 .27563 L .58723 .27271 L F
.60459 .26997 m .60671 .26472 L .60891 .26744 L .744 .787 .887 r
F
.60459 .26997 m .60239 .26727 L .60671 .26472 L F
.66094 .25584 m .66318 .25098 L .6653 .25377 L .707 .771 .902 r
F
.66094 .25584 m .65881 .25306 L .66318 .25098 L F
.69785 .25014 m .70018 .24539 L .70224 .2482 L .695 .766 .906 r
F
.69785 .25014 m .69578 .24734 L .70018 .24539 L F
.56092 .29476 m .56267 .28922 L .56462 .29139 L .826 .816 .84 r
F
.56092 .29476 m .55897 .29262 L .56267 .28922 L F
.55723 .29835 m .55897 .29262 L .56092 .29476 L .839 .82 .831 r
F
.56462 .29139 m .56637 .28602 L .56832 .28823 L .815 .813 .848 r
F
.56462 .29139 m .56267 .28922 L .56637 .28602 L F
.63491 .2611 m .63709 .25611 L .63925 .25888 L .719 .776 .897 r
F
.63491 .2611 m .63275 .25835 L .63709 .25611 L F
.7674 .24273 m .76988 .23809 L .77185 .24092 L .683 .76 .91 r
F
.7674 .24273 m .76543 .2399 L .76988 .23809 L F
.53294 .38354 m .53112 .38365 L .53449 .37034 L .992 .815 .564 r
F
.53112 .38365 m .53266 .3699 L .53449 .37034 L .994 .813 .555 r
F
.54445 .31809 m .54247 .31627 L .54616 .31109 L .9 .834 .772 r
F
.54076 .32385 m .54247 .31627 L .54445 .31809 L .918 .836 .748 r
F
.53316 .39485 m .53179 .39526 L .53431 .38354 L .996 .806 .535 r
F
.53179 .39526 m .53294 .38354 L .53431 .38354 L .996 .804 .528 r
F
.55723 .29835 m .55527 .29625 L .55897 .29262 L .839 .82 .831 r
F
.55354 .30223 m .55527 .29625 L .55723 .29835 L .853 .824 .819 r
F
.53337 .40734 m .53201 .40821 L .53452 .39452 L .998 .799 .509 r
F
.53201 .40821 m .53316 .39485 L .53452 .39452 L .998 .796 .501 r
F
.56832 .28823 m .57008 .283 L .57202 .28523 L .804 .809 .855 r
F
.56832 .28823 m .56637 .28602 L .57008 .283 L F
.75654 .24354 m .759 .23889 L .76098 .24172 L .684 .761 .909 r
F
.75654 .24354 m .75455 .24071 L .759 .23889 L F
.687 .25127 m .6893 .24649 L .69139 .2493 L .698 .767 .905 r
F
.687 .25127 m .68491 .24847 L .6893 .24649 L F
.74568 .24438 m .74811 .23972 L .75011 .24254 L .686 .761 .909 r
F
.74568 .24438 m .74367 .24156 L .74811 .23972 L F
.57202 .28523 m .57379 .28012 L .57572 .28237 L .795 .806 .861 r
F
.57202 .28523 m .57008 .283 L .57379 .28012 L F
.55354 .30223 m .55157 .30018 L .55527 .29625 L .853 .824 .819 r
F
.54985 .30644 m .55157 .30018 L .55354 .30223 L .868 .828 .806 r
F
.58945 .27538 m .59154 .2699 L .59376 .27259 L .762 .794 .879 r
F
.58945 .27538 m .58723 .27271 L .59154 .2699 L F
.65009 .2573 m .65232 .25238 L .65445 .25517 L .711 .773 .9 r
F
.65009 .2573 m .64795 .25452 L .65232 .25238 L F
.73482 .24527 m .73723 .24058 L .73924 .24341 L .687 .762 .908 r
F
.73482 .24527 m .7328 .24245 L .73723 .24058 L F
.67615 .25248 m .67843 .24766 L .68053 .25047 L .701 .768 .904 r
F
.67615 .25248 m .67405 .24968 L .67843 .24766 L F
.57572 .28237 m .5775 .27736 L .57943 .27963 L .786 .803 .866 r
F
.57572 .28237 m .57379 .28012 L .5775 .27736 L F
.72396 .24619 m .72635 .24149 L .72838 .24432 L .689 .763 .908 r
F
.72396 .24619 m .72192 .24338 L .72635 .24149 L F
.53576 .3482 m .53394 .34714 L .53731 .33921 L .962 .833 .669 r
F
.53731 .33921 m .53549 .33794 L .53887 .33106 L .948 .836 .699 r
F
.53394 .34714 m .53549 .33794 L .53731 .33921 L .965 .832 .663 r
F
.60891 .26744 m .61104 .26223 L .61323 .26497 L .739 .785 .89 r
F
.60891 .26744 m .60671 .26472 L .61104 .26223 L F
.62407 .26293 m .62623 .25786 L .62841 .26062 L .726 .779 .895 r
F
.62407 .26293 m .62189 .26018 L .62623 .25786 L F
.30205 .48228 m .30112 .4779 L .3011 .48158 L .928 .634 .464 r
F
.30093 .48148 m .30112 .4779 L .29982 .48054 L .928 .635 .466 r
F
.53421 .35829 m .53239 .35753 L .53576 .3482 L .975 .829 .635 r
F
.53239 .35753 m .53394 .34714 L .53576 .3482 L .977 .827 .628 r
F
.54985 .30644 m .54787 .30446 L .55157 .30018 L .868 .828 .806 r
F
.54616 .31109 m .54787 .30446 L .54985 .30644 L .885 .831 .789 r
F
.7131 .24717 m .71546 .24245 L .71751 .24527 L .691 .764 .907 r
F
.7131 .24717 m .71105 .24436 L .71546 .24245 L F
.25908 .40171 m .2577 .42863 L .26026 .42577 L .934 .62 .422 r
F
.25908 .40171 m .2567 .40251 L .2577 .42863 L F
.63925 .25888 m .64145 .25391 L .6436 .25668 L .717 .775 .898 r
F
.63925 .25888 m .63709 .25611 L .64145 .25391 L F
.6653 .25377 m .66756 .24892 L .66967 .25172 L .705 .77 .903 r
F
.6653 .25377 m .66318 .25098 L .66756 .24892 L F
.53887 .33106 m .53705 .32963 L .54043 .32356 L .934 .836 .724 r
F
.53549 .33794 m .53705 .32963 L .53887 .33106 L .951 .835 .693 r
F
.59376 .27259 m .59585 .26719 L .59807 .26989 L .756 .791 .882 r
F
.59376 .27259 m .59154 .2699 L .59585 .26719 L F
.70224 .2482 m .70458 .24346 L .70664 .24627 L .694 .765 .906 r
F
.70224 .2482 m .70018 .24539 L .70458 .24346 L F
.77185 .24092 m .77435 .23628 L .77631 .23912 L .682 .76 .91 r
F
.77185 .24092 m .76988 .23809 L .77435 .23628 L F
.76098 .24172 m .76345 .23706 L .76543 .2399 L .683 .76 .91 r
F
.76098 .24172 m .759 .23889 L .76345 .23706 L F
.54076 .32385 m .53878 .32215 L .54247 .31627 L .918 .836 .748 r
F
.69139 .2493 m .6937 .24453 L .69578 .24734 L .696 .766 .906 r
F
.69139 .2493 m .6893 .24649 L .6937 .24453 L F
.53084 .36954 m .53239 .35753 L .53421 .35829 L .987 .82 .589 r
F
.53266 .3699 m .53084 .36954 L .53421 .35829 L .986 .822 .597 r
F
.65445 .25517 m .65668 .25027 L .65881 .25306 L .709 .772 .901 r
F
.65445 .25517 m .65232 .25238 L .65668 .25027 L F
.75011 .24254 m .75256 .23788 L .75455 .24071 L .685 .761 .909 r
F
.75011 .24254 m .74811 .23972 L .75256 .23788 L F
.2231 .34806 m .22302 .35712 L .22557 .35773 L .916 .531 .264 r
F
.2231 .34806 m .2206 .34693 L .22302 .35712 L F
.54616 .31109 m .54418 .30918 L .54787 .30446 L .885 .831 .789 r
F
.54247 .31627 m .54418 .30918 L .54616 .31109 L .902 .834 .769 r
F
.61323 .26497 m .61537 .2598 L .61756 .26255 L .734 .783 .891 r
F
.61323 .26497 m .61104 .26223 L .61537 .2598 L F
.62841 .26062 m .63058 .25558 L .63275 .25835 L .723 .778 .896 r
F
.62841 .26062 m .62623 .25786 L .63058 .25558 L F
.73924 .24341 m .74167 .23873 L .74367 .24156 L .686 .762 .909 r
F
.73924 .24341 m .73723 .24058 L .74167 .23873 L F
.68053 .25047 m .68282 .24566 L .68491 .24847 L .699 .768 .905 r
F
.68053 .25047 m .67843 .24766 L .68282 .24566 L F
.2469 .38282 m .24635 .39606 L .24816 .39539 L .93 .597 .385 r
F
.2469 .38282 m .24515 .38285 L .24635 .39606 L F
.59807 .26989 m .60017 .26455 L .60239 .26727 L .75 .789 .885 r
F
.59807 .26989 m .59585 .26719 L .60017 .26455 L F
.53705 .32963 m .53861 .32201 L .54043 .32356 L .936 .836 .72 r
F
.72838 .24432 m .73077 .23962 L .7328 .24245 L .688 .762 .908 r
F
.72838 .24432 m .72635 .24149 L .73077 .23962 L F
.57862 .27868 m .58068 .27298 L .58292 .27563 L .778 .8 .87 r
F
.57862 .27868 m .57638 .27604 L .58068 .27298 L F
.24019 .37261 m .23981 .38338 L .2416 .38313 L .928 .584 .36 r
F
.24019 .37261 m .23845 .37238 L .23981 .38338 L F
.6436 .25668 m .64581 .25174 L .64795 .25452 L .714 .774 .899 r
F
.6436 .25668 m .64145 .25391 L .64581 .25174 L F
.71751 .24527 m .71988 .24055 L .72192 .24338 L .69 .763 .908 r
F
.71751 .24527 m .71546 .24245 L .71988 .24055 L F
.66967 .25172 m .67194 .24688 L .67405 .24968 L .703 .769 .903 r
F
.66967 .25172 m .66756 .24892 L .67194 .24688 L F
.2793 .46666 m .27854 .43788 L .27859 .46612 L .934 .635 .451 r
F
.27859 .46612 m .27854 .43788 L .27698 .46513 L .935 .639 .455 r
F
.27698 .46513 m .27854 .43788 L .27606 .44066 L F
.53525 .47028 m .53727 .44579 L .53606 .47213 L .99 .768 .386 r
F
.53432 .46882 m .53727 .44579 L .53525 .47028 L .987 .763 .371 r
F
.53432 .46882 m .5351 .44979 L .53727 .44579 L F
.70664 .24627 m .70899 .24153 L .71105 .24436 L .693 .764 .907 r
F
.70664 .24627 m .70458 .24346 L .70899 .24153 L F
.29066 .47469 m .28926 .45811 L .28908 .47348 L .935 .641 .461 r
F
.28908 .47348 m .28926 .45811 L .2884 .47308 L .935 .644 .465 r
F
.2884 .47308 m .28926 .45811 L .2867 .46224 L F
.56267 .28922 m .56442 .28381 L .56637 .28602 L .816 .813 .847 r
F
.56267 .28922 m .56071 .28704 L .56442 .28381 L F
.55897 .29262 m .56071 .28704 L .56267 .28922 L .828 .817 .839 r
F
.55897 .29262 m .557 .29047 L .56071 .28704 L F
.55527 .29625 m .557 .29047 L .55897 .29262 L .841 .821 .829 r
F
.61756 .26255 m .61971 .25743 L .62189 .26018 L .73 .781 .893 r
F
.61756 .26255 m .61537 .2598 L .61971 .25743 L F
.56637 .28602 m .56813 .28076 L .57008 .283 L .806 .81 .854 r
F
.56637 .28602 m .56442 .28381 L .56813 .28076 L F
.55527 .29625 m .5533 .29415 L .557 .29047 L .841 .821 .829 r
F
.55157 .30018 m .5533 .29415 L .55527 .29625 L .855 .825 .818 r
F
.53179 .39526 m .53042 .39578 L .53294 .38354 L .996 .804 .528 r
F
.53042 .39578 m .53158 .38361 L .53294 .38354 L .997 .802 .521 r
F
.58292 .27563 m .58499 .27004 L .58723 .27271 L .77 .797 .875 r
F
.58292 .27563 m .58068 .27298 L .58499 .27004 L F
.53937 .47824 m .53982 .47088 L .53954 .47868 L .982 .757 .349 r
F
.53781 .47565 m .53982 .47088 L .53801 .47609 L .995 .779 .415 r
F
.53801 .47609 m .53982 .47088 L .53937 .47824 L .993 .744 .422 r
F
.65881 .25306 m .66106 .24818 L .66318 .25098 L .707 .771 .902 r
F
.65881 .25306 m .65668 .25027 L .66106 .24818 L F
.60239 .26727 m .6045 .26199 L .60671 .26472 L .744 .787 .887 r
F
.60239 .26727 m .60017 .26455 L .6045 .26199 L F
.69578 .24734 m .6981 .24257 L .70018 .24539 L .695 .766 .906 r
F
.69578 .24734 m .6937 .24453 L .6981 .24257 L F
.54247 .31627 m .54049 .31446 L .54418 .30918 L .902 .834 .769 r
F
.53878 .32215 m .54049 .31446 L .54247 .31627 L .921 .836 .744 r
F
.76543 .2399 m .76791 .23525 L .76988 .23809 L .683 .76 .91 r
F
.76543 .2399 m .76345 .23706 L .76791 .23525 L F
.63275 .25835 m .63493 .25333 L .63709 .25611 L .72 .776 .897 r
F
.63275 .25835 m .63058 .25558 L .63493 .25333 L F
.57008 .283 m .57184 .27786 L .57379 .28012 L .796 .806 .86 r
F
.57008 .283 m .56813 .28076 L .57184 .27786 L F
.23317 .37199 m .23253 .37199 L .23252 .38529 L .931 .598 .385 r
F
.23253 .37199 m .23138 .37198 L .23139 .37203 L F
.23253 .37199 m .23139 .37203 L .23252 .38529 L F
.23139 .37203 m .23066 .38604 L .23252 .38529 L .931 .602 .391 r
F
.23138 .37198 m .23138 .37203 L .23139 .37203 L F
.23138 .37203 m .23066 .38604 L .23139 .37203 L F
.23062 .35919 m .23027 .37126 L .23253 .37199 L .927 .569 .329 r
F
.23027 .37126 m .23024 .37201 L .23134 .372 L F
.23027 .37126 m .23134 .372 L .23253 .37199 L F
.23284 .37198 m .23253 .37199 L .23284 .37199 L F
.23062 .35919 m .23253 .37199 L .23284 .37198 L F
.23062 .35919 m .2281 .35843 L .23024 .37201 L F
.53201 .40821 m .53063 .40921 L .53316 .39485 L .998 .796 .501 r
F
.53063 .40921 m .53179 .39526 L .53316 .39485 L .998 .794 .494 r
F
.75455 .24071 m .75701 .23605 L .759 .23889 L .684 .761 .909 r
F
.75455 .24071 m .75256 .23788 L .75701 .23605 L F
.55157 .30018 m .5496 .29813 L .5533 .29415 L .855 .825 .818 r
F
.54787 .30446 m .5496 .29813 L .55157 .30018 L .87 .828 .803 r
F
.68491 .24847 m .68722 .24368 L .6893 .24649 L .698 .767 .905 r
F
.68491 .24847 m .68282 .24566 L .68722 .24368 L F
.74367 .24156 m .74611 .23688 L .74811 .23972 L .686 .761 .909 r
F
.74367 .24156 m .74167 .23873 L .74611 .23688 L F
.26575 .45689 m .26769 .41946 L .26558 .45679 L .935 .632 .443 r
F
.26575 .45689 m .26828 .4521 L .26769 .41946 L F
.26558 .45679 m .26769 .41946 L .26525 .42123 L F
.57379 .28012 m .57556 .27509 L .5775 .27736 L .787 .803 .865 r
F
.57379 .28012 m .57184 .27786 L .57556 .27509 L F
.30093 .48148 m .29982 .48054 L .29982 .48067 L .928 .635 .466 r
F
.53112 .38365 m .52929 .38389 L .53266 .3699 L .994 .813 .555 r
F
.52929 .38389 m .53084 .36954 L .53266 .3699 L .995 .81 .546 r
F
.64795 .25452 m .65017 .24959 L .65232 .25238 L .712 .773 .9 r
F
.64795 .25452 m .64581 .25174 L .65017 .24959 L F
.7328 .24245 m .73521 .23775 L .73723 .24058 L .687 .762 .908 r
F
.7328 .24245 m .73077 .23962 L .73521 .23775 L F
.58723 .27271 m .58931 .26721 L .59154 .2699 L .763 .794 .878 r
F
.58723 .27271 m .58499 .27004 L .58931 .26721 L F
.53291 .4546 m .53072 .46039 L .53473 .42323 L .996 .778 .422 r
F
.53072 .46039 m .53255 .42565 L .53473 .42323 L .994 .773 .408 r
F
.53394 .34714 m .53211 .34613 L .53549 .33794 L .965 .832 .663 r
F
.53549 .33794 m .53367 .33671 L .53705 .32963 L .951 .835 .693 r
F
.53211 .34613 m .53367 .33671 L .53549 .33794 L .967 .831 .656 r
F
.67405 .24968 m .67633 .24485 L .67843 .24766 L .701 .768 .904 r
F
.67405 .24968 m .67194 .24688 L .67633 .24485 L F
.72192 .24338 m .72431 .23866 L .72635 .24149 L .689 .763 .908 r
F
.72192 .24338 m .71988 .24055 L .72431 .23866 L F
.54787 .30446 m .5459 .30247 L .5496 .29813 L .87 .828 .803 r
F
.54418 .30918 m .5459 .30247 L .54787 .30446 L .887 .832 .786 r
F
.62189 .26018 m .62405 .2551 L .62623 .25786 L .727 .779 .895 r
F
.62189 .26018 m .61971 .25743 L .62405 .2551 L F
.60671 .26472 m .60884 .25949 L .61104 .26223 L .739 .785 .889 r
F
.60671 .26472 m .6045 .26199 L .60884 .25949 L F
.53239 .35753 m .53056 .35682 L .53394 .34714 L .977 .827 .628 r
F
.53056 .35682 m .53211 .34613 L .53394 .34714 L .979 .826 .621 r
F
.71105 .24436 m .71341 .23962 L .71546 .24245 L .691 .764 .907 r
F
.71105 .24436 m .70899 .24153 L .71341 .23962 L F
.53705 .32963 m .53523 .32823 L .53861 .32201 L .936 .836 .72 r
F
.53367 .33671 m .53523 .32823 L .53705 .32963 L .954 .834 .688 r
F
.53085 .42448 m .53201 .40821 L .53337 .40734 L .999 .786 .466 r
F
.63709 .25611 m .63929 .25112 L .64145 .25391 L .717 .775 .898 r
F
.63709 .25611 m .63493 .25333 L .63929 .25112 L F
.66318 .25098 m .66544 .24611 L .66756 .24892 L .705 .77 .903 r
F
.66318 .25098 m .66106 .24818 L .66544 .24611 L F
.70018 .24539 m .70251 .24063 L .70458 .24346 L .694 .765 .906 r
F
.70018 .24539 m .6981 .24257 L .70251 .24063 L F
.59154 .2699 m .59363 .26448 L .59585 .26719 L .756 .792 .882 r
F
.59154 .2699 m .58931 .26721 L .59363 .26448 L F
.29982 .48067 m .29982 .48054 L .29982 .48066 L .929 .637 .468 r
F
.29982 .48066 m .29982 .48054 L .29978 .48064 L F
.76988 .23809 m .77238 .23344 L .77435 .23628 L .682 .76 .91 r
F
.76988 .23809 m .76791 .23525 L .77238 .23344 L F
.759 .23889 m .76147 .23422 L .76345 .23706 L .683 .76 .91 r
F
.759 .23889 m .75701 .23605 L .76147 .23422 L F
.6893 .24649 m .69162 .24171 L .6937 .24453 L .697 .766 .906 r
F
.6893 .24649 m .68722 .24368 L .69162 .24171 L F
.53878 .32215 m .53679 .32047 L .54049 .31446 L .921 .836 .744 r
F
.54418 .30918 m .5422 .30727 L .5459 .30247 L .887 .832 .786 r
F
.54049 .31446 m .5422 .30727 L .54418 .30918 L .905 .834 .765 r
F
.65232 .25238 m .65455 .24747 L .65668 .25027 L .709 .772 .901 r
F
.65232 .25238 m .65017 .24959 L .65455 .24747 L F
.74811 .23972 m .75056 .23504 L .75256 .23788 L .685 .761 .909 r
F
.74811 .23972 m .74611 .23688 L .75056 .23504 L F
.61104 .26223 m .61317 .25705 L .61537 .2598 L .735 .783 .891 r
F
.61104 .26223 m .60884 .25949 L .61317 .25705 L F
.24515 .38285 m .24452 .39685 L .24635 .39606 L .931 .601 .391 r
F
.24515 .38285 m .24338 .38295 L .24452 .39685 L F
.53523 .32823 m .53679 .32047 L .53861 .32201 L .939 .836 .715 r
F
.73723 .24058 m .73965 .23589 L .74167 .23873 L .687 .762 .909 r
F
.73723 .24058 m .73521 .23775 L .73965 .23589 L F
.53084 .36954 m .529 .36927 L .53239 .35753 L .987 .82 .589 r
F
.529 .36927 m .53056 .35682 L .53239 .35753 L .989 .818 .581 r
F
.23845 .37238 m .23801 .38371 L .23981 .38338 L .929 .587 .367 r
F
.23845 .37238 m .2367 .37219 L .23801 .38371 L F
.62623 .25786 m .62841 .25281 L .63058 .25558 L .723 .778 .896 r
F
.62623 .25786 m .62405 .2551 L .62841 .25281 L F
.67843 .24766 m .68072 .24285 L .68282 .24566 L .7 .768 .905 r
F
.67843 .24766 m .67633 .24485 L .68072 .24285 L F
.2206 .34693 m .22045 .35659 L .22302 .35712 L .919 .54 .277 r
F
.2206 .34693 m .21809 .34585 L .22045 .35659 L F
.59585 .26719 m .59796 .26183 L .60017 .26455 L .75 .789 .884 r
F
.59585 .26719 m .59363 .26448 L .59796 .26183 L F
.72635 .24149 m .72874 .23678 L .73077 .23962 L .688 .763 .908 r
F
.72635 .24149 m .72431 .23866 L .72874 .23678 L F
.2567 .40251 m .25508 .43198 L .2577 .42863 L .934 .624 .429 r
F
.64145 .25391 m .64366 .24894 L .64581 .25174 L .714 .774 .899 r
F
.64145 .25391 m .63929 .25112 L .64366 .24894 L F
.71546 .24245 m .71784 .23772 L .71988 .24055 L .69 .763 .907 r
F
.71546 .24245 m .71341 .23962 L .71784 .23772 L F
.57638 .27604 m .57844 .27032 L .58068 .27298 L .78 .801 .87 r
F
.57638 .27604 m .57412 .27341 L .57844 .27032 L F
.56071 .28704 m .56246 .2816 L .56442 .28381 L .818 .814 .846 r
F
.56071 .28704 m .55875 .28486 L .56246 .2816 L F
.557 .29047 m .55875 .28486 L .56071 .28704 L .83 .817 .838 r
F
.557 .29047 m .55504 .28833 L .55875 .28486 L F
.5533 .29415 m .55504 .28833 L .557 .29047 L .843 .821 .828 r
F
.66756 .24892 m .66982 .24407 L .67194 .24688 L .703 .769 .903 r
F
.66756 .24892 m .66544 .24611 L .66982 .24407 L F
.25175 .39436 m .25088 .41187 L .25275 .41046 L .932 .612 .412 r
F
.25175 .39436 m .24997 .39482 L .25088 .41187 L F
.56442 .28381 m .56617 .27853 L .56813 .28076 L .807 .81 .853 r
F
.56442 .28381 m .56246 .2816 L .56617 .27853 L F
.5533 .29415 m .55133 .29205 L .55504 .28833 L .843 .821 .828 r
F
.5496 .29813 m .55133 .29205 L .5533 .29415 L .857 .825 .816 r
F
.70458 .24346 m .70693 .2387 L .70899 .24153 L .693 .764 .907 r
F
.70458 .24346 m .70251 .24063 L .70693 .2387 L F
.53042 .39578 m .52904 .39639 L .53158 .38361 L .997 .802 .521 r
F
.52904 .39639 m .5302 .38376 L .53158 .38361 L .997 .799 .514 r
F
.56813 .28076 m .56989 .2756 L .57184 .27786 L .797 .807 .859 r
F
.56813 .28076 m .56617 .27853 L .56989 .2756 L F
.61537 .2598 m .61752 .25466 L .61971 .25743 L .731 .781 .893 r
F
.61537 .2598 m .61317 .25705 L .61752 .25466 L F
.54049 .31446 m .5385 .31266 L .5422 .30727 L .905 .834 .765 r
F
.53679 .32047 m .5385 .31266 L .54049 .31446 L .924 .836 .74 r
F
.65668 .25027 m .65893 .24538 L .66106 .24818 L .707 .771 .902 r
F
.65668 .25027 m .65455 .24747 L .65893 .24538 L F
.6937 .24453 m .69603 .23975 L .6981 .24257 L .695 .766 .906 r
F
.6937 .24453 m .69162 .24171 L .69603 .23975 L F
.58068 .27298 m .58275 .26736 L .58499 .27004 L .771 .797 .874 r
F
.58068 .27298 m .57844 .27032 L .58275 .26736 L F
.60017 .26455 m .60229 .25925 L .6045 .26199 L .745 .787 .887 r
F
.60017 .26455 m .59796 .26183 L .60229 .25925 L F
.5496 .29813 m .54762 .29608 L .55133 .29205 L .857 .825 .816 r
F
.5459 .30247 m .54762 .29608 L .5496 .29813 L .873 .829 .801 r
F
.76345 .23706 m .76593 .2324 L .76791 .23525 L .683 .76 .91 r
F
.76345 .23706 m .76147 .23422 L .76593 .2324 L F
.63058 .25558 m .63276 .25055 L .63493 .25333 L .72 .777 .897 r
F
.63058 .25558 m .62841 .25281 L .63276 .25055 L F
.57184 .27786 m .57361 .27281 L .57556 .27509 L .788 .804 .865 r
F
.57184 .27786 m .56989 .2756 L .57361 .27281 L F
.53063 .40921 m .52926 .41035 L .53179 .39526 L .998 .794 .494 r
F
.52926 .41035 m .53042 .39578 L .53179 .39526 L .999 .791 .487 r
F
.75256 .23788 m .75502 .2332 L .75701 .23605 L .684 .761 .909 r
F
.75256 .23788 m .75056 .23504 L .75502 .2332 L F
.68282 .24566 m .68512 .24086 L .68722 .24368 L .698 .767 .905 r
F
.68282 .24566 m .68072 .24285 L .68512 .24086 L F
.74167 .23873 m .7441 .23403 L .74611 .23688 L .686 .761 .909 r
F
.74167 .23873 m .73965 .23589 L .7441 .23403 L F
.73077 .23962 m .73318 .23491 L .73521 .23775 L .687 .762 .908 r
F
.73077 .23962 m .72874 .23678 L .73318 .23491 L F
.64581 .25174 m .64803 .24679 L .65017 .24959 L .712 .773 .9 r
F
.64581 .25174 m .64366 .24894 L .64803 .24679 L F
.58499 .27004 m .58707 .26451 L .58931 .26721 L .764 .795 .878 r
F
.58499 .27004 m .58275 .26736 L .58707 .26451 L F
.5459 .30247 m .54392 .30049 L .54762 .29608 L .873 .829 .801 r
F
.5422 .30727 m .54392 .30049 L .5459 .30247 L .89 .832 .783 r
F
.23138 .37198 m .23001 .37202 L .23066 .38604 L .931 .602 .391 r
F
.23001 .37202 m .22959 .37204 L .22959 .37208 L F
.23001 .37202 m .22959 .37208 L .23066 .38604 L F
.2281 .35843 m .22762 .37218 L .23001 .37202 L .928 .576 .34 r
F
.23024 .37199 m .23001 .37202 L .23024 .37201 L F
.2281 .35843 m .23001 .37202 L .23024 .37199 L F
.2281 .35843 m .22557 .35773 L .22762 .37218 L F
.53211 .34613 m .53028 .34515 L .53367 .33671 L .967 .831 .656 r
F
.53367 .33671 m .53184 .33549 L .53523 .32823 L .954 .834 .688 r
F
.53028 .34515 m .53184 .33549 L .53367 .33671 L .969 .83 .65 r
F
.67194 .24688 m .67422 .24204 L .67633 .24485 L .701 .768 .904 r
F
.67194 .24688 m .66982 .24407 L .67422 .24204 L F
.71988 .24055 m .72227 .23582 L .72431 .23866 L .689 .763 .908 r
F
.71988 .24055 m .71784 .23772 L .72227 .23582 L F
.61971 .25743 m .62187 .25232 L .62405 .2551 L .727 .78 .894 r
F
.61971 .25743 m .61752 .25466 L .62187 .25232 L F
.6045 .26199 m .60663 .25674 L .60884 .25949 L .74 .785 .889 r
F
.6045 .26199 m .60229 .25925 L .60663 .25674 L F
.53523 .32823 m .5334 .32684 L .53679 .32047 L .939 .836 .715 r
F
.53184 .33549 m .5334 .32684 L .53523 .32823 L .956 .834 .682 r
F
.52745 .38427 m .529 .36927 L .53084 .36954 L .996 .807 .537 r
F
.52929 .38389 m .52745 .38427 L .53084 .36954 L .995 .81 .546 r
F
.70899 .24153 m .71136 .23679 L .71341 .23962 L .692 .764 .907 r
F
.70899 .24153 m .70693 .2387 L .71136 .23679 L F
.53056 .35682 m .52872 .35617 L .53211 .34613 L .979 .826 .621 r
F
.52872 .35617 m .53028 .34515 L .53211 .34613 L .981 .824 .613 r
F
.66106 .24818 m .66331 .2433 L .66544 .24611 L .705 .77 .903 r
F
.66106 .24818 m .65893 .24538 L .66331 .2433 L F
.63493 .25333 m .63713 .24833 L .63929 .25112 L .717 .775 .898 r
F
.63493 .25333 m .63276 .25055 L .63713 .24833 L F
.6981 .24257 m .70044 .2378 L .70251 .24063 L .694 .765 .906 r
F
.6981 .24257 m .69603 .23975 L .70044 .2378 L F
.58931 .26721 m .5914 .26176 L .59363 .26448 L .757 .792 .881 r
F
.58931 .26721 m .58707 .26451 L .5914 .26176 L F
.53085 .42448 m .52948 .42634 L .53201 .40821 L .999 .786 .466 r
F
.52948 .42634 m .53063 .40921 L .53201 .40821 L .998 .783 .459 r
F
.76791 .23525 m .77041 .23058 L .77238 .23344 L .682 .76 .91 r
F
.76791 .23525 m .76593 .2324 L .77041 .23058 L F
.5422 .30727 m .54021 .30537 L .54392 .30049 L .89 .832 .783 r
F
.5385 .31266 m .54021 .30537 L .5422 .30727 L .908 .835 .762 r
F
.75701 .23605 m .75948 .23137 L .76147 .23422 L .683 .76 .91 r
F
.75701 .23605 m .75502 .2332 L .75948 .23137 L F
.2367 .37219 m .23619 .38414 L .23801 .38371 L .929 .591 .373 r
F
.2367 .37219 m .23494 .37206 L .23619 .38414 L F
.68722 .24368 m .68953 .23888 L .69162 .24171 L .697 .766 .905 r
F
.68722 .24368 m .68512 .24086 L .68953 .23888 L F
.5334 .32684 m .53496 .31895 L .53679 .32047 L .942 .835 .71 r
F
.53679 .32047 m .53479 .31881 L .5385 .31266 L .924 .836 .74 r
F
.24338 .38295 m .24267 .39777 L .24452 .39685 L .931 .604 .397 r
F
.24338 .38295 m .2416 .38313 L .24267 .39777 L F
.65017 .24959 m .6524 .24467 L .65455 .24747 L .709 .772 .901 r
F
.65017 .24959 m .64803 .24679 L .6524 .24467 L F
.74611 .23688 m .74856 .23219 L .75056 .23504 L .685 .761 .909 r
F
.74611 .23688 m .7441 .23403 L .74856 .23219 L F
.27698 .46513 m .27606 .44066 L .27589 .46429 L .935 .639 .455 r
F
.27589 .46429 m .27606 .44066 L .27468 .46356 L .935 .642 .46 r
F
.27468 .46356 m .27606 .44066 L .27352 .44391 L F
.60884 .25949 m .61097 .25429 L .61317 .25705 L .735 .783 .891 r
F
.60884 .25949 m .60663 .25674 L .61097 .25429 L F
.73521 .23775 m .73763 .23304 L .73965 .23589 L .687 .762 .909 r
F
.73521 .23775 m .73318 .23491 L .73763 .23304 L F
.62405 .2551 m .62623 .25002 L .62841 .25281 L .724 .778 .896 r
F
.62405 .2551 m .62187 .25232 L .62623 .25002 L F
.67633 .24485 m .67862 .24002 L .68072 .24285 L .7 .768 .904 r
F
.67633 .24485 m .67422 .24204 L .67862 .24002 L F
.72431 .23866 m .72671 .23394 L .72874 .23678 L .688 .763 .908 r
F
.72431 .23866 m .72227 .23582 L .72671 .23394 L F
.55875 .28486 m .56049 .27939 L .56246 .2816 L .819 .814 .845 r
F
.55875 .28486 m .55678 .28268 L .56049 .27939 L F
.55504 .28833 m .55678 .28268 L .55875 .28486 L .831 .818 .836 r
F
.26558 .45679 m .26525 .42123 L .26555 .45677 L .935 .632 .443 r
F
.26555 .45677 m .26525 .42123 L .26322 .4553 L .935 .635 .448 r
F
.26322 .4553 m .26525 .42123 L .26277 .42331 L F
.59363 .26448 m .59573 .2591 L .59796 .26183 L .751 .789 .884 r
F
.59363 .26448 m .5914 .26176 L .59573 .2591 L F
.55504 .28833 m .55306 .28618 L .55678 .28268 L .831 .818 .836 r
F
.55133 .29205 m .55306 .28618 L .55504 .28833 L .845 .822 .826 r
F
.529 .36927 m .52716 .3691 L .53056 .35682 L .989 .818 .581 r
F
.52716 .3691 m .52872 .35617 L .53056 .35682 L .99 .816 .572 r
F
.56246 .2816 m .56421 .27629 L .56617 .27853 L .808 .811 .852 r
F
.56246 .2816 m .56049 .27939 L .56421 .27629 L F
.63929 .25112 m .6415 .24614 L .64366 .24894 L .715 .774 .899 r
F
.63929 .25112 m .63713 .24833 L .6415 .24614 L F
.71341 .23962 m .71579 .23488 L .71784 .23772 L .69 .763 .907 r
F
.71341 .23962 m .71136 .23679 L .71579 .23488 L F
.55133 .29205 m .54935 .28995 L .55306 .28618 L .845 .822 .826 r
F
.54762 .29608 m .54935 .28995 L .55133 .29205 L .859 .825 .814 r
F
.56617 .27853 m .56794 .27334 L .56989 .2756 L .798 .807 .859 r
F
.56617 .27853 m .56421 .27629 L .56794 .27334 L F
.66544 .24611 m .6677 .24125 L .66982 .24407 L .703 .769 .903 r
F
.66544 .24611 m .66331 .2433 L .6677 .24125 L F
.57412 .27341 m .57618 .26765 L .57844 .27032 L .781 .801 .869 r
F
.57412 .27341 m .57187 .27076 L .57618 .26765 L F
.24997 .39482 m .24898 .41346 L .25088 .41187 L .932 .615 .417 r
F
.24997 .39482 m .24816 .39539 L .24898 .41346 L F
.52904 .39639 m .52766 .39712 L .5302 .38376 L .997 .799 .514 r
F
.52766 .39712 m .52883 .38397 L .5302 .38376 L .998 .797 .507 r
F
.70251 .24063 m .70486 .23587 L .70693 .2387 L .693 .765 .907 r
F
.70251 .24063 m .70044 .2378 L .70486 .23587 L F
.56989 .2756 m .57166 .27052 L .57361 .27281 L .789 .804 .864 r
F
.56989 .2756 m .56794 .27334 L .57166 .27052 L F
.54762 .29608 m .54564 .29403 L .54935 .28995 L .859 .825 .814 r
F
.54392 .30049 m .54564 .29403 L .54762 .29608 L .875 .829 .799 r
F
.5385 .31266 m .5365 .31086 L .54021 .30537 L .908 .835 .762 r
F
.53479 .31881 m .5365 .31086 L .5385 .31266 L .927 .836 .735 r
F
.61317 .25705 m .61532 .25189 L .61752 .25466 L .731 .781 .893 r
F
.61317 .25705 m .61097 .25429 L .61532 .25189 L F
.2884 .47308 m .2867 .46224 L .28652 .47163 L .935 .644 .465 r
F
.28652 .47163 m .2867 .46224 L .28615 .47141 L .936 .647 .468 r
F
.28615 .47141 m .2867 .46224 L .28409 .46707 L F
.69162 .24171 m .69394 .23691 L .69603 .23975 L .695 .766 .906 r
F
.69162 .24171 m .68953 .23888 L .69394 .23691 L F
.65455 .24747 m .65679 .24256 L .65893 .24538 L .707 .771 .902 r
F
.65455 .24747 m .6524 .24467 L .65679 .24256 L F
.76147 .23422 m .76395 .22954 L .76593 .2324 L .683 .76 .91 r
F
.76147 .23422 m .75948 .23137 L .76395 .22954 L F
.59796 .26183 m .60007 .25651 L .60229 .25925 L .745 .787 .887 r
F
.59796 .26183 m .59573 .2591 L .60007 .25651 L F
.57844 .27032 m .58051 .26467 L .58275 .26736 L .772 .798 .874 r
F
.57844 .27032 m .57618 .26765 L .58051 .26467 L F
.62841 .25281 m .63059 .24776 L .63276 .25055 L .72 .777 .897 r
F
.62841 .25281 m .62623 .25002 L .63059 .24776 L F
.75056 .23504 m .75302 .23035 L .75502 .2332 L .684 .761 .909 r
F
.75056 .23504 m .74856 .23219 L .75302 .23035 L F
.52926 .41035 m .52788 .41166 L .53042 .39578 L .999 .791 .487 r
F
.52788 .41166 m .52904 .39639 L .53042 .39578 L .999 .789 .479 r
F
.68072 .24285 m .68302 .23802 L .68512 .24086 L .698 .767 .905 r
F
.68072 .24285 m .67862 .24002 L .68302 .23802 L F
.73965 .23589 m .74208 .23118 L .7441 .23403 L .686 .761 .909 r
F
.73965 .23589 m .73763 .23304 L .74208 .23118 L F
.53381 .46763 m .5351 .44979 L .53432 .46882 L .987 .763 .371 r
F
.53252 .46561 m .5351 .44979 L .53381 .46763 L .984 .757 .355 r
F
.53252 .46561 m .53291 .4546 L .5351 .44979 L F
.54392 .30049 m .54193 .29851 L .54564 .29403 L .875 .829 .799 r
F
.54021 .30537 m .54193 .29851 L .54392 .30049 L .892 .832 .78 r
F
.72874 .23678 m .73115 .23206 L .73318 .23491 L .688 .762 .908 r
F
.72874 .23678 m .72671 .23394 L .73115 .23206 L F
.64366 .24894 m .64587 .24398 L .64803 .24679 L .712 .773 .9 r
F
.64366 .24894 m .6415 .24614 L .64587 .24398 L F
.52925 .45969 m .53255 .42565 L .53072 .46039 L .994 .773 .408 r
F
.52889 .45914 m .53255 .42565 L .52925 .45969 L .992 .768 .394 r
F
.53028 .34515 m .52844 .34422 L .53184 .33549 L .969 .83 .65 r
F
.53184 .33549 m .53 .33431 L .5334 .32684 L .956 .834 .682 r
F
.52844 .34422 m .53 .33431 L .53184 .33549 L .972 .829 .643 r
F
.58275 .26736 m .58483 .26181 L .58707 .26451 L .765 .795 .878 r
F
.58275 .26736 m .58051 .26467 L .58483 .26181 L F
.66982 .24407 m .6721 .23921 L .67422 .24204 L .702 .768 .904 r
F
.66982 .24407 m .6677 .24125 L .6721 .23921 L F
.71784 .23772 m .72022 .23298 L .72227 .23582 L .689 .763 .908 r
F
.71784 .23772 m .71579 .23488 L .72022 .23298 L F
.5334 .32684 m .53156 .32547 L .53496 .31895 L .942 .835 .71 r
F
.53 .33431 m .53156 .32547 L .5334 .32684 L .959 .833 .676 r
F
.61752 .25466 m .61968 .24954 L .62187 .25232 L .727 .78 .894 r
F
.61752 .25466 m .61532 .25189 L .61968 .24954 L F
.60229 .25925 m .60441 .25399 L .60663 .25674 L .74 .785 .889 r
F
.60229 .25925 m .60007 .25651 L .60441 .25399 L F
.70693 .2387 m .70929 .23394 L .71136 .23679 L .692 .764 .907 r
F
.70693 .2387 m .70486 .23587 L .70929 .23394 L F
.52872 .35617 m .52688 .35559 L .53028 .34515 L .981 .824 .613 r
F
.52688 .35559 m .52844 .34422 L .53028 .34515 L .983 .822 .605 r
F
.65893 .24538 m .66118 .24048 L .66331 .2433 L .705 .77 .903 r
F
.65893 .24538 m .65679 .24256 L .66118 .24048 L F
.63276 .25055 m .63496 .24553 L .63713 .24833 L .717 .775 .898 r
F
.63276 .25055 m .63059 .24776 L .63496 .24553 L F
.22779 .37216 m .22739 .37221 L .22688 .38792 L .932 .608 .403 r
F
.22739 .37221 m .22597 .37237 L .22597 .37242 L F
.22739 .37221 m .22597 .37242 L .22688 .38792 L F
.22597 .37242 m .22496 .38908 L .22688 .38792 L .932 .611 .408 r
F
.22597 .37237 m .22597 .37242 L .22597 .37242 L F
.22597 .37242 m .22496 .38908 L .22597 .37242 L F
.22557 .35773 m .22501 .37176 L .22739 .37221 L .93 .582 .351 r
F
.22501 .37176 m .22497 .37251 L .22593 .37239 L F
.22501 .37176 m .22593 .37239 L .22739 .37221 L F
.22762 .37217 m .22739 .37221 L .22762 .37218 L F
.22557 .35773 m .22739 .37221 L .22762 .37217 L F
.22557 .35773 m .22302 .35712 L .22497 .37251 L F
.69603 .23975 m .69836 .23496 L .70044 .2378 L .694 .765 .906 r
F
.69603 .23975 m .69394 .23691 L .69836 .23496 L F
.23494 .37206 m .23436 .38466 L .23619 .38414 L .93 .595 .379 r
F
.23494 .37206 m .23317 .37199 L .23436 .38466 L F
.58707 .26451 m .58917 .25904 L .5914 .26176 L .758 .792 .881 r
F
.58707 .26451 m .58483 .26181 L .58917 .25904 L F
.53156 .32547 m .53313 .31743 L .53496 .31895 L .944 .835 .706 r
F
.76593 .2324 m .76843 .22772 L .77041 .23058 L .682 .76 .91 r
F
.76593 .2324 m .76395 .22954 L .76843 .22772 L F
.54021 .30537 m .53822 .30347 L .54193 .29851 L .892 .832 .78 r
F
.5365 .31086 m .53822 .30347 L .54021 .30537 L .91 .835 .758 r
F
.52745 .38427 m .5256 .38481 L .529 .36927 L .996 .807 .537 r
F
.5256 .38481 m .52716 .3691 L .529 .36927 L .997 .804 .527 r
F
.75502 .2332 m .75749 .22851 L .75948 .23137 L .684 .76 .91 r
F
.75502 .2332 m .75302 .23035 L .75749 .22851 L F
.2416 .38313 m .2408 .39883 L .24267 .39777 L .931 .607 .402 r
F
.2416 .38313 m .23981 .38338 L .2408 .39883 L F
.68512 .24086 m .68743 .23604 L .68953 .23888 L .697 .766 .905 r
F
.68512 .24086 m .68302 .23802 L .68743 .23604 L F
.53479 .31881 m .53279 .31716 L .5365 .31086 L .927 .836 .735 r
F
.7441 .23403 m .74654 .22933 L .74856 .23219 L .685 .761 .909 r
F
.7441 .23403 m .74208 .23118 L .74654 .22933 L F
.64803 .24679 m .65026 .24185 L .6524 .24467 L .71 .772 .901 r
F
.64803 .24679 m .64587 .24398 L .65026 .24185 L F
.52948 .42634 m .5281 .42844 L .53063 .40921 L .998 .783 .459 r
F
.5281 .42844 m .52926 .41035 L .53063 .40921 L .998 .78 .451 r
F
.55678 .28268 m .55853 .27717 L .56049 .27939 L .821 .815 .844 r
F
.55678 .28268 m .5548 .28049 L .55853 .27717 L F
.55306 .28618 m .5548 .28049 L .55678 .28268 L .833 .818 .835 r
F
.60663 .25674 m .60876 .25153 L .61097 .25429 L .736 .783 .891 r
F
.60663 .25674 m .60441 .25399 L .60876 .25153 L F
.73318 .23491 m .7356 .23019 L .73763 .23304 L .687 .762 .909 r
F
.73318 .23491 m .73115 .23206 L .7356 .23019 L F
.55306 .28618 m .55109 .28403 L .5548 .28049 L .833 .818 .835 r
F
.54935 .28995 m .55109 .28403 L .55306 .28618 L .846 .822 .824 r
F
.56049 .27939 m .56225 .27404 L .56421 .27629 L .81 .811 .852 r
F
.56049 .27939 m .55853 .27717 L .56225 .27404 L F
.62187 .25232 m .62404 .24723 L .62623 .25002 L .724 .778 .896 r
F
.62187 .25232 m .61968 .24954 L .62404 .24723 L F
.67422 .24204 m .6765 .23719 L .67862 .24002 L .7 .768 .904 r
F
.67422 .24204 m .6721 .23921 L .6765 .23719 L F
.72227 .23582 m .72467 .23108 L .72671 .23394 L .689 .763 .908 r
F
.72227 .23582 m .72022 .23298 L .72467 .23108 L F
.56421 .27629 m .56598 .27107 L .56794 .27334 L .8 .808 .858 r
F
.56421 .27629 m .56225 .27404 L .56598 .27107 L F
.54935 .28995 m .54737 .28785 L .55109 .28403 L .846 .822 .824 r
F
.54564 .29403 m .54737 .28785 L .54935 .28995 L .861 .826 .812 r
F
.5914 .26176 m .5935 .25636 L .59573 .2591 L .752 .79 .884 r
F
.5914 .26176 m .58917 .25904 L .5935 .25636 L F
.71136 .23679 m .71373 .23203 L .71579 .23488 L .691 .764 .907 r
F
.71136 .23679 m .70929 .23394 L .71373 .23203 L F
.63713 .24833 m .63933 .24334 L .6415 .24614 L .715 .774 .899 r
F
.63713 .24833 m .63496 .24553 L .63933 .24334 L F
.56794 .27334 m .56971 .26823 L .57166 .27052 L .791 .804 .863 r
F
.56794 .27334 m .56598 .27107 L .56971 .26823 L F
.66331 .2433 m .66557 .23842 L .6677 .24125 L .703 .769 .903 r
F
.66331 .2433 m .66118 .24048 L .66557 .23842 L F
.52766 .39712 m .52628 .39798 L .52883 .38397 L .998 .797 .507 r
F
.52628 .39798 m .52745 .38427 L .52883 .38397 L .998 .794 .5 r
F
.52716 .3691 m .52531 .36902 L .52872 .35617 L .99 .816 .572 r
F
.52531 .36902 m .52688 .35559 L .52872 .35617 L .992 .813 .564 r
F
.57187 .27076 m .57393 .26498 L .57618 .26765 L .782 .801 .868 r
F
.57187 .27076 m .5696 .26811 L .57393 .26498 L F
.54564 .29403 m .54365 .29198 L .54737 .28785 L .861 .826 .812 r
F
.54193 .29851 m .54365 .29198 L .54564 .29403 L .877 .829 .796 r
F
.70044 .2378 m .70279 .23302 L .70486 .23587 L .693 .765 .907 r
F
.70044 .2378 m .69836 .23496 L .70279 .23302 L F
.24816 .39539 m .24706 .41527 L .24898 .41346 L .932 .618 .422 r
F
.24816 .39539 m .24635 .39606 L .24706 .41527 L F
.5365 .31086 m .5345 .30908 L .53822 .30347 L .91 .835 .758 r
F
.53279 .31716 m .5345 .30908 L .5365 .31086 L .93 .836 .731 r
F
.61097 .25429 m .61312 .24912 L .61532 .25189 L .732 .781 .893 r
F
.61097 .25429 m .60876 .25153 L .61312 .24912 L F
.68953 .23888 m .69185 .23407 L .69394 .23691 L .695 .766 .906 r
F
.68953 .23888 m .68743 .23604 L .69185 .23407 L F
.6524 .24467 m .65464 .23974 L .65679 .24256 L .708 .771 .902 r
F
.6524 .24467 m .65026 .24185 L .65464 .23974 L F
.75948 .23137 m .76196 .22668 L .76395 .22954 L .683 .76 .91 r
F
.75948 .23137 m .75749 .22851 L .76196 .22668 L F
.59573 .2591 m .59785 .25376 L .60007 .25651 L .746 .787 .886 r
F
.59573 .2591 m .5935 .25636 L .59785 .25376 L F
.62623 .25002 m .62841 .24496 L .63059 .24776 L .721 .777 .897 r
F
.62623 .25002 m .62404 .24723 L .62841 .24496 L F
.57618 .26765 m .57825 .26198 L .58051 .26467 L .773 .798 .873 r
F
.57618 .26765 m .57393 .26498 L .57825 .26198 L F
.74856 .23219 m .75101 .22748 L .75302 .23035 L .684 .761 .909 r
F
.74856 .23219 m .74654 .22933 L .75101 .22748 L F
.73763 .23304 m .74006 .22832 L .74208 .23118 L .686 .761 .909 r
F
.73763 .23304 m .7356 .23019 L .74006 .22832 L F
.67862 .24002 m .68091 .23519 L .68302 .23802 L .698 .767 .905 r
F
.67862 .24002 m .6765 .23719 L .68091 .23519 L F
.54193 .29851 m .53993 .29653 L .54365 .29198 L .877 .829 .796 r
F
.53822 .30347 m .53993 .29653 L .54193 .29851 L .895 .833 .777 r
F
.52788 .41166 m .52649 .41314 L .52904 .39639 L .999 .789 .479 r
F
.52649 .41314 m .52766 .39712 L .52904 .39639 L .999 .786 .472 r
F
.72671 .23394 m .72912 .2292 L .73115 .23206 L .688 .762 .908 r
F
.72671 .23394 m .72467 .23108 L .72912 .2292 L F
.6415 .24614 m .64371 .24117 L .64587 .24398 L .712 .773 .9 r
F
.6415 .24614 m .63933 .24334 L .64371 .24117 L F
.52844 .34422 m .52659 .34334 L .53 .33431 L .972 .829 .643 r
F
.53 .33431 m .52816 .33316 L .53156 .32547 L .959 .833 .676 r
F
.52659 .34334 m .52816 .33316 L .53 .33431 L .974 .827 .636 r
F
.53156 .32547 m .52972 .32412 L .53313 .31743 L .944 .835 .706 r
F
.52816 .33316 m .52972 .32412 L .53156 .32547 L .961 .832 .671 r
F
.6677 .24125 m .66998 .23638 L .6721 .23921 L .702 .769 .904 r
F
.6677 .24125 m .66557 .23842 L .66998 .23638 L F
.71579 .23488 m .71817 .23012 L .72022 .23298 L .69 .763 .908 r
F
.71579 .23488 m .71373 .23203 L .71817 .23012 L F
.58051 .26467 m .58259 .25909 L .58483 .26181 L .766 .795 .877 r
F
.58051 .26467 m .57825 .26198 L .58259 .25909 L F
.61532 .25189 m .61748 .24675 L .61968 .24954 L .728 .78 .894 r
F
.61532 .25189 m .61312 .24912 L .61748 .24675 L F
.60007 .25651 m .60219 .25122 L .60441 .25399 L .741 .785 .889 r
F
.60007 .25651 m .59785 .25376 L .60219 .25122 L F
.70486 .23587 m .70722 .23109 L .70929 .23394 L .692 .764 .907 r
F
.70486 .23587 m .70279 .23302 L .70722 .23109 L F
.23317 .37199 m .23252 .38529 L .23436 .38466 L .931 .598 .385 r
F
.26322 .4553 m .26277 .42331 L .26275 .45494 L .935 .635 .448 r
F
.26275 .45494 m .26277 .42331 L .26087 .45377 L .936 .638 .453 r
F
.26087 .45377 m .26277 .42331 L .26026 .42577 L F
.65679 .24256 m .65904 .23765 L .66118 .24048 L .706 .77 .902 r
F
.65679 .24256 m .65464 .23974 L .65904 .23765 L F
.52972 .32412 m .53129 .31593 L .53313 .31743 L .947 .834 .7 r
F
.63059 .24776 m .63278 .24273 L .63496 .24553 L .718 .776 .898 r
F
.63059 .24776 m .62841 .24496 L .63278 .24273 L F
.69394 .23691 m .69628 .23211 L .69836 .23496 L .694 .765 .906 r
F
.69394 .23691 m .69185 .23407 L .69628 .23211 L F
.52688 .35559 m .52503 .35508 L .52844 .34422 L .983 .822 .605 r
F
.52503 .35508 m .52659 .34334 L .52844 .34422 L .985 .82 .598 r
F
.53822 .30347 m .53622 .30159 L .53993 .29653 L .895 .833 .777 r
F
.5345 .30908 m .53622 .30159 L .53822 .30347 L .913 .835 .754 r
F
.76395 .22954 m .76644 .22485 L .76843 .22772 L .682 .76 .91 r
F
.76395 .22954 m .76196 .22668 L .76644 .22485 L F
.58483 .26181 m .58692 .25631 L .58917 .25904 L .759 .792 .88 r
F
.58483 .26181 m .58259 .25909 L .58692 .25631 L F
.23981 .38338 m .23891 .40005 L .2408 .39883 L .932 .61 .408 r
F
.23981 .38338 m .23801 .38371 L .23891 .40005 L F
.27468 .46356 m .27352 .44391 L .27323 .46244 L .935 .642 .46 r
F
.27323 .46244 m .27352 .44391 L .27239 .46194 L .936 .645 .464 r
F
.27239 .46194 m .27352 .44391 L .27093 .44769 L F
.75302 .23035 m .75549 .22564 L .75749 .22851 L .684 .76 .91 r
F
.75302 .23035 m .75101 .22748 L .75549 .22564 L F
.5548 .28049 m .55655 .27495 L .55853 .27717 L .822 .815 .843 r
F
.5548 .28049 m .55283 .2783 L .55655 .27495 L F
.55109 .28403 m .55283 .2783 L .5548 .28049 L .835 .819 .834 r
F
.68302 .23802 m .68533 .2332 L .68743 .23604 L .697 .766 .905 r
F
.68302 .23802 m .68091 .23519 L .68533 .2332 L F
.55853 .27717 m .56028 .27179 L .56225 .27404 L .811 .811 .851 r
F
.55853 .27717 m .55655 .27495 L .56028 .27179 L F
.55109 .28403 m .5491 .28188 L .55283 .2783 L .835 .819 .834 r
F
.54737 .28785 m .5491 .28188 L .55109 .28403 L .848 .823 .823 r
F
.25351 .44833 m .25375 .43396 L .2528 .44785 L .931 .637 .462 r
F
.25375 .43396 m .25375 .43386 L .25374 .43396 L F
.25375 .43396 m .25374 .43396 L .2528 .44785 L F
.2546 .40921 m .25315 .43364 L .25508 .43198 L .933 .627 .439 r
F
.25315 .43364 m .25308 .43486 L .25372 .43394 L F
.25315 .43364 m .25372 .43394 L .25508 .43198 L F
.74208 .23118 m .74453 .22646 L .74654 .22933 L .685 .761 .909 r
F
.74208 .23118 m .74006 .22832 L .74453 .22646 L F
.53279 .31716 m .53079 .31553 L .5345 .30908 L .93 .836 .731 r
F
.64587 .24398 m .6481 .23903 L .65026 .24185 L .71 .772 .901 r
F
.64587 .24398 m .64371 .24117 L .6481 .23903 L F
.56225 .27404 m .56401 .2688 L .56598 .27107 L .801 .808 .857 r
F
.56225 .27404 m .56028 .27179 L .56401 .2688 L F
.73115 .23206 m .73357 .22732 L .7356 .23019 L .687 .762 .909 r
F
.73115 .23206 m .72912 .2292 L .73357 .22732 L F
.60441 .25399 m .60655 .24875 L .60876 .25153 L .736 .783 .891 r
F
.60441 .25399 m .60219 .25122 L .60655 .24875 L F
.54737 .28785 m .54538 .28574 L .5491 .28188 L .848 .823 .823 r
F
.54365 .29198 m .54538 .28574 L .54737 .28785 L .863 .826 .81 r
F
.22597 .37237 m .22469 .37257 L .22496 .38908 L .932 .611 .408 r
F
.22469 .37257 m .22414 .37265 L .22414 .37271 L F
.22469 .37257 m .22414 .37271 L .22496 .38908 L F
.22414 .37271 m .22302 .3904 L .22496 .38908 L .933 .614 .413 r
F
.22414 .37265 m .22414 .3727 L .22414 .37271 L F
.22414 .3727 m .22302 .3904 L .22414 .37271 L F
.22302 .35712 m .22237 .3715 L .22469 .37257 L .931 .588 .361 r
F
.22237 .3715 m .2223 .37302 L .2241 .37268 L F
.22237 .3715 m .2241 .37268 L .22469 .37257 L F
.22497 .37249 m .22469 .37257 L .22497 .37251 L F
.22302 .35712 m .22469 .37257 L .22497 .37249 L F
.22302 .35712 m .22045 .35659 L .2223 .37302 L F
.6721 .23921 m .67439 .23435 L .6765 .23719 L .7 .768 .904 r
F
.6721 .23921 m .66998 .23638 L .67439 .23435 L F
.61968 .24954 m .62185 .24444 L .62404 .24723 L .724 .778 .896 r
F
.61968 .24954 m .61748 .24675 L .62185 .24444 L F
.72022 .23298 m .72262 .22822 L .72467 .23108 L .689 .763 .908 r
F
.72022 .23298 m .71817 .23012 L .72262 .22822 L F
.56598 .27107 m .56775 .26594 L .56971 .26823 L .792 .805 .863 r
F
.56598 .27107 m .56401 .2688 L .56775 .26594 L F
.5256 .38481 m .52375 .38552 L .52716 .3691 L .997 .804 .527 r
F
.52375 .38552 m .52531 .36902 L .52716 .3691 L .997 .801 .518 r
F
.58917 .25904 m .59127 .25362 L .5935 .25636 L .752 .79 .883 r
F
.58917 .25904 m .58692 .25631 L .59127 .25362 L F
.5281 .42844 m .52671 .4308 L .52926 .41035 L .998 .78 .451 r
F
.52671 .4308 m .52788 .41166 L .52926 .41035 L .998 .777 .443 r
F
.70929 .23394 m .71166 .22917 L .71373 .23203 L .691 .764 .907 r
F
.70929 .23394 m .70722 .23109 L .71166 .22917 L F
.63496 .24553 m .63716 .24052 L .63933 .24334 L .715 .774 .899 r
F
.63496 .24553 m .63278 .24273 L .63716 .24052 L F
.54365 .29198 m .54166 .28994 L .54538 .28574 L .863 .826 .81 r
F
.53993 .29653 m .54166 .28994 L .54365 .29198 L .88 .83 .794 r
F
.66118 .24048 m .66344 .23558 L .66557 .23842 L .704 .769 .903 r
F
.66118 .24048 m .65904 .23765 L .66344 .23558 L F
.52628 .39798 m .52489 .39896 L .52745 .38427 L .998 .794 .5 r
F
.52489 .39896 m .52606 .38466 L .52745 .38427 L .998 .792 .493 r
F
.69836 .23496 m .70071 .23016 L .70279 .23302 L .693 .765 .907 r
F
.69836 .23496 m .69628 .23211 L .70071 .23016 L F
.5696 .26811 m .57166 .2623 L .57393 .26498 L .783 .802 .868 r
F
.5696 .26811 m .56733 .26546 L .57166 .2623 L F
.5345 .30908 m .5325 .30731 L .53622 .30159 L .913 .835 .754 r
F
.53079 .31553 m .5325 .30731 L .5345 .30908 L .932 .835 .726 r
F
.24635 .39606 m .24511 .4173 L .24706 .41527 L .933 .621 .427 r
F
.24635 .39606 m .24452 .39685 L .24511 .4173 L F
.52531 .36902 m .52346 .36906 L .52688 .35559 L .992 .813 .564 r
F
.52346 .36906 m .52503 .35508 L .52688 .35559 L .993 .811 .555 r
F
.60876 .25153 m .61091 .24633 L .61312 .24912 L .732 .782 .892 r
F
.60876 .25153 m .60655 .24875 L .61091 .24633 L F
.68743 .23604 m .68976 .23122 L .69185 .23407 L .696 .766 .906 r
F
.68743 .23604 m .68533 .2332 L .68976 .23122 L F
.65026 .24185 m .65249 .23691 L .65464 .23974 L .708 .771 .902 r
F
.65026 .24185 m .6481 .23903 L .65249 .23691 L F
.75749 .22851 m .75997 .2238 L .76196 .22668 L .683 .76 .91 r
F
.75749 .22851 m .75549 .22564 L .75997 .2238 L F
.62404 .24723 m .62622 .24216 L .62841 .24496 L .721 .777 .897 r
F
.62404 .24723 m .62185 .24444 L .62622 .24216 L F
.5935 .25636 m .59561 .251 L .59785 .25376 L .747 .788 .886 r
F
.5935 .25636 m .59127 .25362 L .59561 .251 L F
.74654 .22933 m .749 .22461 L .75101 .22748 L .684 .761 .909 r
F
.74654 .22933 m .74453 .22646 L .749 .22461 L F
.53993 .29653 m .53794 .29455 L .54166 .28994 L .88 .83 .794 r
F
.53622 .30159 m .53794 .29455 L .53993 .29653 L .897 .833 .774 r
F
.57393 .26498 m .57599 .25928 L .57825 .26198 L .774 .798 .873 r
F
.57393 .26498 m .57166 .2623 L .57599 .25928 L F
.7356 .23019 m .73804 .22545 L .74006 .22832 L .686 .761 .909 r
F
.7356 .23019 m .73357 .22732 L .73804 .22545 L F
.6765 .23719 m .6788 .23234 L .68091 .23519 L .699 .767 .905 r
F
.6765 .23719 m .67439 .23435 L .6788 .23234 L F
.28615 .47141 m .28409 .46707 L .28401 .46975 L .936 .647 .468 r
F
.72467 .23108 m .72707 .22633 L .72912 .2292 L .688 .762 .908 r
F
.72467 .23108 m .72262 .22822 L .72707 .22633 L F
.52816 .33316 m .52631 .33204 L .52972 .32412 L .961 .832 .671 r
F
.52972 .32412 m .52788 .32279 L .53129 .31593 L .947 .834 .7 r
F
.52631 .33204 m .52788 .32279 L .52972 .32412 L .963 .831 .664 r
F
.28401 .46975 m .28409 .46707 L .28392 .4697 L .937 .65 .472 r
F
.28392 .4697 m .28409 .46707 L .28313 .46908 L F
.63933 .24334 m .64155 .23835 L .64371 .24117 L .712 .773 .9 r
F
.63933 .24334 m .63716 .24052 L .64155 .23835 L F
.52659 .34334 m .52474 .3425 L .52816 .33316 L .974 .827 .636 r
F
.52474 .3425 m .52631 .33204 L .52816 .33316 L .976 .826 .629 r
F
.52649 .41314 m .5251 .41482 L .52766 .39712 L .999 .786 .472 r
F
.5251 .41482 m .52628 .39798 L .52766 .39712 L .998 .783 .464 r
F
.71373 .23203 m .71611 .22726 L .71817 .23012 L .69 .763 .908 r
F
.71373 .23203 m .71166 .22917 L .71611 .22726 L F
.66557 .23842 m .66785 .23353 L .66998 .23638 L .702 .769 .904 r
F
.66557 .23842 m .66344 .23558 L .66785 .23353 L F
.57825 .26198 m .58033 .25637 L .58259 .25909 L .766 .795 .877 r
F
.57825 .26198 m .57599 .25928 L .58033 .25637 L F
.61312 .24912 m .61528 .24396 L .61748 .24675 L .728 .78 .894 r
F
.61312 .24912 m .61091 .24633 L .61528 .24396 L F
.70279 .23302 m .70515 .22823 L .70722 .23109 L .692 .764 .907 r
F
.70279 .23302 m .70071 .23016 L .70515 .22823 L F
.52788 .32279 m .52945 .31445 L .53129 .31593 L .949 .834 .695 r
F
.59785 .25376 m .59997 .24845 L .60219 .25122 L .742 .786 .888 r
F
.59785 .25376 m .59561 .251 L .59997 .24845 L F
.65464 .23974 m .65689 .23481 L .65904 .23765 L .706 .77 .902 r
F
.65464 .23974 m .65249 .23691 L .65689 .23481 L F
.62841 .24496 m .6306 .23991 L .63278 .24273 L .718 .776 .898 r
F
.62841 .24496 m .62622 .24216 L .6306 .23991 L F
.53622 .30159 m .53421 .2997 L .53794 .29455 L .897 .833 .774 r
F
.5325 .30731 m .53421 .2997 L .53622 .30159 L .916 .835 .75 r
F
.69185 .23407 m .69419 .22925 L .69628 .23211 L .694 .765 .906 r
F
.69185 .23407 m .68976 .23122 L .69419 .22925 L F
.55283 .2783 m .55457 .27273 L .55655 .27495 L .824 .815 .842 r
F
.55283 .2783 m .55084 .27611 L .55457 .27273 L F
.5491 .28188 m .55084 .27611 L .55283 .2783 L .837 .819 .832 r
F
.55655 .27495 m .55831 .26954 L .56028 .27179 L .813 .812 .85 r
F
.55655 .27495 m .55457 .27273 L .55831 .26954 L F
.76196 .22668 m .76445 .22197 L .76644 .22485 L .682 .76 .91 r
F
.76196 .22668 m .75997 .2238 L .76445 .22197 L F
.5491 .28188 m .54711 .27973 L .55084 .27611 L .837 .819 .832 r
F
.54538 .28574 m .54711 .27973 L .5491 .28188 L .85 .823 .821 r
F
.52317 .35465 m .52474 .3425 L .52659 .34334 L .987 .818 .59 r
F
.52503 .35508 m .52317 .35465 L .52659 .34334 L .985 .82 .598 r
F
.56028 .27179 m .56204 .26652 L .56401 .2688 L .802 .808 .856 r
F
.56028 .27179 m .55831 .26954 L .56204 .26652 L F
.23801 .38371 m .237 .40143 L .23891 .40005 L .932 .613 .413 r
F
.23801 .38371 m .23619 .38414 L .237 .40143 L F
.58259 .25909 m .58467 .25357 L .58692 .25631 L .759 .793 .88 r
F
.58259 .25909 m .58033 .25637 L .58467 .25357 L F
.75101 .22748 m .75348 .22276 L .75549 .22564 L .684 .76 .91 r
F
.75101 .22748 m .749 .22461 L .75348 .22276 L F
.68091 .23519 m .68322 .23034 L .68533 .2332 L .697 .766 .905 r
F
.68091 .23519 m .6788 .23234 L .68322 .23034 L F
.74006 .22832 m .74251 .22359 L .74453 .22646 L .685 .761 .909 r
F
.74006 .22832 m .73804 .22545 L .74251 .22359 L F
.54538 .28574 m .54339 .28364 L .54711 .27973 L .85 .823 .821 r
F
.54166 .28994 m .54339 .28364 L .54538 .28574 L .866 .827 .807 r
F
.64371 .24117 m .64594 .2362 L .6481 .23903 L .71 .772 .901 r
F
.64371 .24117 m .64155 .23835 L .64594 .2362 L F
.53226 .465 m .53291 .4546 L .53252 .46561 L .984 .757 .355 r
F
.53065 .4625 m .53291 .4546 L .53226 .465 L .98 .751 .34 r
F
.53065 .4625 m .53072 .46039 L .53291 .4546 L F
.53079 .31553 m .52877 .31391 L .5325 .30731 L .932 .835 .726 r
F
.56401 .2688 m .56578 .26364 L .56775 .26594 L .793 .805 .862 r
F
.56401 .2688 m .56204 .26652 L .56578 .26364 L F
.72912 .2292 m .73153 .22445 L .73357 .22732 L .687 .762 .909 r
F
.72912 .2292 m .72707 .22633 L .73153 .22445 L F
.60219 .25122 m .60433 .24597 L .60655 .24875 L .737 .784 .89 r
F
.60219 .25122 m .59997 .24845 L .60433 .24597 L F
.66998 .23638 m .67226 .2315 L .67439 .23435 L .7 .768 .904 r
F
.66998 .23638 m .66785 .23353 L .67226 .2315 L F
.61748 .24675 m .61965 .24163 L .62185 .24444 L .725 .779 .895 r
F
.61748 .24675 m .61528 .24396 L .61965 .24163 L F
.71817 .23012 m .72056 .22535 L .72262 .22822 L .689 .763 .908 r
F
.71817 .23012 m .71611 .22726 L .72056 .22535 L F
.54166 .28994 m .53966 .28789 L .54339 .28364 L .866 .827 .807 r
F
.53794 .29455 m .53966 .28789 L .54166 .28994 L .882 .83 .791 r
F
.2528 .44785 m .25375 .43386 L .25286 .4352 L .931 .637 .462 r
F
.25241 .43599 m .25286 .4352 L .25241 .43589 L F
.2528 .44785 m .25286 .4352 L .25241 .43599 L F
.25217 .44738 m .2524 .436 L .25163 .44703 L .931 .638 .464 r
F
.2524 .436 m .25241 .43589 L .2524 .436 L F
.2524 .436 m .2524 .436 L .25163 .44703 L F
.25275 .41046 m .25121 .4354 L .25286 .4352 L .933 .629 .443 r
F
.25121 .4354 m .25104 .43808 L .25237 .43599 L F
.25121 .4354 m .25237 .43599 L .25286 .4352 L F
.25308 .43482 m .25286 .4352 L .25308 .43486 L F
.25275 .41046 m .25286 .4352 L .25308 .43482 L F
.25275 .41046 m .25088 .41187 L .25104 .43808 L F
.58692 .25631 m .58902 .25086 L .59127 .25362 L .753 .79 .883 r
F
.58692 .25631 m .58467 .25357 L .58902 .25086 L F
.70722 .23109 m .70959 .2263 L .71166 .22917 L .691 .764 .907 r
F
.70722 .23109 m .70515 .22823 L .70959 .2263 L F
.63278 .24273 m .63498 .2377 L .63716 .24052 L .715 .775 .899 r
F
.63278 .24273 m .6306 .23991 L .63498 .2377 L F
.65904 .23765 m .6613 .23274 L .66344 .23558 L .704 .769 .903 r
F
.65904 .23765 m .65689 .23481 L .6613 .23274 L F
.52832 .44834 m .52693 .45197 L .52948 .42634 L .996 .771 .423 r
F
.52693 .45197 m .5281 .42844 L .52948 .42634 L .995 .768 .415 r
F
.52489 .39896 m .52349 .4001 L .52606 .38466 L .998 .792 .493 r
F
.52349 .4001 m .52467 .38514 L .52606 .38466 L .998 .789 .486 r
F
.69628 .23211 m .69862 .2273 L .70071 .23016 L .693 .765 .907 r
F
.69628 .23211 m .69419 .22925 L .69862 .2273 L F
.56733 .26546 m .56939 .25961 L .57166 .2623 L .784 .802 .867 r
F
.56733 .26546 m .56505 .2628 L .56939 .25961 L F
.5325 .30731 m .53049 .30555 L .53421 .2997 L .916 .835 .75 r
F
.52877 .31391 m .53049 .30555 L .5325 .30731 L .935 .835 .721 r
F
.52375 .38552 m .52188 .38643 L .52531 .36902 L .997 .801 .518 r
F
.52188 .38643 m .52346 .36906 L .52531 .36902 L .998 .798 .508 r
F
.52671 .4308 m .52532 .43345 L .52788 .41166 L .998 .777 .443 r
F
.52532 .43345 m .52649 .41314 L .52788 .41166 L .997 .774 .436 r
F
.68533 .2332 m .68765 .22836 L .68976 .23122 L .696 .766 .906 r
F
.68533 .2332 m .68322 .23034 L .68765 .22836 L F
.60655 .24875 m .60869 .24354 L .61091 .24633 L .733 .782 .892 r
F
.60655 .24875 m .60433 .24597 L .60869 .24354 L F
.6481 .23903 m .65034 .23407 L .65249 .23691 L .708 .771 .902 r
F
.6481 .23903 m .64594 .2362 L .65034 .23407 L F
.75549 .22564 m .75797 .22092 L .75997 .2238 L .683 .76 .91 r
F
.75549 .22564 m .75348 .22276 L .75797 .22092 L F
.53794 .29455 m .53593 .29258 L .53966 .28789 L .882 .83 .791 r
F
.53421 .2997 m .53593 .29258 L .53794 .29455 L .9 .833 .771 r
F
.74453 .22646 m .74698 .22173 L .749 .22461 L .684 .761 .909 r
F
.74453 .22646 m .74251 .22359 L .74698 .22173 L F
.24452 .39685 m .24313 .41958 L .24511 .4173 L .933 .623 .431 r
F
.24452 .39685 m .24267 .39777 L .24313 .41958 L F
.62185 .24444 m .62402 .23934 L .62622 .24216 L .721 .777 .897 r
F
.62185 .24444 m .61965 .24163 L .62402 .23934 L F
.59127 .25362 m .59338 .24823 L .59561 .251 L .747 .788 .886 r
F
.59127 .25362 m .58902 .25086 L .59338 .24823 L F
.57166 .2623 m .57373 .25657 L .57599 .25928 L .775 .799 .872 r
F
.57166 .2623 m .56939 .25961 L .57373 .25657 L F
.73357 .22732 m .736 .22258 L .73804 .22545 L .686 .761 .909 r
F
.73357 .22732 m .73153 .22445 L .736 .22258 L F
.52346 .36906 m .5216 .36923 L .52503 .35508 L .993 .811 .555 r
F
.5216 .36923 m .52317 .35465 L .52503 .35508 L .994 .808 .546 r
F
.67439 .23435 m .67668 .22948 L .6788 .23234 L .699 .767 .905 r
F
.67439 .23435 m .67226 .2315 L .67668 .22948 L F
.26087 .45377 m .26026 .42577 L .26 .4531 L .936 .638 .453 r
F
.26 .4531 m .26026 .42577 L .25853 .4522 L .936 .641 .458 r
F
.25853 .4522 m .26026 .42577 L .2577 .42863 L F
.52631 .33204 m .52446 .33095 L .52788 .32279 L .963 .831 .664 r
F
.52788 .32279 m .52603 .32149 L .52945 .31445 L .949 .834 .695 r
F
.52446 .33095 m .52603 .32149 L .52788 .32279 L .966 .83 .658 r
F
.72262 .22822 m .72502 .22346 L .72707 .22633 L .688 .762 .908 r
F
.72262 .22822 m .72056 .22535 L .72502 .22346 L F
.63716 .24052 m .63937 .23551 L .64155 .23835 L .713 .773 .9 r
F
.63716 .24052 m .63498 .2377 L .63937 .23551 L F
.22959 .37204 m .22878 .38691 L .23066 .38604 L .932 .605 .397 r
F
.22959 .37204 m .22779 .37216 L .22878 .38691 L F
.52474 .3425 m .52289 .34172 L .52631 .33204 L .976 .826 .629 r
F
.52289 .34172 m .52446 .33095 L .52631 .33204 L .978 .824 .622 r
F
.71166 .22917 m .71404 .22438 L .71611 .22726 L .69 .763 .908 r
F
.71166 .22917 m .70959 .2263 L .71404 .22438 L F
.66344 .23558 m .66571 .23068 L .66785 .23353 L .702 .769 .904 r
F
.66344 .23558 m .6613 .23274 L .66571 .23068 L F
.52603 .32149 m .5276 .31298 L .52945 .31445 L .952 .833 .69 r
F
.57599 .25928 m .57807 .25365 L .58033 .25637 L .767 .796 .876 r
F
.57599 .25928 m .57373 .25657 L .57807 .25365 L F
.5251 .41482 m .52371 .41671 L .52628 .39798 L .998 .783 .464 r
F
.52371 .41671 m .52489 .39896 L .52628 .39798 L .998 .78 .457 r
F
.70071 .23016 m .70307 .22536 L .70515 .22823 L .692 .764 .907 r
F
.70071 .23016 m .69862 .2273 L .70307 .22536 L F
.61091 .24633 m .61306 .24115 L .61528 .24396 L .729 .78 .894 r
F
.61091 .24633 m .60869 .24354 L .61306 .24115 L F
.55084 .27611 m .55259 .2705 L .55457 .27273 L .826 .816 .84 r
F
.55084 .27611 m .54885 .27392 L .55259 .2705 L F
.54711 .27973 m .54885 .27392 L .55084 .27611 L .838 .82 .831 r
F
.59561 .251 m .59774 .24567 L .59997 .24845 L .742 .786 .888 r
F
.59561 .251 m .59338 .24823 L .59774 .24567 L F
.55457 .27273 m .55633 .26729 L .55831 .26954 L .814 .812 .849 r
F
.55457 .27273 m .55259 .2705 L .55633 .26729 L F
.53421 .2997 m .5322 .29783 L .53593 .29258 L .9 .833 .771 r
F
.53049 .30555 m .5322 .29783 L .53421 .2997 L .919 .835 .746 r
F
.54711 .27973 m .54512 .27758 L .54885 .27392 L .838 .82 .831 r
F
.54339 .28364 m .54512 .27758 L .54711 .27973 L .852 .823 .819 r
F
.65249 .23691 m .65474 .23197 L .65689 .23481 L .706 .77 .902 r
F
.65249 .23691 m .65034 .23407 L .65474 .23197 L F
.55831 .26954 m .56007 .26424 L .56204 .26652 L .803 .809 .855 r
F
.55831 .26954 m .55633 .26729 L .56007 .26424 L F
.62622 .24216 m .62841 .23709 L .6306 .23991 L .718 .776 .898 r
F
.62622 .24216 m .62402 .23934 L .62841 .23709 L F
.68976 .23122 m .69209 .22639 L .69419 .22925 L .694 .765 .906 r
F
.68976 .23122 m .68765 .22836 L .69209 .22639 L F
.75997 .2238 m .76246 .21908 L .76445 .22197 L .682 .76 .91 r
F
.75997 .2238 m .75797 .22092 L .76246 .21908 L F
.56204 .26652 m .56381 .26134 L .56578 .26364 L .794 .805 .861 r
F
.56204 .26652 m .56007 .26424 L .56381 .26134 L F
.54339 .28364 m .54139 .28154 L .54512 .27758 L .852 .823 .819 r
F
.53966 .28789 m .54139 .28154 L .54339 .28364 L .868 .827 .805 r
F
.749 .22461 m .75147 .21988 L .75348 .22276 L .684 .76 .91 r
F
.749 .22461 m .74698 .22173 L .75147 .21988 L F
.27239 .46194 m .27093 .44769 L .27063 .46057 L .936 .645 .464 r
F
.27063 .46057 m .27093 .44769 L .27011 .46026 L .937 .648 .467 r
F
.27011 .46026 m .27093 .44769 L .26828 .4521 L F
.23619 .38414 m .23507 .40299 L .237 .40143 L .933 .616 .418 r
F
.23619 .38414 m .23436 .38466 L .23507 .40299 L F
.58033 .25637 m .58242 .25083 L .58467 .25357 L .76 .793 .88 r
F
.58033 .25637 m .57807 .25365 L .58242 .25083 L F
.6788 .23234 m .68111 .22748 L .68322 .23034 L .697 .767 .905 r
F
.6788 .23234 m .67668 .22948 L .68111 .22748 L F
.52317 .35465 m .52131 .3543 L .52474 .3425 L .987 .818 .59 r
F
.52131 .3543 m .52289 .34172 L .52474 .3425 L .988 .816 .582 r
F
.73804 .22545 m .74048 .22071 L .74251 .22359 L .685 .761 .909 r
F
.73804 .22545 m .736 .22258 L .74048 .22071 L F
.64155 .23835 m .64377 .23336 L .64594 .2362 L .71 .772 .901 r
F
.64155 .23835 m .63937 .23551 L .64377 .23336 L F
.52877 .31391 m .52676 .31232 L .53049 .30555 L .935 .835 .721 r
F
.72707 .22633 m .72949 .22157 L .73153 .22445 L .687 .762 .909 r
F
.72707 .22633 m .72502 .22346 L .72949 .22157 L F
.59997 .24845 m .6021 .24318 L .60433 .24597 L .737 .784 .89 r
F
.59997 .24845 m .59774 .24567 L .6021 .24318 L F
.66785 .23353 m .67013 .22864 L .67226 .2315 L .7 .768 .904 r
F
.66785 .23353 m .66571 .23068 L .67013 .22864 L F
.53966 .28789 m .53766 .28585 L .54139 .28154 L .868 .827 .805 r
F
.53593 .29258 m .53766 .28585 L .53966 .28789 L .885 .83 .788 r
F
.61528 .24396 m .61744 .23882 L .61965 .24163 L .725 .779 .895 r
F
.61528 .24396 m .61306 .24115 L .61744 .23882 L F
.71611 .22726 m .7185 .22248 L .72056 .22535 L .689 .763 .908 r
F
.71611 .22726 m .71404 .22438 L .7185 .22248 L F
.70515 .22823 m .70752 .22343 L .70959 .2263 L .691 .764 .907 r
F
.70515 .22823 m .70307 .22536 L .70752 .22343 L F
.58467 .25357 m .58677 .24811 L .58902 .25086 L .754 .79 .883 r
F
.58467 .25357 m .58242 .25083 L .58677 .24811 L F
.6306 .23991 m .6328 .23487 L .63498 .2377 L .716 .775 .899 r
F
.6306 .23991 m .62841 .23709 L .6328 .23487 L F
.65689 .23481 m .65915 .22989 L .6613 .23274 L .704 .77 .903 r
F
.65689 .23481 m .65474 .23197 L .65915 .22989 L F
.52349 .4001 m .52209 .40139 L .52467 .38514 L .998 .789 .486 r
F
.52209 .40139 m .52328 .38573 L .52467 .38514 L .998 .787 .478 r
F
.69419 .22925 m .69653 .22443 L .69862 .2273 L .693 .765 .907 r
F
.69419 .22925 m .69209 .22639 L .69653 .22443 L F
.53049 .30555 m .52847 .3038 L .5322 .29783 L .919 .835 .746 r
F
.52676 .31232 m .52847 .3038 L .53049 .30555 L .938 .835 .716 r
F
.56505 .2628 m .56711 .25692 L .56939 .25961 L .785 .802 .866 r
F
.56505 .2628 m .56277 .26013 L .56711 .25692 L F
.53593 .29258 m .53392 .29062 L .53766 .28585 L .885 .83 .788 r
F
.5322 .29783 m .53392 .29062 L .53593 .29258 L .903 .833 .768 r
F
.25088 .41187 m .24896 .44171 L .25104 .43808 L .933 .632 .447 r
F
.25088 .41187 m .24898 .41346 L .24896 .44171 L F
.68322 .23034 m .68554 .22549 L .68765 .22836 L .696 .766 .906 r
F
.68322 .23034 m .68111 .22748 L .68554 .22549 L F
.75348 .22276 m .75596 .21803 L .75797 .22092 L .683 .76 .91 r
F
.75348 .22276 m .75147 .21988 L .75596 .21803 L F
.64594 .2362 m .64818 .23123 L .65034 .23407 L .708 .771 .902 r
F
.64594 .2362 m .64377 .23336 L .64818 .23123 L F
.60433 .24597 m .60647 .24074 L .60869 .24354 L .733 .782 .892 r
F
.60433 .24597 m .6021 .24318 L .60647 .24074 L F
.74251 .22359 m .74496 .21884 L .74698 .22173 L .684 .761 .909 r
F
.74251 .22359 m .74048 .22071 L .74496 .21884 L F
.61965 .24163 m .62182 .23652 L .62402 .23934 L .722 .777 .896 r
F
.61965 .24163 m .61744 .23882 L .62182 .23652 L F
.58902 .25086 m .59113 .24546 L .59338 .24823 L .748 .788 .885 r
F
.58902 .25086 m .58677 .24811 L .59113 .24546 L F
.73153 .22445 m .73396 .21969 L .736 .22258 L .686 .761 .909 r
F
.73153 .22445 m .72949 .22157 L .73396 .21969 L F
.67226 .2315 m .67456 .22662 L .67668 .22948 L .699 .767 .905 r
F
.67226 .2315 m .67013 .22864 L .67456 .22662 L F
.56939 .25961 m .57145 .25385 L .57373 .25657 L .776 .799 .871 r
F
.56939 .25961 m .56711 .25692 L .57145 .25385 L F
.52446 .33095 m .5226 .32991 L .52603 .32149 L .966 .83 .658 r
F
.52603 .32149 m .52417 .32021 L .5276 .31298 L .952 .833 .69 r
F
.5226 .32991 m .52417 .32021 L .52603 .32149 L .968 .829 .652 r
F
.72056 .22535 m .72297 .22057 L .72502 .22346 L .688 .762 .908 r
F
.72056 .22535 m .7185 .22248 L .72297 .22057 L F
.24267 .39777 m .24113 .42215 L .24313 .41958 L .933 .626 .436 r
F
.24267 .39777 m .2408 .39883 L .24113 .42215 L F
.52575 .45371 m .5281 .42844 L .52693 .45197 L .995 .768 .415 r
F
.52565 .45355 m .5281 .42844 L .52575 .45371 L .995 .765 .407 r
F
.52565 .45355 m .52671 .4308 L .5281 .42844 L F
.22779 .37216 m .22688 .38792 L .22878 .38691 L .932 .608 .403 r
F
.51928 .40452 m .52048 .38724 L .52188 .38643 L .998 .781 .464 r
F
.51928 .40452 m .51787 .4064 L .52047 .38732 L F
.52048 .38733 m .52047 .38732 L .52048 .38724 L F
.51928 .40452 m .52047 .38732 L .52048 .38733 L F
.52188 .38643 m .52045 .38728 L .52346 .36906 L .998 .798 .508 r
F
.52045 .38728 m .52001 .38755 L .52017 .38671 L F
.52045 .38728 m .52017 .38671 L .52346 .36906 L F
.52001 .38755 m .5216 .36923 L .52346 .36906 L .998 .795 .499 r
F
.63498 .2377 m .63719 .23268 L .63937 .23551 L .713 .773 .9 r
F
.63498 .2377 m .6328 .23487 L .63719 .23268 L F
.52532 .43345 m .52392 .43643 L .52649 .41314 L .997 .774 .436 r
F
.52392 .43643 m .5251 .41482 L .52649 .41314 L .997 .771 .428 r
F
.52417 .32021 m .52574 .31153 L .5276 .31298 L .954 .833 .685 r
F
.70959 .2263 m .71197 .2215 L .71404 .22438 L .69 .763 .908 r
F
.70959 .2263 m .70752 .22343 L .71197 .2215 L F
.6613 .23274 m .66357 .22782 L .66571 .23068 L .702 .769 .904 r
F
.6613 .23274 m .65915 .22989 L .66357 .22782 L F
.52289 .34172 m .52103 .34099 L .52446 .33095 L .978 .824 .622 r
F
.52103 .34099 m .5226 .32991 L .52446 .33095 L .98 .823 .615 r
F
.51973 .36953 m .52131 .3543 L .52317 .35465 L .995 .805 .537 r
F
.5216 .36923 m .51973 .36953 L .52317 .35465 L .994 .808 .546 r
F
.54885 .27392 m .5506 .26827 L .55259 .2705 L .827 .816 .839 r
F
.54885 .27392 m .54686 .27173 L .5506 .26827 L F
.54512 .27758 m .54686 .27173 L .54885 .27392 L .84 .82 .829 r
F
.55259 .2705 m .55434 .26503 L .55633 .26729 L .815 .813 .848 r
F
.55259 .2705 m .5506 .26827 L .55434 .26503 L F
.55633 .26729 m .55809 .26196 L .56007 .26424 L .805 .809 .855 r
F
.55633 .26729 m .55434 .26503 L .55809 .26196 L F
.54512 .27758 m .54312 .27543 L .54686 .27173 L .84 .82 .829 r
F
.54139 .28154 m .54312 .27543 L .54512 .27758 L .854 .824 .817 r
F
.57373 .25657 m .5758 .25091 L .57807 .25365 L .768 .796 .876 r
F
.57373 .25657 m .57145 .25385 L .5758 .25091 L F
.69862 .2273 m .70098 .22248 L .70307 .22536 L .692 .764 .907 r
F
.69862 .2273 m .69653 .22443 L .70098 .22248 L F
.60869 .24354 m .61085 .23834 L .61306 .24115 L .729 .78 .894 r
F
.60869 .24354 m .60647 .24074 L .61085 .23834 L F
.5322 .29783 m .53019 .29596 L .53392 .29062 L .903 .833 .768 r
F
.52847 .3038 m .53019 .29596 L .5322 .29783 L .921 .835 .742 r
F
.59338 .24823 m .5955 .24289 L .59774 .24567 L .743 .786 .888 r
F
.59338 .24823 m .59113 .24546 L .5955 .24289 L F
.56007 .26424 m .56183 .25904 L .56381 .26134 L .795 .806 .861 r
F
.56007 .26424 m .55809 .26196 L .56183 .25904 L F
.65034 .23407 m .65259 .22912 L .65474 .23197 L .706 .77 .902 r
F
.65034 .23407 m .64818 .23123 L .65259 .22912 L F
.68765 .22836 m .68998 .22351 L .69209 .22639 L .695 .765 .906 r
F
.68765 .22836 m .68554 .22549 L .68998 .22351 L F
.62402 .23934 m .62621 .23426 L .62841 .23709 L .719 .776 .898 r
F
.62402 .23934 m .62182 .23652 L .62621 .23426 L F
.54139 .28154 m .53938 .27943 L .54312 .27543 L .854 .824 .817 r
F
.53766 .28585 m .53938 .27943 L .54139 .28154 L .87 .827 .803 r
F
.52371 .41671 m .5223 .41883 L .52489 .39896 L .998 .78 .457 r
F
.5223 .41883 m .52349 .4001 L .52489 .39896 L .998 .778 .45 r
F
.75797 .22092 m .76046 .21619 L .76246 .21908 L .682 .76 .91 r
F
.75797 .22092 m .75596 .21803 L .76046 .21619 L F
.74698 .22173 m .74945 .21699 L .75147 .21988 L .684 .76 .91 r
F
.74698 .22173 m .74496 .21884 L .74945 .21699 L F
.67668 .22948 m .67899 .22461 L .68111 .22748 L .697 .767 .905 r
F
.67668 .22948 m .67456 .22662 L .67899 .22461 L F
.57807 .25365 m .58016 .24808 L .58242 .25083 L .761 .793 .879 r
F
.57807 .25365 m .5758 .25091 L .58016 .24808 L F
.736 .22258 m .73844 .21781 L .74048 .22071 L .685 .761 .909 r
F
.736 .22258 m .73396 .21969 L .73844 .21781 L F
.23436 .38466 m .23312 .40476 L .23507 .40299 L .933 .619 .423 r
F
.23436 .38466 m .23252 .38529 L .23312 .40476 L F
.63937 .23551 m .6416 .23051 L .64377 .23336 L .711 .772 .901 r
F
.63937 .23551 m .63719 .23268 L .6416 .23051 L F
.72502 .22346 m .72744 .21868 L .72949 .22157 L .687 .762 .909 r
F
.72502 .22346 m .72297 .22057 L .72744 .21868 L F
.53766 .28585 m .53565 .28381 L .53938 .27943 L .87 .827 .803 r
F
.53392 .29062 m .53565 .28381 L .53766 .28585 L .887 .831 .786 r
F
.52131 .3543 m .51945 .35404 L .52289 .34172 L .988 .816 .582 r
F
.51945 .35404 m .52103 .34099 L .52289 .34172 L .99 .814 .573 r
F
.52676 .31232 m .52473 .31074 L .52847 .3038 L .938 .835 .716 r
F
.66571 .23068 m .668 .22578 L .67013 .22864 L .7 .768 .904 r
F
.66571 .23068 m .66357 .22782 L .668 .22578 L F
.59774 .24567 m .59987 .24038 L .6021 .24318 L .738 .784 .89 r
F
.59774 .24567 m .5955 .24289 L .59987 .24038 L F
.61306 .24115 m .61523 .236 L .61744 .23882 L .725 .779 .895 r
F
.61306 .24115 m .61085 .23834 L .61523 .236 L F
.71404 .22438 m .71644 .21959 L .7185 .22248 L .689 .763 .908 r
F
.71404 .22438 m .71197 .2215 L .71644 .21959 L F
.70307 .22536 m .70543 .22054 L .70752 .22343 L .691 .764 .907 r
F
.70307 .22536 m .70098 .22248 L .70543 .22054 L F
.62841 .23709 m .63061 .23203 L .6328 .23487 L .716 .775 .899 r
F
.62841 .23709 m .62621 .23426 L .63061 .23203 L F
.58242 .25083 m .58452 .24534 L .58677 .24811 L .754 .791 .882 r
F
.58242 .25083 m .58016 .24808 L .58452 .24534 L F
.65474 .23197 m .657 .22703 L .65915 .22989 L .704 .77 .903 r
F
.65474 .23197 m .65259 .22912 L .657 .22703 L F
.69209 .22639 m .69443 .22155 L .69653 .22443 L .693 .765 .907 r
F
.69209 .22639 m .68998 .22351 L .69443 .22155 L F
.52209 .40139 m .52069 .40286 L .52328 .38573 L .998 .787 .478 r
F
.52069 .40286 m .52188 .38643 L .52328 .38573 L .998 .784 .471 r
F
.53392 .29062 m .53191 .28866 L .53565 .28381 L .887 .831 .786 r
F
.53019 .29596 m .53191 .28866 L .53392 .29062 L .905 .833 .764 r
F
.52847 .3038 m .52645 .30206 L .53019 .29596 L .921 .835 .742 r
F
.52473 .31074 m .52645 .30206 L .52847 .3038 L .941 .835 .711 r
F
.25853 .4522 m .2577 .42863 L .25729 .45123 L .936 .641 .458 r
F
.25729 .45123 m .2577 .42863 L .2562 .45057 L .937 .644 .462 r
F
.2562 .45057 m .2577 .42863 L .25508 .43198 L F
.56277 .26013 m .56482 .25422 L .56711 .25692 L .786 .803 .866 r
F
.56277 .26013 m .56048 .25746 L .56482 .25422 L F
.68111 .22748 m .68343 .22262 L .68554 .22549 L .696 .766 .906 r
F
.68111 .22748 m .67899 .22461 L .68343 .22262 L F
.75147 .21988 m .75395 .21513 L .75596 .21803 L .683 .76 .91 r
F
.75147 .21988 m .74945 .21699 L .75395 .21513 L F
.64377 .23336 m .64601 .22837 L .64818 .23123 L .708 .771 .901 r
F
.64377 .23336 m .6416 .23051 L .64601 .22837 L F
.6021 .24318 m .60424 .23793 L .60647 .24074 L .733 .782 .892 r
F
.6021 .24318 m .59987 .24038 L .60424 .23793 L F
.74048 .22071 m .74293 .21595 L .74496 .21884 L .685 .761 .909 r
F
.74048 .22071 m .73844 .21781 L .74293 .21595 L F
.61744 .23882 m .61962 .23369 L .62182 .23652 L .722 .777 .896 r
F
.61744 .23882 m .61523 .236 L .61962 .23369 L F
.58677 .24811 m .58888 .24268 L .59113 .24546 L .749 .788 .885 r
F
.58677 .24811 m .58452 .24534 L .58888 .24268 L F
.72949 .22157 m .73192 .2168 L .73396 .21969 L .686 .761 .909 r
F
.72949 .22157 m .72744 .21868 L .73192 .2168 L F
.67013 .22864 m .67243 .22375 L .67456 .22662 L .699 .767 .905 r
F
.67013 .22864 m .668 .22578 L .67243 .22375 L F
.5226 .32991 m .52074 .3289 L .52417 .32021 L .968 .829 .652 r
F
.52417 .32021 m .52231 .31895 L .52574 .31153 L .954 .833 .685 r
F
.52074 .3289 m .52231 .31895 L .52417 .32021 L .97 .828 .645 r
F
.56711 .25692 m .56917 .25113 L .57145 .25385 L .777 .799 .871 r
F
.56711 .25692 m .56482 .25422 L .56917 .25113 L F
.7185 .22248 m .72091 .21768 L .72297 .22057 L .688 .762 .908 r
F
.7185 .22248 m .71644 .21959 L .72091 .21768 L F
.5506 .26827 m .55235 .26277 L .55434 .26503 L .817 .813 .846 r
F
.5506 .26827 m .54861 .26604 L .55235 .26277 L F
.54686 .27173 m .54861 .26604 L .5506 .26827 L .829 .817 .838 r
F
.52231 .31895 m .52389 .31009 L .52574 .31153 L .957 .832 .679 r
F
.54686 .27173 m .54486 .26953 L .54861 .26604 L .829 .817 .838 r
F
.54312 .27543 m .54486 .26953 L .54686 .27173 L .842 .82 .828 r
F
.6328 .23487 m .63501 .22983 L .63719 .23268 L .713 .774 .9 r
F
.6328 .23487 m .63061 .23203 L .63501 .22983 L F
.55434 .26503 m .5561 .25967 L .55809 .26196 L .806 .809 .854 r
F
.55434 .26503 m .55235 .26277 L .5561 .25967 L F
.2477 .44414 m .24898 .41346 L .24698 .44367 L .934 .634 .451 r
F
.2477 .44414 m .24896 .44171 L .24898 .41346 L F
.24698 .44367 m .24898 .41346 L .24706 .41527 L F
.54312 .27543 m .54112 .27327 L .54486 .26953 L .842 .82 .828 r
F
.53938 .27943 m .54112 .27327 L .54312 .27543 L .856 .824 .816 r
F
.70752 .22343 m .7099 .21862 L .71197 .2215 L .69 .763 .908 r
F
.70752 .22343 m .70543 .22054 L .7099 .21862 L F
.65915 .22989 m .66142 .22496 L .66357 .22782 L .702 .769 .904 r
F
.65915 .22989 m .657 .22703 L .66142 .22496 L F
.53061 .4624 m .53072 .46039 L .53065 .4625 L .98 .751 .34 r
F
.52925 .45969 m .53072 .46039 L .53025 .46185 L .994 .773 .408 r
F
.53025 .46185 m .53072 .46039 L .53061 .4624 L .992 .737 .418 r
F
.52103 .34099 m .51916 .34033 L .5226 .32991 L .98 .823 .615 r
F
.51916 .34033 m .52074 .3289 L .5226 .32991 L .982 .821 .607 r
F
.55809 .26196 m .55985 .25673 L .56183 .25904 L .796 .806 .86 r
F
.55809 .26196 m .5561 .25967 L .55985 .25673 L F
.2408 .39883 m .23908 .42503 L .24113 .42215 L .933 .628 .44 r
F
.2408 .39883 m .23891 .40005 L .23908 .42503 L F
.69653 .22443 m .69889 .2196 L .70098 .22248 L .692 .764 .907 r
F
.69653 .22443 m .69443 .22155 L .69889 .2196 L F
.53019 .29596 m .52817 .2941 L .53191 .28866 L .905 .833 .764 r
F
.52645 .30206 m .52817 .2941 L .53019 .29596 L .924 .835 .738 r
F
.57145 .25385 m .57353 .24817 L .5758 .25091 L .769 .796 .875 r
F
.57145 .25385 m .56917 .25113 L .57353 .24817 L F
.60647 .24074 m .60862 .23552 L .61085 .23834 L .729 .781 .893 r
F
.60647 .24074 m .60424 .23793 L .60862 .23552 L F
.53938 .27943 m .53737 .27733 L .54112 .27327 L .856 .824 .816 r
F
.53565 .28381 m .53737 .27733 L .53938 .27943 L .872 .828 .801 r
F
.59113 .24546 m .59325 .24009 L .5955 .24289 L .743 .786 .888 r
F
.59113 .24546 m .58888 .24268 L .59325 .24009 L F
.64818 .23123 m .65042 .22625 L .65259 .22912 L .706 .771 .902 r
F
.64818 .23123 m .64601 .22837 L .65042 .22625 L F
.68554 .22549 m .68788 .22063 L .68998 .22351 L .695 .765 .906 r
F
.68554 .22549 m .68343 .22262 L .68788 .22063 L F
.51973 .36953 m .51786 .36999 L .52131 .3543 L .995 .805 .537 r
F
.51786 .36999 m .51945 .35404 L .52131 .3543 L .996 .802 .528 r
F
.62182 .23652 m .62401 .23142 L .62621 .23426 L .719 .776 .898 r
F
.62182 .23652 m .61962 .23369 L .62401 .23142 L F
.75596 .21803 m .75845 .21328 L .76046 .21619 L .682 .76 .91 r
F
.75596 .21803 m .75395 .21513 L .75845 .21328 L F
.51787 .4064 m .51907 .38833 L .52048 .38724 L .998 .779 .457 r
F
.51907 .38833 m .51908 .3882 L .51971 .38777 L F
.51907 .38833 m .51971 .38777 L .52048 .38724 L F
.52002 .3875 m .51814 .38891 L .5216 .36923 L .998 .795 .499 r
F
.52001 .38755 m .51971 .38777 L .52002 .3875 L F
.51787 .4064 m .51645 .40851 L .51906 .38831 L .998 .779 .457 r
F
.51907 .38833 m .51906 .38831 L .51908 .3882 L F
.51787 .4064 m .51906 .38831 L .51907 .38833 L F
.51971 .38777 m .51903 .38826 L .52002 .3875 L .998 .795 .499 r
F
.51814 .38886 m .51625 .39054 L .51973 .36953 L .998 .792 .489 r
F
.51814 .38891 m .51795 .38907 L .51814 .38886 L F
.51645 .40851 m .51502 .41089 L .51765 .38939 L .998 .776 .449 r
F
.51766 .3894 m .51765 .38939 L .51766 .38929 L F
.51645 .40851 m .51765 .38939 L .51766 .3894 L F
.51795 .38907 m .51763 .38935 L .51814 .38886 L .998 .792 .489 r
F
.51502 .41089 m .51625 .39054 L .51766 .38929 L .997 .773 .442 r
F
.51763 .38935 m .51625 .39054 L .51762 .38932 L .998 .792 .489 r
F
.51763 .38935 m .51762 .38932 L .51814 .38886 L F
.51645 .40851 m .51766 .3894 L .51846 .38867 L .998 .776 .449 r
F
.51766 .3894 m .51766 .38929 L .51795 .38907 L F
.51766 .3894 m .51795 .38907 L .51846 .38867 L F
.51906 .38831 m .51846 .38867 L .51908 .3882 L F
.51645 .40851 m .51846 .38867 L .51906 .38831 L F
.51903 .38826 m .51846 .38867 L .51903 .38824 L .998 .795 .499 r
F
.51846 .38867 m .51814 .38891 L .51841 .38871 L F
.51846 .38867 m .51841 .38871 L .51903 .38824 L F
.51903 .38826 m .51903 .38824 L .52002 .3875 L F
.51814 .38891 m .51973 .36953 L .5216 .36923 L .998 .792 .489 r
F
.52392 .43643 m .52251 .43977 L .5251 .41482 L .997 .771 .428 r
F
.52251 .43977 m .52371 .41671 L .5251 .41482 L .996 .768 .421 r
F
.74496 .21884 m .74743 .21408 L .74945 .21699 L .684 .76 .909 r
F
.74496 .21884 m .74293 .21595 L .74743 .21408 L F
.67456 .22662 m .67686 .22173 L .67899 .22461 L .697 .767 .905 r
F
.67456 .22662 m .67243 .22375 L .67686 .22173 L F
.73396 .21969 m .7364 .21492 L .73844 .21781 L .685 .761 .909 r
F
.73396 .21969 m .73192 .2168 L .7364 .21492 L F
.53565 .28381 m .53363 .28177 L .53737 .27733 L .872 .828 .801 r
F
.53191 .28866 m .53363 .28177 L .53565 .28381 L .889 .831 .783 r
F
.5758 .25091 m .57789 .24532 L .58016 .24808 L .762 .794 .879 r
F
.5758 .25091 m .57353 .24817 L .57789 .24532 L F
.52488 .45201 m .52671 .4308 L .52565 .45355 L .995 .765 .407 r
F
.52453 .45145 m .52671 .4308 L .52488 .45201 L .994 .762 .4 r
F
.52453 .45145 m .52532 .43345 L .52671 .4308 L F
.63719 .23268 m .63942 .22766 L .6416 .23051 L .711 .773 .901 r
F
.63719 .23268 m .63501 .22983 L .63942 .22766 L F
.5223 .41883 m .5209 .42122 L .52349 .4001 L .998 .778 .45 r
F
.5209 .42122 m .52209 .40139 L .52349 .4001 L .998 .775 .442 r
F
.72297 .22057 m .72538 .21578 L .72744 .21868 L .687 .762 .909 r
F
.72297 .22057 m .72091 .21768 L .72538 .21578 L F
.23252 .38529 m .23113 .40676 L .23312 .40476 L .933 .622 .427 r
F
.23252 .38529 m .23066 .38604 L .23113 .40676 L F
.27011 .46026 m .26828 .4521 L .26808 .45868 L .937 .648 .467 r
F
.26808 .45868 m .26828 .4521 L .26784 .45854 L .937 .651 .471 r
F
.26784 .45854 m .26828 .4521 L .26575 .45689 L F
.66357 .22782 m .66585 .2229 L .668 .22578 L .701 .768 .904 r
F
.66357 .22782 m .66142 .22496 L .66585 .2229 L F
.52473 .31074 m .5227 .30919 L .52645 .30206 L .941 .835 .711 r
F
.5955 .24289 m .59762 .23757 L .59987 .24038 L .738 .784 .89 r
F
.5955 .24289 m .59325 .24009 L .59762 .23757 L F
.71197 .2215 m .71436 .2167 L .71644 .21959 L .689 .763 .908 r
F
.71197 .2215 m .7099 .21862 L .71436 .2167 L F
.61085 .23834 m .61301 .23317 L .61523 .236 L .726 .779 .895 r
F
.61085 .23834 m .60862 .23552 L .61301 .23317 L F
.51945 .35404 m .51757 .35388 L .52103 .34099 L .99 .814 .573 r
F
.51757 .35388 m .51916 .34033 L .52103 .34099 L .991 .812 .565 r
F
.70098 .22248 m .70335 .21765 L .70543 .22054 L .691 .764 .907 r
F
.70098 .22248 m .69889 .2196 L .70335 .21765 L F
.62621 .23426 m .62841 .22918 L .63061 .23203 L .716 .775 .899 r
F
.62621 .23426 m .62401 .23142 L .62841 .22918 L F
.65259 .22912 m .65484 .22416 L .657 .22703 L .704 .77 .903 r
F
.65259 .22912 m .65042 .22625 L .65484 .22416 L F
.58016 .24808 m .58225 .24256 L .58452 .24534 L .755 .791 .882 r
F
.58016 .24808 m .57789 .24532 L .58225 .24256 L F
.68998 .22351 m .69233 .21866 L .69443 .22155 L .693 .765 .907 r
F
.68998 .22351 m .68788 .22063 L .69233 .21866 L F
.53191 .28866 m .52989 .2867 L .53363 .28177 L .889 .831 .783 r
F
.52817 .2941 m .52989 .2867 L .53191 .28866 L .908 .833 .761 r
F
.52645 .30206 m .52442 .30034 L .52817 .2941 L .924 .835 .738 r
F
.5227 .30919 m .52442 .30034 L .52645 .30206 L .944 .834 .706 r
F
.67899 .22461 m .68131 .21973 L .68343 .22262 L .696 .766 .906 r
F
.67899 .22461 m .67686 .22173 L .68131 .21973 L F
.74945 .21699 m .75193 .21223 L .75395 .21513 L .683 .76 .91 r
F
.74945 .21699 m .74743 .21408 L .75193 .21223 L F
.52069 .40286 m .51928 .40452 L .52188 .38643 L .998 .784 .471 r
F
.6416 .23051 m .64383 .22551 L .64601 .22837 L .709 .772 .901 r
F
.6416 .23051 m .63942 .22766 L .64383 .22551 L F
.56048 .25746 m .56253 .25152 L .56482 .25422 L .788 .803 .865 r
F
.56048 .25746 m .55818 .25478 L .56253 .25152 L F
.59987 .24038 m .60201 .23511 L .60424 .23793 L .734 .782 .892 r
F
.59987 .24038 m .59762 .23757 L .60201 .23511 L F
.73844 .21781 m .7409 .21304 L .74293 .21595 L .685 .761 .909 r
F
.73844 .21781 m .7364 .21492 L .7409 .21304 L F
.52718 .45626 m .52832 .44834 L .52765 .45705 L .993 .758 .397 r
F
.52718 .45626 m .52739 .45071 L .52832 .44834 L F
.61523 .236 m .6174 .23085 L .61962 .23369 L .722 .778 .896 r
F
.61523 .236 m .61301 .23317 L .6174 .23085 L F
.54861 .26604 m .55036 .2605 L .55235 .26277 L .818 .813 .845 r
F
.54861 .26604 m .54661 .2638 L .55036 .2605 L F
.54486 .26953 m .54661 .2638 L .54861 .26604 L .83 .817 .837 r
F
.54486 .26953 m .54286 .26733 L .54661 .2638 L F
.54112 .27327 m .54286 .26733 L .54486 .26953 L .844 .821 .826 r
F
.72744 .21868 m .72987 .21389 L .73192 .2168 L .686 .761 .909 r
F
.72744 .21868 m .72538 .21578 L .72987 .21389 L F
.58452 .24534 m .58662 .23989 L .58888 .24268 L .749 .789 .885 r
F
.58452 .24534 m .58225 .24256 L .58662 .23989 L F
.52074 .3289 m .51887 .32794 L .52231 .31895 L .97 .828 .645 r
F
.52231 .31895 m .52045 .31773 L .52389 .31009 L .957 .832 .679 r
F
.51887 .32794 m .52045 .31773 L .52231 .31895 L .973 .826 .639 r
F
.668 .22578 m .67029 .22087 L .67243 .22375 L .699 .767 .905 r
F
.668 .22578 m .66585 .2229 L .67029 .22087 L F
.55235 .26277 m .55411 .25738 L .5561 .25967 L .807 .81 .853 r
F
.55235 .26277 m .55036 .2605 L .55411 .25738 L F
.52045 .31773 m .52202 .30868 L .52389 .31009 L .959 .831 .673 r
F
.22414 .37265 m .2223 .37302 L .22302 .3904 L .933 .614 .413 r
F
.54112 .27327 m .53911 .27112 L .54286 .26733 L .844 .821 .826 r
F
.53737 .27733 m .53911 .27112 L .54112 .27327 L .859 .825 .814 r
F
.71644 .21959 m .71884 .21478 L .72091 .21768 L .688 .762 .908 r
F
.71644 .21959 m .71436 .2167 L .71884 .21478 L F
.56482 .25422 m .56689 .24841 L .56917 .25113 L .778 .8 .87 r
F
.56482 .25422 m .56253 .25152 L .56689 .24841 L F
.5561 .25967 m .55787 .25441 L .55985 .25673 L .797 .807 .859 r
F
.5561 .25967 m .55411 .25738 L .55787 .25441 L F
.63061 .23203 m .63282 .22697 L .63501 .22983 L .713 .774 .9 r
F
.63061 .23203 m .62841 .22918 L .63282 .22697 L F
.70543 .22054 m .70781 .21572 L .7099 .21862 L .69 .763 .908 r
F
.70543 .22054 m .70335 .21765 L .70781 .21572 L F
.657 .22703 m .65927 .22208 L .66142 .22496 L .703 .769 .904 r
F
.657 .22703 m .65484 .22416 L .65927 .22208 L F
.53737 .27733 m .53536 .27523 L .53911 .27112 L .859 .825 .814 r
F
.53363 .28177 m .53536 .27523 L .53737 .27733 L .875 .828 .798 r
F
.51916 .34033 m .51728 .33973 L .52074 .3289 L .982 .821 .607 r
F
.51728 .33973 m .51887 .32794 L .52074 .3289 L .984 .819 .6 r
F
.69443 .22155 m .69679 .2167 L .69889 .2196 L .692 .764 .907 r
F
.69443 .22155 m .69233 .21866 L .69679 .2167 L F
.52817 .2941 m .52614 .29226 L .52989 .2867 L .908 .833 .761 r
F
.52442 .30034 m .52614 .29226 L .52817 .2941 L .927 .835 .734 r
F
.60424 .23793 m .60639 .2327 L .60862 .23552 L .73 .781 .893 r
F
.60424 .23793 m .60201 .23511 L .60639 .2327 L F
.56917 .25113 m .57125 .24542 L .57353 .24817 L .77 .797 .875 r
F
.56917 .25113 m .56689 .24841 L .57125 .24542 L F
.58888 .24268 m .591 .23729 L .59325 .24009 L .744 .786 .887 r
F
.58888 .24268 m .58662 .23989 L .591 .23729 L F
.64601 .22837 m .64825 .22338 L .65042 .22625 L .706 .771 .902 r
F
.64601 .22837 m .64383 .22551 L .64825 .22338 L F
.68343 .22262 m .68576 .21774 L .68788 .22063 L .695 .765 .906 r
F
.68343 .22262 m .68131 .21973 L .68576 .21774 L F
.61962 .23369 m .6218 .22857 L .62401 .23142 L .719 .776 .897 r
F
.61962 .23369 m .6174 .23085 L .6218 .22857 L F
.75395 .21513 m .75643 .21037 L .75845 .21328 L .682 .76 .91 r
F
.75395 .21513 m .75193 .21223 L .75643 .21037 L F
.23891 .40005 m .237 .42827 L .23908 .42503 L .934 .631 .444 r
F
.23891 .40005 m .237 .40143 L .237 .42827 L F
.74293 .21595 m .7454 .21117 L .74743 .21408 L .684 .76 .909 r
F
.74293 .21595 m .7409 .21304 L .7454 .21117 L F
.53363 .28177 m .53161 .27974 L .53536 .27523 L .875 .828 .798 r
F
.52989 .2867 m .53161 .27974 L .53363 .28177 L .892 .831 .78 r
F
.24698 .44367 m .24706 .41527 L .24685 .44357 L .934 .634 .451 r
F
.24685 .44357 m .24706 .41527 L .2452 .4425 L .934 .636 .454 r
F
.2452 .4425 m .24706 .41527 L .24511 .4173 L F
.67243 .22375 m .67473 .21885 L .67686 .22173 L .698 .767 .905 r
F
.67243 .22375 m .67029 .22087 L .67473 .21885 L F
.73192 .2168 m .73436 .21201 L .7364 .21492 L .685 .761 .909 r
F
.73192 .2168 m .72987 .21389 L .73436 .21201 L F
.57353 .24817 m .57561 .24256 L .57789 .24532 L .763 .794 .878 r
F
.57353 .24817 m .57125 .24542 L .57561 .24256 L F
.63501 .22983 m .63723 .22479 L .63942 .22766 L .711 .773 .9 r
F
.63501 .22983 m .63282 .22697 L .63723 .22479 L F
.72091 .21768 m .72332 .21288 L .72538 .21578 L .687 .762 .908 r
F
.72091 .21768 m .71884 .21478 L .72332 .21288 L F
.51786 .36999 m .51597 .37061 L .51945 .35404 L .996 .802 .528 r
F
.51597 .37061 m .51757 .35388 L .51945 .35404 L .997 .799 .519 r
F
.66142 .22496 m .66371 .22002 L .66585 .2229 L .701 .768 .904 r
F
.66142 .22496 m .65927 .22208 L .66371 .22002 L F
.7099 .21862 m .71229 .21379 L .71436 .2167 L .689 .763 .908 r
F
.7099 .21862 m .70781 .21572 L .71229 .21379 L F
.59325 .24009 m .59538 .23476 L .59762 .23757 L .739 .784 .889 r
F
.59325 .24009 m .591 .23729 L .59538 .23476 L F
.60862 .23552 m .61078 .23033 L .61301 .23317 L .726 .779 .895 r
F
.60862 .23552 m .60639 .2327 L .61078 .23033 L F
.23066 .38604 m .22912 .40901 L .23113 .40676 L .933 .624 .432 r
F
.23066 .38604 m .22878 .38691 L .22912 .40901 L F
.5227 .30919 m .52066 .30766 L .52442 .30034 L .944 .834 .706 r
F
.69889 .2196 m .70125 .21475 L .70335 .21765 L .691 .764 .907 r
F
.69889 .2196 m .69679 .2167 L .70125 .21475 L F
.51625 .39054 m .51786 .36999 L .51973 .36953 L .999 .788 .479 r
F
.52251 .43977 m .5211 .44353 L .52371 .41671 L .996 .768 .421 r
F
.5211 .44353 m .5223 .41883 L .52371 .41671 L .995 .766 .413 r
F
.5209 .42122 m .51948 .42391 L .52209 .40139 L .998 .775 .442 r
F
.51948 .42391 m .52069 .40286 L .52209 .40139 L .997 .772 .435 r
F
.62401 .23142 m .62621 .22632 L .62841 .22918 L .716 .775 .899 r
F
.62401 .23142 m .6218 .22857 L .62621 .22632 L F
.65042 .22625 m .65268 .22128 L .65484 .22416 L .705 .77 .903 r
F
.65042 .22625 m .64825 .22338 L .65268 .22128 L F
.52989 .2867 m .52786 .28475 L .53161 .27974 L .892 .831 .78 r
F
.52614 .29226 m .52786 .28475 L .52989 .2867 L .911 .834 .757 r
F
.57789 .24532 m .57998 .23978 L .58225 .24256 L .756 .791 .882 r
F
.57789 .24532 m .57561 .24256 L .57998 .23978 L F
.51757 .35388 m .51569 .35383 L .51916 .34033 L .991 .812 .565 r
F
.51569 .35383 m .51728 .33973 L .51916 .34033 L .992 .809 .557 r
F
.2562 .45057 m .25508 .43198 L .25463 .44934 L .937 .644 .462 r
F
.25486 .44926 m .25508 .43198 L .25397 .44867 L .931 .635 .46 r
F
.25397 .44867 m .25508 .43198 L .25375 .43386 L F
.68788 .22063 m .69022 .21577 L .69233 .21866 L .693 .765 .906 r
F
.68788 .22063 m .68576 .21774 L .69022 .21577 L F
.52442 .30034 m .52238 .29864 L .52614 .29226 L .927 .835 .734 r
F
.52066 .30766 m .52238 .29864 L .52442 .30034 L .946 .834 .701 r
F
.67686 .22173 m .67918 .21684 L .68131 .21973 L .696 .766 .906 r
F
.67686 .22173 m .67473 .21885 L .67918 .21684 L F
.74743 .21408 m .7499 .20931 L .75193 .21223 L .683 .76 .91 r
F
.74743 .21408 m .7454 .21117 L .7499 .20931 L F
.54661 .2638 m .54836 .25823 L .55036 .2605 L .82 .814 .844 r
F
.54661 .2638 m .5446 .26157 L .54836 .25823 L F
.54286 .26733 m .5446 .26157 L .54661 .2638 L .832 .818 .835 r
F
.54286 .26733 m .54085 .26513 L .5446 .26157 L F
.53911 .27112 m .54085 .26513 L .54286 .26733 L .846 .821 .825 r
F
.63942 .22766 m .64165 .22264 L .64383 .22551 L .709 .772 .901 r
F
.63942 .22766 m .63723 .22479 L .64165 .22264 L F
.55036 .2605 m .55211 .25508 L .55411 .25738 L .809 .81 .852 r
F
.55036 .2605 m .54836 .25823 L .55211 .25508 L F
.7364 .21492 m .73886 .21013 L .7409 .21304 L .685 .761 .909 r
F
.7364 .21492 m .73436 .21201 L .73886 .21013 L F
.59762 .23757 m .59976 .23228 L .60201 .23511 L .734 .783 .891 r
F
.59762 .23757 m .59538 .23476 L .59976 .23228 L F
.55818 .25478 m .56023 .24881 L .56253 .25152 L .789 .804 .864 r
F
.55818 .25478 m .55588 .25209 L .56023 .24881 L F
.52396 .45031 m .52532 .43345 L .52453 .45145 L .994 .762 .4 r
F
.52339 .44939 m .52532 .43345 L .52396 .45031 L .993 .759 .392 r
F
.52339 .44939 m .52392 .43643 L .52532 .43345 L F
.61301 .23317 m .61518 .228 L .6174 .23085 L .723 .778 .896 r
F
.61301 .23317 m .61078 .23033 L .61518 .228 L F
.53911 .27112 m .53709 .26896 L .54085 .26513 L .846 .821 .825 r
F
.53536 .27523 m .53709 .26896 L .53911 .27112 L .861 .825 .812 r
F
.55411 .25738 m .55588 .25209 L .55787 .25441 L .799 .807 .858 r
F
.55411 .25738 m .55211 .25508 L .55588 .25209 L F
.52045 .31773 m .51857 .31654 L .52202 .30868 L .959 .831 .673 r
F
.51857 .31654 m .52015 .30728 L .52202 .30868 L .962 .83 .667 r
F
.72538 .21578 m .72781 .21098 L .72987 .21389 L .686 .762 .909 r
F
.72538 .21578 m .72332 .21288 L .72781 .21098 L F
.51887 .32794 m .51699 .32702 L .52045 .31773 L .973 .826 .639 r
F
.51699 .32702 m .51857 .31654 L .52045 .31773 L .975 .825 .632 r
F
.66585 .2229 m .66815 .21798 L .67029 .22087 L .699 .767 .905 r
F
.66585 .2229 m .66371 .22002 L .66815 .21798 L F
.58225 .24256 m .58436 .2371 L .58662 .23989 L .75 .789 .885 r
F
.58225 .24256 m .57998 .23978 L .58436 .2371 L F
.52701 .45594 m .52739 .45071 L .52718 .45626 L .993 .758 .397 r
F
.5264 .45492 m .52739 .45071 L .52701 .45594 L .993 .756 .392 r
F
.5264 .45492 m .52647 .45328 L .52739 .45071 L F
.71436 .2167 m .71677 .21187 L .71884 .21478 L .688 .762 .908 r
F
.71436 .2167 m .71229 .21379 L .71677 .21187 L F
.56253 .25152 m .56459 .24567 L .56689 .24841 L .779 .8 .87 r
F
.56253 .25152 m .56023 .24881 L .56459 .24567 L F
.62841 .22918 m .63062 .22411 L .63282 .22697 L .714 .774 .899 r
F
.62841 .22918 m .62621 .22632 L .63062 .22411 L F
.53536 .27523 m .53334 .27312 L .53709 .26896 L .861 .825 .812 r
F
.53161 .27974 m .53334 .27312 L .53536 .27523 L .877 .829 .796 r
F
.70335 .21765 m .70572 .21281 L .70781 .21572 L .69 .763 .908 r
F
.70335 .21765 m .70125 .21475 L .70572 .21281 L F
.65484 .22416 m .65711 .2192 L .65927 .22208 L .703 .769 .903 r
F
.65484 .22416 m .65268 .22128 L .65711 .2192 L F
.52614 .29226 m .5241 .29042 L .52786 .28475 L .911 .834 .757 r
F
.52238 .29864 m .5241 .29042 L .52614 .29226 L .93 .834 .729 r
F
.69233 .21866 m .69468 .2138 L .69679 .2167 L .692 .764 .907 r
F
.69233 .21866 m .69022 .21577 L .69468 .2138 L F
.51728 .33973 m .5154 .33921 L .51887 .32794 L .984 .819 .6 r
F
.5154 .33921 m .51699 .32702 L .51887 .32794 L .986 .817 .592 r
F
.60201 .23511 m .60415 .22986 L .60639 .2327 L .73 .781 .893 r
F
.60201 .23511 m .59976 .23228 L .60415 .22986 L F
.56689 .24841 m .56896 .24267 L .57125 .24542 L .771 .797 .874 r
F
.56689 .24841 m .56459 .24567 L .56896 .24267 L F
.58662 .23989 m .58874 .23448 L .591 .23729 L .744 .787 .887 r
F
.58662 .23989 m .58436 .2371 L .58874 .23448 L F
.64383 .22551 m .64607 .22051 L .64825 .22338 L .707 .771 .902 r
F
.64383 .22551 m .64165 .22264 L .64607 .22051 L F
.68131 .21973 m .68364 .21484 L .68576 .21774 L .695 .765 .906 r
F
.68131 .21973 m .67918 .21684 L .68364 .21484 L F
.6174 .23085 m .61959 .22571 L .6218 .22857 L .72 .776 .897 r
F
.6174 .23085 m .61518 .228 L .61959 .22571 L F
.75193 .21223 m .75442 .20745 L .75643 .21037 L .683 .76 .91 r
F
.75193 .21223 m .7499 .20931 L .75442 .20745 L F
.53161 .27974 m .52958 .2777 L .53334 .27312 L .877 .829 .796 r
F
.52786 .28475 m .52958 .2777 L .53161 .27974 L .894 .832 .777 r
F
.7409 .21304 m .74336 .20825 L .7454 .21117 L .684 .76 .909 r
F
.7409 .21304 m .73886 .21013 L .74336 .20825 L F
.67029 .22087 m .67259 .21595 L .67473 .21885 L .698 .767 .905 r
F
.67029 .22087 m .66815 .21798 L .67259 .21595 L F
.72987 .21389 m .73231 .20909 L .73436 .21201 L .685 .761 .909 r
F
.72987 .21389 m .72781 .21098 L .73231 .20909 L F
.63282 .22697 m .63504 .22192 L .63723 .22479 L .711 .773 .9 r
F
.63282 .22697 m .63062 .22411 L .63504 .22192 L F
.71884 .21478 m .72125 .20996 L .72332 .21288 L .687 .762 .908 r
F
.71884 .21478 m .71677 .21187 L .72125 .20996 L F
.57125 .24542 m .57333 .23978 L .57561 .24256 L .763 .794 .878 r
F
.57125 .24542 m .56896 .24267 L .57333 .23978 L F
.65927 .22208 m .66155 .21713 L .66371 .22002 L .701 .768 .904 r
F
.65927 .22208 m .65711 .2192 L .66155 .21713 L F
.70781 .21572 m .7102 .21088 L .71229 .21379 L .689 .763 .908 r
F
.70781 .21572 m .70572 .21281 L .7102 .21088 L F
.52575 .45371 m .52693 .45197 L .5261 .4544 L .995 .768 .415 r
F
.237 .40143 m .23487 .43191 L .237 .42827 L .934 .633 .448 r
F
.237 .40143 m .23507 .40299 L .23487 .43191 L F
.60639 .2327 m .60855 .22748 L .61078 .23033 L .727 .779 .895 r
F
.60639 .2327 m .60415 .22986 L .60855 .22748 L F
.591 .23729 m .59312 .23194 L .59538 .23476 L .739 .785 .889 r
F
.591 .23729 m .58874 .23448 L .59312 .23194 L F
.69679 .2167 m .69915 .21184 L .70125 .21475 L .691 .764 .907 r
F
.69679 .2167 m .69468 .2138 L .69915 .21184 L F
.52066 .30766 m .51862 .30616 L .52238 .29864 L .946 .834 .701 r
F
.52786 .28475 m .52583 .2828 L .52958 .2777 L .894 .832 .777 r
F
.5241 .29042 m .52583 .2828 L .52786 .28475 L .913 .834 .753 r
F
.6218 .22857 m .624 .22346 L .62621 .22632 L .717 .775 .898 r
F
.6218 .22857 m .61959 .22571 L .624 .22346 L F
.64825 .22338 m .65051 .2184 L .65268 .22128 L .705 .77 .903 r
F
.64825 .22338 m .64607 .22051 L .65051 .2184 L F
.22878 .38691 m .22707 .41153 L .22912 .40901 L .934 .627 .436 r
F
.22878 .38691 m .22688 .38792 L .22707 .41153 L F
.51597 .37061 m .51408 .37142 L .51757 .35388 L .997 .799 .519 r
F
.51408 .37142 m .51569 .35383 L .51757 .35388 L .997 .796 .51 r
F
.57561 .24256 m .5777 .23699 L .57998 .23978 L .757 .792 .881 r
F
.57561 .24256 m .57333 .23978 L .5777 .23699 L F
.2452 .4425 m .24511 .4173 L .24477 .44217 L .934 .636 .454 r
F
.24477 .44217 m .24511 .4173 L .24342 .4413 L .934 .639 .457 r
F
.24342 .4413 m .24511 .4173 L .24313 .41958 L F
.25397 .44867 m .25375 .43386 L .25351 .44833 L .931 .635 .46 r
F
.68576 .21774 m .6881 .21286 L .69022 .21577 L .694 .765 .906 r
F
.68576 .21774 m .68364 .21484 L .6881 .21286 L F
.5446 .26157 m .54635 .25596 L .54836 .25823 L .821 .814 .843 r
F
.5446 .26157 m .54259 .25933 L .54635 .25596 L F
.54085 .26513 m .54259 .25933 L .5446 .26157 L .834 .818 .834 r
F
.54836 .25823 m .55011 .25278 L .55211 .25508 L .81 .811 .851 r
F
.54836 .25823 m .54635 .25596 L .55011 .25278 L F
.54085 .26513 m .53883 .26292 L .54259 .25933 L .834 .818 .834 r
F
.53709 .26896 m .53883 .26292 L .54085 .26513 L .848 .822 .823 r
F
.52238 .29864 m .52034 .29695 L .5241 .29042 L .93 .834 .729 r
F
.51862 .30616 m .52034 .29695 L .52238 .29864 L .949 .833 .695 r
F
.51569 .35383 m .5138 .35389 L .51728 .33973 L .992 .809 .557 r
F
.5138 .35389 m .5154 .33921 L .51728 .33973 L .994 .807 .548 r
F
.7454 .21117 m .74787 .20639 L .7499 .20931 L .683 .76 .91 r
F
.7454 .21117 m .74336 .20825 L .74787 .20639 L F
.55211 .25508 m .55388 .24977 L .55588 .25209 L .8 .807 .858 r
F
.55211 .25508 m .55011 .25278 L .55388 .24977 L F
.67473 .21885 m .67705 .21394 L .67918 .21684 L .696 .766 .906 r
F
.67473 .21885 m .67259 .21595 L .67705 .21394 L F
.53709 .26896 m .53507 .2668 L .53883 .26292 L .848 .822 .823 r
F
.53334 .27312 m .53507 .2668 L .53709 .26896 L .863 .825 .81 r
F
.63723 .22479 m .63946 .21976 L .64165 .22264 L .709 .772 .901 r
F
.63723 .22479 m .63504 .22192 L .63946 .21976 L F
.73436 .21201 m .73681 .20721 L .73886 .21013 L .685 .761 .909 r
F
.73436 .21201 m .73231 .20909 L .73681 .20721 L F
.59538 .23476 m .59751 .22945 L .59976 .23228 L .735 .783 .891 r
F
.59538 .23476 m .59312 .23194 L .59751 .22945 L F
.51857 .31654 m .5167 .31538 L .52015 .30728 L .962 .83 .667 r
F
.5167 .31538 m .51828 .30591 L .52015 .30728 L .964 .829 .661 r
F
.51948 .42391 m .51806 .42693 L .52069 .40286 L .997 .772 .435 r
F
.51806 .42693 m .51928 .40452 L .52069 .40286 L .997 .769 .427 r
F
.55588 .25209 m .55793 .24609 L .56023 .24881 L .79 .804 .863 r
F
.55588 .25209 m .55356 .2494 L .55793 .24609 L F
.61078 .23033 m .61296 .22515 L .61518 .228 L .723 .778 .896 r
F
.61078 .23033 m .60855 .22748 L .61296 .22515 L F
.72332 .21288 m .72575 .20806 L .72781 .21098 L .686 .762 .909 r
F
.72332 .21288 m .72125 .20996 L .72575 .20806 L F
.51699 .32702 m .51511 .32615 L .51857 .31654 L .975 .825 .632 r
F
.51511 .32615 m .5167 .31538 L .51857 .31654 L .977 .824 .625 r
F
.66371 .22002 m .666 .21508 L .66815 .21798 L .699 .767 .905 r
F
.66371 .22002 m .66155 .21713 L .666 .21508 L F
.51358 .41357 m .51483 .39197 L .51625 .39054 L .997 .77 .435 r
F
.51358 .41357 m .51214 .41657 L .51481 .39207 L F
.51482 .39208 m .51481 .39207 L .51483 .39197 L F
.51358 .41357 m .51481 .39207 L .51482 .39208 L F
.51214 .41657 m .51339 .39375 L .51483 .39197 L .996 .768 .428 r
F
.51339 .39375 m .5134 .39359 L .51404 .39286 L F
.51339 .39375 m .51404 .39286 L .51483 .39197 L F
.51214 .41657 m .51069 .41995 L .51338 .39374 L F
.51339 .39375 m .51338 .39374 L .5134 .39359 L F
.51214 .41657 m .51338 .39374 L .51339 .39375 L F
.51435 .39243 m .51335 .39367 L .51597 .37061 L .998 .785 .47 r
F
.51335 .39367 m .51244 .39478 L .51278 .39247 L F
.51335 .39367 m .51278 .39247 L .51597 .37061 L F
.51435 .39249 m .51404 .39286 L .51435 .39243 L F
.51245 .39472 m .51052 .39748 L .51408 .37142 L .998 .781 .46 r
F
.51244 .39478 m .51226 .39504 L .51245 .39472 L F
.51069 .41995 m .50923 .42376 L .51195 .39555 L .996 .765 .421 r
F
.51196 .39556 m .51195 .39555 L .51196 .39542 L F
.51069 .41995 m .51195 .39555 L .51196 .39556 L F
.51226 .39504 m .51193 .3955 L .51245 .39472 L .998 .781 .46 r
F
.50923 .42376 m .51052 .39748 L .51196 .39542 L .995 .762 .414 r
F
.51193 .3955 m .51052 .39748 L .51192 .39548 L .998 .781 .46 r
F
.51193 .3955 m .51192 .39548 L .51245 .39472 L F
.51069 .41995 m .51196 .39556 L .51277 .39439 L .996 .765 .421 r
F
.51196 .39556 m .51196 .39542 L .51226 .39504 L F
.51196 .39556 m .51226 .39504 L .51277 .39439 L F
.51338 .39374 m .51277 .39439 L .5134 .39359 L F
.51069 .41995 m .51277 .39439 L .51338 .39374 L F
.51404 .39286 m .51277 .39439 L .51435 .39243 L .998 .785 .47 r
F
.51277 .39439 m .51244 .39478 L .51272 .39444 L F
.51277 .39439 m .51272 .39444 L .51435 .39243 L F
.51625 .39054 m .5148 .39203 L .51786 .36999 L .999 .788 .479 r
F
.5148 .39203 m .51435 .39249 L .51451 .39144 L F
.5148 .39203 m .51451 .39144 L .51786 .36999 L F
.51435 .39249 m .51597 .37061 L .51786 .36999 L .998 .785 .47 r
F
.57998 .23978 m .58208 .23429 L .58436 .2371 L .751 .789 .884 r
F
.57998 .23978 m .5777 .23699 L .58208 .23429 L F
.52006 .44359 m .5223 .41883 L .5211 .44353 L .995 .766 .413 r
F
.51988 .44331 m .5223 .41883 L .52006 .44359 L .994 .763 .406 r
F
.51988 .44331 m .5209 .42122 L .5223 .41883 L F
.71229 .21379 m .71469 .20896 L .71677 .21187 L .688 .762 .908 r
F
.71229 .21379 m .7102 .21088 L .71469 .20896 L F
.53334 .27312 m .53131 .27102 L .53507 .2668 L .863 .825 .81 r
F
.52958 .2777 m .53131 .27102 L .53334 .27312 L .879 .829 .794 r
F
.62621 .22632 m .62841 .22124 L .63062 .22411 L .714 .774 .899 r
F
.62621 .22632 m .624 .22346 L .62841 .22124 L F
.70125 .21475 m .70363 .2099 L .70572 .21281 L .69 .763 .908 r
F
.70125 .21475 m .69915 .21184 L .70363 .2099 L F
.56023 .24881 m .56229 .24293 L .56459 .24567 L .781 .801 .869 r
F
.56023 .24881 m .55793 .24609 L .56229 .24293 L F
.65268 .22128 m .65494 .21631 L .65711 .2192 L .703 .769 .903 r
F
.65268 .22128 m .65051 .2184 L .65494 .21631 L F
.52636 .45483 m .52647 .45328 L .5264 .45492 L .993 .756 .392 r
F
.52609 .45439 m .52647 .45328 L .52636 .45483 L .994 .748 .418 r
F
.5241 .29042 m .52206 .28859 L .52583 .2828 L .913 .834 .753 r
F
.52034 .29695 m .52206 .28859 L .5241 .29042 L .933 .834 .725 r
F
.69022 .21577 m .69257 .21089 L .69468 .2138 L .692 .764 .907 r
F
.69022 .21577 m .6881 .21286 L .69257 .21089 L F
.59976 .23228 m .60191 .22702 L .60415 .22986 L .731 .781 .893 r
F
.59976 .23228 m .59751 .22945 L .60191 .22702 L F
.52958 .2777 m .52755 .27567 L .53131 .27102 L .879 .829 .794 r
F
.52583 .2828 m .52755 .27567 L .52958 .2777 L .897 .832 .774 r
F
.64165 .22264 m .64389 .21762 L .64607 .22051 L .707 .771 .902 r
F
.64165 .22264 m .63946 .21976 L .64389 .21762 L F
.56459 .24567 m .56666 .23991 L .56896 .24267 L .772 .797 .874 r
F
.56459 .24567 m .56229 .24293 L .56666 .23991 L F
.67918 .21684 m .68151 .21194 L .68364 .21484 L .695 .765 .906 r
F
.67918 .21684 m .67705 .21394 L .68151 .21194 L F
.58436 .2371 m .58647 .23167 L .58874 .23448 L .745 .787 .887 r
F
.58436 .2371 m .58208 .23429 L .58647 .23167 L F
.5154 .33921 m .51352 .33876 L .51699 .32702 L .986 .817 .592 r
F
.51352 .33876 m .51511 .32615 L .51699 .32702 L .987 .815 .584 r
F
.61518 .228 m .61737 .22285 L .61959 .22571 L .72 .776 .897 r
F
.61518 .228 m .61296 .22515 L .61737 .22285 L F
.7499 .20931 m .75239 .20452 L .75442 .20745 L .683 .76 .91 r
F
.7499 .20931 m .74787 .20639 L .75239 .20452 L F
.73886 .21013 m .74132 .20533 L .74336 .20825 L .684 .76 .909 r
F
.73886 .21013 m .73681 .20721 L .74132 .20533 L F
.66815 .21798 m .67045 .21305 L .67259 .21595 L .698 .767 .905 r
F
.66815 .21798 m .666 .21508 L .67045 .21305 L F
.72781 .21098 m .73025 .20617 L .73231 .20909 L .686 .761 .909 r
F
.72781 .21098 m .72575 .20806 L .73025 .20617 L F
.52301 .44863 m .52392 .43643 L .52339 .44939 L .993 .759 .392 r
F
.52222 .44737 m .52392 .43643 L .52301 .44863 L .991 .756 .384 r
F
.52222 .44737 m .52251 .43977 L .52392 .43643 L F
.63062 .22411 m .63284 .21904 L .63504 .22192 L .712 .773 .9 r
F
.63062 .22411 m .62841 .22124 L .63284 .21904 L F
.71677 .21187 m .71918 .20704 L .72125 .20996 L .687 .762 .908 r
F
.71677 .21187 m .71469 .20896 L .71918 .20704 L F
.56896 .24267 m .57104 .237 L .57333 .23978 L .764 .794 .878 r
F
.56896 .24267 m .56666 .23991 L .57104 .237 L F
.65711 .2192 m .65939 .21423 L .66155 .21713 L .701 .768 .904 r
F
.65711 .2192 m .65494 .21631 L .65939 .21423 L F
.70572 .21281 m .70811 .20796 L .7102 .21088 L .689 .763 .908 r
F
.70572 .21281 m .70363 .2099 L .70811 .20796 L F
.60415 .22986 m .60631 .22463 L .60855 .22748 L .727 .779 .894 r
F
.60415 .22986 m .60191 .22702 L .60631 .22463 L F
.58874 .23448 m .59086 .22911 L .59312 .23194 L .74 .785 .889 r
F
.58874 .23448 m .58647 .23167 L .59086 .22911 L F
.69468 .2138 m .69704 .20893 L .69915 .21184 L .691 .764 .907 r
F
.69468 .2138 m .69257 .21089 L .69704 .20893 L F
.52583 .2828 m .52379 .28086 L .52755 .27567 L .897 .832 .774 r
F
.52206 .28859 m .52379 .28086 L .52583 .2828 L .916 .834 .75 r
F
.54259 .25933 m .54434 .25368 L .54635 .25596 L .823 .815 .842 r
F
.54259 .25933 m .54058 .25708 L .54434 .25368 L F
.53883 .26292 m .54058 .25708 L .54259 .25933 L .836 .818 .833 r
F
.54635 .25596 m .54811 .25048 L .55011 .25278 L .811 .811 .85 r
F
.54635 .25596 m .54434 .25368 L .54811 .25048 L F
.61959 .22571 m .62178 .22059 L .624 .22346 L .717 .775 .898 r
F
.61959 .22571 m .61737 .22285 L .62178 .22059 L F
.64607 .22051 m .64833 .2155 L .65051 .2184 L .705 .77 .903 r
F
.64607 .22051 m .64389 .21762 L .64833 .2155 L F
.53883 .26292 m .53681 .26072 L .54058 .25708 L .836 .818 .833 r
F
.53507 .2668 m .53681 .26072 L .53883 .26292 L .85 .822 .821 r
F
.51862 .30616 m .51657 .30468 L .52034 .29695 L .949 .833 .695 r
F
.68364 .21484 m .68598 .20995 L .6881 .21286 L .694 .765 .906 r
F
.68364 .21484 m .68151 .21194 L .68598 .20995 L F
.55011 .25278 m .55188 .24744 L .55388 .24977 L .801 .808 .857 r
F
.55011 .25278 m .54811 .25048 L .55188 .24744 L F
.57333 .23978 m .57542 .2342 L .5777 .23699 L .757 .792 .881 r
F
.57333 .23978 m .57104 .237 L .57542 .2342 L F
.2528 .44785 m .25241 .43589 L .25217 .44738 L .931 .637 .462 r
F
.25163 .44703 m .25241 .43589 L .25104 .43808 L .931 .638 .464 r
F
.53507 .2668 m .53305 .26464 L .53681 .26072 L .85 .822 .821 r
F
.53131 .27102 m .53305 .26464 L .53507 .2668 L .865 .826 .808 r
F
.23368 .43416 m .23507 .40299 L .23286 .43363 L .934 .635 .451 r
F
.23368 .43416 m .23487 .43191 L .23507 .40299 L F
.23286 .43363 m .23507 .40299 L .23312 .40476 L F
.52034 .29695 m .5183 .29528 L .52206 .28859 L .933 .834 .725 r
F
.51657 .30468 m .5183 .29528 L .52034 .29695 L .952 .832 .689 r
F
.22688 .38792 m .22499 .41437 L .22707 .41153 L .934 .629 .44 r
F
.22688 .38792 m .22496 .38908 L .22499 .41437 L F
.74336 .20825 m .74584 .20345 L .74787 .20639 L .683 .76 .91 r
F
.74336 .20825 m .74132 .20533 L .74584 .20345 L F
.67259 .21595 m .67491 .21103 L .67705 .21394 L .696 .766 .906 r
F
.67259 .21595 m .67045 .21305 L .67491 .21103 L F
.63504 .22192 m .63727 .21687 L .63946 .21976 L .709 .772 .901 r
F
.63504 .22192 m .63284 .21904 L .63727 .21687 L F
.5167 .31538 m .51481 .31425 L .51828 .30591 L .964 .829 .661 r
F
.51481 .31425 m .5164 .30456 L .51828 .30591 L .966 .828 .655 r
F
.73231 .20909 m .73476 .20427 L .73681 .20721 L .685 .761 .909 r
F
.73231 .20909 m .73025 .20617 L .73476 .20427 L F
.59312 .23194 m .59526 .22661 L .59751 .22945 L .735 .783 .891 r
F
.59312 .23194 m .59086 .22911 L .59526 .22661 L F
.51408 .37142 m .51218 .37244 L .51569 .35383 L .997 .796 .51 r
F
.51218 .37244 m .5138 .35389 L .51569 .35383 L .998 .793 .5 r
F
.72125 .20996 m .72368 .20513 L .72575 .20806 L .686 .762 .909 r
F
.72125 .20996 m .71918 .20704 L .72368 .20513 L F
.60855 .22748 m .61072 .22228 L .61296 .22515 L .723 .778 .896 r
F
.60855 .22748 m .60631 .22463 L .61072 .22228 L F
.53131 .27102 m .52928 .26892 L .53305 .26464 L .865 .826 .808 r
F
.52755 .27567 m .52928 .26892 L .53131 .27102 L .882 .829 .791 r
F
.66155 .21713 m .66384 .21218 L .666 .21508 L .699 .768 .905 r
F
.66155 .21713 m .65939 .21423 L .66384 .21218 L F
.55356 .2494 m .55561 .24336 L .55793 .24609 L .791 .804 .863 r
F
.55356 .2494 m .55124 .24671 L .55561 .24336 L F
.51511 .32615 m .51322 .32533 L .5167 .31538 L .977 .824 .625 r
F
.51322 .32533 m .51481 .31425 L .5167 .31538 L .979 .822 .618 r
F
.51191 .35409 m .51352 .33876 L .5154 .33921 L .995 .804 .539 r
F
.5138 .35389 m .51191 .35409 L .5154 .33921 L .994 .807 .548 r
F
.7102 .21088 m .7126 .20603 L .71469 .20896 L .688 .762 .908 r
F
.7102 .21088 m .70811 .20796 L .7126 .20603 L F
.5777 .23699 m .57981 .23148 L .58208 .23429 L .751 .789 .884 r
F
.5777 .23699 m .57542 .2342 L .57981 .23148 L F
.624 .22346 m .6262 .21836 L .62841 .22124 L .714 .774 .899 r
F
.624 .22346 m .62178 .22059 L .6262 .21836 L F
.69915 .21184 m .70153 .20698 L .70363 .2099 L .69 .763 .908 r
F
.69915 .21184 m .69704 .20893 L .70153 .20698 L F
.65051 .2184 m .65277 .2134 L .65494 .21631 L .703 .769 .903 r
F
.65051 .2184 m .64833 .2155 L .65277 .2134 L F
.55793 .24609 m .55999 .24018 L .56229 .24293 L .782 .801 .868 r
F
.55793 .24609 m .55561 .24336 L .55999 .24018 L F
.24342 .4413 m .24313 .41958 L .24271 .44075 L .934 .639 .457 r
F
.24271 .44075 m .24313 .41958 L .24165 .44007 L .934 .641 .461 r
F
.24165 .44007 m .24313 .41958 L .24113 .42215 L F
.52206 .28859 m .52002 .28677 L .52379 .28086 L .916 .834 .75 r
F
.5183 .29528 m .52002 .28677 L .52206 .28859 L .935 .834 .72 r
F
.6881 .21286 m .69045 .20797 L .69257 .21089 L .693 .764 .907 r
F
.6881 .21286 m .68598 .20995 L .69045 .20797 L F
.51806 .42693 m .51664 .43032 L .51928 .40452 L .997 .769 .427 r
F
.51664 .43032 m .51787 .4064 L .51928 .40452 L .996 .766 .42 r
F
.52755 .27567 m .52551 .27364 L .52928 .26892 L .882 .829 .791 r
F
.52379 .28086 m .52551 .27364 L .52755 .27567 L .9 .832 .771 r
F
.59751 .22945 m .59966 .22417 L .60191 .22702 L .731 .781 .893 r
F
.59751 .22945 m .59526 .22661 L .59966 .22417 L F
.63946 .21976 m .6417 .21472 L .64389 .21762 L .707 .771 .902 r
F
.63946 .21976 m .63727 .21687 L .6417 .21472 L F
.67705 .21394 m .67937 .20902 L .68151 .21194 L .695 .766 .906 r
F
.67705 .21394 m .67491 .21103 L .67937 .20902 L F
.58208 .23429 m .5842 .22884 L .58647 .23167 L .746 .787 .886 r
F
.58208 .23429 m .57981 .23148 L .5842 .22884 L F
.56229 .24293 m .56436 .23714 L .56666 .23991 L .773 .798 .873 r
F
.56229 .24293 m .55999 .24018 L .56436 .23714 L F
.74787 .20639 m .75036 .20158 L .75239 .20452 L .683 .76 .91 r
F
.74787 .20639 m .74584 .20345 L .75036 .20158 L F
.61296 .22515 m .61514 .21998 L .61737 .22285 L .72 .777 .897 r
F
.61296 .22515 m .61072 .22228 L .61514 .21998 L F
.51244 .39478 m .51408 .37142 L .51597 .37061 L .998 .781 .46 r
F
.73681 .20721 m .73927 .20239 L .74132 .20533 L .684 .76 .909 r
F
.73681 .20721 m .73476 .20427 L .73927 .20239 L F
.51352 .33876 m .51162 .3384 L .51511 .32615 L .987 .815 .584 r
F
.51162 .3384 m .51322 .32533 L .51511 .32615 L .989 .813 .576 r
F
.666 .21508 m .6683 .21014 L .67045 .21305 L .698 .767 .905 r
F
.666 .21508 m .66384 .21218 L .6683 .21014 L F
.72575 .20806 m .72819 .20323 L .73025 .20617 L .686 .761 .909 r
F
.72575 .20806 m .72368 .20513 L .72819 .20323 L F
.51915 .44187 m .5209 .42122 L .51988 .44331 L .994 .763 .406 r
F
.51874 .44121 m .5209 .42122 L .51915 .44187 L .994 .76 .398 r
F
.51874 .44121 m .51948 .42391 L .5209 .42122 L F
.62841 .22124 m .63063 .21615 L .63284 .21904 L .712 .773 .9 r
F
.62841 .22124 m .6262 .21836 L .63063 .21615 L F
.71469 .20896 m .7171 .20411 L .71918 .20704 L .687 .762 .908 r
F
.71469 .20896 m .7126 .20603 L .7171 .20411 L F
.56666 .23991 m .56874 .23422 L .57104 .237 L .765 .795 .877 r
F
.56666 .23991 m .56436 .23714 L .56874 .23422 L F
.65494 .21631 m .65722 .21132 L .65939 .21423 L .701 .768 .904 r
F
.65494 .21631 m .65277 .2134 L .65722 .21132 L F
.70363 .2099 m .70602 .20503 L .70811 .20796 L .689 .763 .908 r
F
.70363 .2099 m .70153 .20698 L .70602 .20503 L F
.54058 .25708 m .54232 .2514 L .54434 .25368 L .824 .815 .841 r
F
.54058 .25708 m .53855 .25484 L .54232 .2514 L F
.53681 .26072 m .53855 .25484 L .54058 .25708 L .837 .819 .831 r
F
.54434 .25368 m .5461 .24817 L .54811 .25048 L .813 .811 .849 r
F
.54434 .25368 m .54232 .2514 L .5461 .24817 L F
.60191 .22702 m .60407 .22177 L .60631 .22463 L .727 .78 .894 r
F
.60191 .22702 m .59966 .22417 L .60407 .22177 L F
.52379 .28086 m .52174 .27893 L .52551 .27364 L .9 .832 .771 r
F
.52002 .28677 m .52174 .27893 L .52379 .28086 L .919 .834 .746 r
F
.58647 .23167 m .58859 .22627 L .59086 .22911 L .74 .785 .889 r
F
.58647 .23167 m .5842 .22884 L .58859 .22627 L F
.53681 .26072 m .53478 .25851 L .53855 .25484 L .837 .819 .831 r
F
.53305 .26464 m .53478 .25851 L .53681 .26072 L .851 .823 .82 r
F
.69257 .21089 m .69493 .206 L .69704 .20893 L .691 .764 .907 r
F
.69257 .21089 m .69045 .20797 L .69493 .206 L F
.54811 .25048 m .54987 .24511 L .55188 .24744 L .802 .808 .856 r
F
.54811 .25048 m .5461 .24817 L .54987 .24511 L F
.64389 .21762 m .64614 .2126 L .64833 .2155 L .705 .77 .903 r
F
.64389 .21762 m .6417 .21472 L .64614 .2126 L F
.61737 .22285 m .61956 .21771 L .62178 .22059 L .717 .775 .898 r
F
.61737 .22285 m .61514 .21998 L .61956 .21771 L F
.53305 .26464 m .53101 .26249 L .53478 .25851 L .851 .823 .82 r
F
.52928 .26892 m .53101 .26249 L .53305 .26464 L .867 .826 .806 r
F
.68151 .21194 m .68385 .20703 L .68598 .20995 L .694 .765 .906 r
F
.68151 .21194 m .67937 .20902 L .68385 .20703 L F
.51657 .30468 m .51451 .30323 L .5183 .29528 L .952 .832 .689 r
F
.57104 .237 m .57313 .23139 L .57542 .2342 L .758 .792 .881 r
F
.57104 .237 m .56874 .23422 L .57313 .23139 L F
.25084 .44643 m .25104 .43808 L .25047 .44619 L .931 .639 .466 r
F
.25047 .44619 m .25104 .43808 L .24966 .44046 L F
.25163 .44703 m .25104 .43808 L .25084 .44643 L .931 .638 .464 r
F
.74132 .20533 m .74379 .20051 L .74584 .20345 L .683 .76 .91 r
F
.74132 .20533 m .73927 .20239 L .74379 .20051 L F
.67045 .21305 m .67276 .20811 L .67491 .21103 L .697 .766 .906 r
F
.67045 .21305 m .6683 .21014 L .67276 .20811 L F
.51481 .31425 m .51293 .31316 L .5164 .30456 L .966 .828 .655 r
F
.51293 .31316 m .51451 .30323 L .5164 .30456 L .969 .827 .649 r
F
.5183 .29528 m .51624 .29363 L .52002 .28677 L .935 .834 .72 r
F
.51451 .30323 m .51624 .29363 L .5183 .29528 L .954 .832 .684 r
F
.63284 .21904 m .63507 .21397 L .63727 .21687 L .709 .772 .901 r
F
.63284 .21904 m .63063 .21615 L .63507 .21397 L F
.73025 .20617 m .7327 .20134 L .73476 .20427 L .685 .761 .909 r
F
.73025 .20617 m .72819 .20323 L .7327 .20134 L F
.52928 .26892 m .52724 .26682 L .53101 .26249 L .867 .826 .806 r
F
.52551 .27364 m .52724 .26682 L .52928 .26892 L .884 .83 .788 r
F
.59086 .22911 m .593 .22376 L .59526 .22661 L .736 .783 .891 r
F
.59086 .22911 m .58859 .22627 L .593 .22376 L F
.71918 .20704 m .7216 .2022 L .72368 .20513 L .686 .762 .909 r
F
.71918 .20704 m .7171 .20411 L .7216 .2022 L F
.60631 .22463 m .60848 .21941 L .61072 .22228 L .724 .778 .896 r
F
.60631 .22463 m .60407 .22177 L .60848 .21941 L F
.65939 .21423 m .66168 .20926 L .66384 .21218 L .7 .768 .904 r
F
.65939 .21423 m .65722 .21132 L .66168 .20926 L F
.51322 .32533 m .51133 .32458 L .51481 .31425 L .979 .822 .618 r
F
.51133 .32458 m .51293 .31316 L .51481 .31425 L .981 .82 .611 r
F
.22496 .38908 m .22286 .41757 L .22499 .41437 L .934 .632 .444 r
F
.22496 .38908 m .22302 .3904 L .22286 .41757 L F
.55124 .24671 m .55329 .24063 L .55561 .24336 L .793 .805 .862 r
F
.55124 .24671 m .54892 .24401 L .55329 .24063 L F
.70811 .20796 m .71051 .2031 L .7126 .20603 L .688 .762 .908 r
F
.70811 .20796 m .70602 .20503 L .71051 .2031 L F
.57542 .2342 m .57752 .22866 L .57981 .23148 L .752 .79 .884 r
F
.57542 .2342 m .57313 .23139 L .57752 .22866 L F
.52202 .44696 m .52251 .43977 L .52222 .44737 L .991 .756 .384 r
F
.52103 .44538 m .52251 .43977 L .52202 .44696 L .99 .753 .377 r
F
.52103 .44538 m .5211 .44353 L .52251 .43977 L F
.62178 .22059 m .62398 .21547 L .6262 .21836 L .715 .774 .899 r
F
.62178 .22059 m .61956 .21771 L .62398 .21547 L F
.69704 .20893 m .69942 .20404 L .70153 .20698 L .69 .763 .907 r
F
.69704 .20893 m .69493 .206 L .69942 .20404 L F
.64833 .2155 m .65059 .2105 L .65277 .2134 L .703 .769 .903 r
F
.64833 .2155 m .64614 .2126 L .65059 .2105 L F
.23286 .43363 m .23312 .40476 L .23273 .43352 L .934 .635 .451 r
F
.23273 .43352 m .23312 .40476 L .23107 .43243 L .934 .638 .455 r
F
.23107 .43243 m .23312 .40476 L .23113 .40676 L F
.51191 .35409 m .51 .35443 L .51352 .33876 L .995 .804 .539 r
F
.51 .35443 m .51162 .3384 L .51352 .33876 L .995 .801 .53 r
F
.52002 .28677 m .51797 .28496 L .52174 .27893 L .919 .834 .746 r
F
.51624 .29363 m .51797 .28496 L .52002 .28677 L .938 .834 .715 r
F
.55561 .24336 m .55767 .23743 L .55999 .24018 L .783 .801 .868 r
F
.55561 .24336 m .55329 .24063 L .55767 .23743 L F
.52551 .27364 m .52347 .27162 L .52724 .26682 L .884 .83 .788 r
F
.52174 .27893 m .52347 .27162 L .52551 .27364 L .902 .832 .767 r
F
.68598 .20995 m .68833 .20504 L .69045 .20797 L .693 .764 .907 r
F
.68598 .20995 m .68385 .20703 L .68833 .20504 L F
.51218 .37244 m .51027 .37369 L .5138 .35389 L .998 .793 .5 r
F
.51027 .37369 m .51191 .35409 L .5138 .35389 L .998 .79 .491 r
F
.59526 .22661 m .5974 .22131 L .59966 .22417 L .732 .781 .892 r
F
.59526 .22661 m .593 .22376 L .5974 .22131 L F
.63727 .21687 m .63951 .21182 L .6417 .21472 L .707 .771 .902 r
F
.63727 .21687 m .63507 .21397 L .63951 .21182 L F
.67491 .21103 m .67723 .2061 L .67937 .20902 L .695 .766 .906 r
F
.67491 .21103 m .67276 .20811 L .67723 .2061 L F
.74584 .20345 m .74832 .19864 L .75036 .20158 L .683 .76 .91 r
F
.74584 .20345 m .74379 .20051 L .74832 .19864 L F
.57981 .23148 m .58192 .22601 L .5842 .22884 L .746 .787 .886 r
F
.57981 .23148 m .57752 .22866 L .58192 .22601 L F
.61072 .22228 m .6129 .2171 L .61514 .21998 L .721 .777 .897 r
F
.61072 .22228 m .60848 .21941 L .6129 .2171 L F
.55999 .24018 m .56205 .23436 L .56436 .23714 L .774 .798 .872 r
F
.55999 .24018 m .55767 .23743 L .56205 .23436 L F
.73476 .20427 m .73722 .19945 L .73927 .20239 L .684 .76 .909 r
F
.73476 .20427 m .7327 .20134 L .73722 .19945 L F
.66384 .21218 m .66614 .20722 L .6683 .21014 L .698 .767 .905 r
F
.66384 .21218 m .66168 .20926 L .66614 .20722 L F
.72368 .20513 m .72612 .20029 L .72819 .20323 L .686 .761 .909 r
F
.72368 .20513 m .7216 .2022 L .72612 .20029 L F
.51502 .41089 m .51358 .41357 L .51625 .39054 L .997 .773 .442 r
F
.51162 .3384 m .50972 .33813 L .51322 .32533 L .989 .813 .576 r
F
.50972 .33813 m .51133 .32458 L .51322 .32533 L .99 .811 .568 r
F
.7126 .20603 m .71501 .20117 L .7171 .20411 L .687 .762 .908 r
F
.7126 .20603 m .71051 .2031 L .71501 .20117 L F
.6262 .21836 m .62842 .21326 L .63063 .21615 L .712 .773 .9 r
F
.6262 .21836 m .62398 .21547 L .62842 .21326 L F
.53855 .25484 m .5403 .24912 L .54232 .2514 L .826 .815 .84 r
F
.53855 .25484 m .53653 .25259 L .5403 .24912 L F
.53478 .25851 m .53653 .25259 L .53855 .25484 L .839 .819 .83 r
F
.54232 .2514 m .54408 .24586 L .5461 .24817 L .814 .812 .848 r
F
.54232 .2514 m .5403 .24912 L .54408 .24586 L F
.51664 .43032 m .5152 .43414 L .51787 .4064 L .996 .766 .42 r
F
.5152 .43414 m .51645 .40851 L .51787 .4064 L .995 .764 .413 r
F
.53478 .25851 m .53275 .2563 L .53653 .25259 L .839 .819 .83 r
F
.53101 .26249 m .53275 .2563 L .53478 .25851 L .853 .823 .818 r
F
.5461 .24817 m .54786 .24278 L .54987 .24511 L .804 .808 .855 r
F
.5461 .24817 m .54408 .24586 L .54786 .24278 L F
.65277 .2134 m .65505 .20841 L .65722 .21132 L .701 .768 .904 r
F
.65277 .2134 m .65059 .2105 L .65505 .20841 L F
.70153 .20698 m .70391 .2021 L .70602 .20503 L .689 .763 .908 r
F
.70153 .20698 m .69942 .20404 L .70391 .2021 L F
.56436 .23714 m .56644 .23142 L .56874 .23422 L .766 .795 .877 r
F
.56436 .23714 m .56205 .23436 L .56644 .23142 L F
.52174 .27893 m .51969 .27701 L .52347 .27162 L .902 .832 .767 r
F
.51797 .28496 m .51969 .27701 L .52174 .27893 L .921 .834 .742 r
F
.24165 .44007 m .24113 .42215 L .24068 .43933 L .934 .641 .461 r
F
.24068 .43933 m .24113 .42215 L .23989 .43882 L .935 .643 .464 r
F
.23989 .43882 m .24113 .42215 L .23908 .42503 L F
.59966 .22417 m .60182 .2189 L .60407 .22177 L .728 .78 .894 r
F
.59966 .22417 m .5974 .22131 L .60182 .2189 L F
.5842 .22884 m .58632 .22343 L .58859 .22627 L .741 .785 .888 r
F
.5842 .22884 m .58192 .22601 L .58632 .22343 L F
.69045 .20797 m .69281 .20307 L .69493 .206 L .691 .764 .907 r
F
.69045 .20797 m .68833 .20504 L .69281 .20307 L F
.53101 .26249 m .52898 .26033 L .53275 .2563 L .853 .823 .818 r
F
.52724 .26682 m .52898 .26033 L .53101 .26249 L .869 .827 .803 r
F
.6417 .21472 m .64395 .20969 L .64614 .2126 L .705 .77 .903 r
F
.6417 .21472 m .63951 .21182 L .64395 .20969 L F
.61514 .21998 m .61733 .21482 L .61956 .21771 L .718 .775 .898 r
F
.61514 .21998 m .6129 .2171 L .61733 .21482 L F
.67937 .20902 m .68171 .20409 L .68385 .20703 L .694 .765 .906 r
F
.67937 .20902 m .67723 .2061 L .68171 .20409 L F
.51052 .39748 m .51218 .37244 L .51408 .37142 L .998 .778 .45 r
F
.56874 .23422 m .57083 .22858 L .57313 .23139 L .759 .792 .88 r
F
.56874 .23422 m .56644 .23142 L .57083 .22858 L F
.73927 .20239 m .74175 .19756 L .74379 .20051 L .683 .76 .91 r
F
.73927 .20239 m .73722 .19945 L .74175 .19756 L F
.51293 .31316 m .51103 .31211 L .51451 .30323 L .969 .827 .649 r
F
.51103 .31211 m .51262 .30193 L .51451 .30323 L .971 .826 .643 r
F
.51451 .30323 m .51245 .30182 L .51624 .29363 L .954 .832 .684 r
F
.52724 .26682 m .5252 .26473 L .52898 .26033 L .869 .827 .803 r
F
.52347 .27162 m .5252 .26473 L .52724 .26682 L .886 .83 .786 r
F
.6683 .21014 m .67061 .20518 L .67276 .20811 L .697 .766 .905 r
F
.6683 .21014 m .66614 .20722 L .67061 .20518 L F
.63063 .21615 m .63286 .21107 L .63507 .21397 L .71 .772 .901 r
F
.63063 .21615 m .62842 .21326 L .63286 .21107 L F
.72819 .20323 m .73063 .19839 L .7327 .20134 L .685 .761 .909 r
F
.72819 .20323 m .72612 .20029 L .73063 .19839 L F
.51624 .29363 m .51418 .29199 L .51797 .28496 L .938 .834 .715 r
F
.51245 .30182 m .51418 .29199 L .51624 .29363 L .957 .831 .678 r
F
.51821 .44017 m .51948 .42391 L .51874 .44121 L .994 .76 .398 r
F
.51757 .43916 m .51948 .42391 L .51821 .44017 L .993 .757 .391 r
F
.51757 .43916 m .51806 .42693 L .51948 .42391 L F
.25047 .44619 m .24966 .44046 L .24952 .44548 L .931 .639 .466 r
F
.24952 .44548 m .24966 .44046 L .24931 .44534 L .932 .64 .468 r
F
.24931 .44534 m .24966 .44046 L .24826 .44302 L F
.58859 .22627 m .59073 .2209 L .593 .22376 L .736 .783 .891 r
F
.58859 .22627 m .58632 .22343 L .59073 .2209 L F
.7171 .20411 m .71952 .19925 L .7216 .2022 L .687 .762 .909 r
F
.7171 .20411 m .71501 .20117 L .71952 .19925 L F
.60407 .22177 m .60624 .21653 L .60848 .21941 L .724 .778 .896 r
F
.60407 .22177 m .60182 .2189 L .60624 .21653 L F
.65722 .21132 m .65951 .20634 L .66168 .20926 L .7 .768 .904 r
F
.65722 .21132 m .65505 .20841 L .65951 .20634 L F
.70602 .20503 m .70841 .20016 L .71051 .2031 L .688 .762 .908 r
F
.70602 .20503 m .70391 .2021 L .70841 .20016 L F
.51133 .32458 m .50943 .32388 L .51293 .31316 L .981 .82 .611 r
F
.50943 .32388 m .51103 .31211 L .51293 .31316 L .982 .819 .603 r
F
.54892 .24401 m .55096 .2379 L .55329 .24063 L .794 .805 .861 r
F
.54892 .24401 m .54658 .2413 L .55096 .2379 L F
.57313 .23139 m .57523 .22584 L .57752 .22866 L .753 .79 .883 r
F
.57313 .23139 m .57083 .22858 L .57523 .22584 L F
.61956 .21771 m .62176 .21257 L .62398 .21547 L .715 .774 .899 r
F
.61956 .21771 m .61733 .21482 L .62176 .21257 L F
.69493 .206 m .6973 .2011 L .69942 .20404 L .69 .763 .907 r
F
.69493 .206 m .69281 .20307 L .6973 .2011 L F
.64614 .2126 m .64841 .20758 L .65059 .2105 L .703 .769 .903 r
F
.64614 .2126 m .64395 .20969 L .64841 .20758 L F
.52347 .27162 m .52142 .2696 L .5252 .26473 L .886 .83 .786 r
F
.51969 .27701 m .52142 .2696 L .52347 .27162 L .905 .832 .764 r
F
.51797 .28496 m .51591 .28317 L .51969 .27701 L .921 .834 .742 r
F
.51418 .29199 m .51591 .28317 L .51797 .28496 L .941 .833 .71 r
F
.68385 .20703 m .68619 .2021 L .68833 .20504 L .693 .764 .907 r
F
.68385 .20703 m .68171 .20409 L .68619 .2021 L F
.55329 .24063 m .55535 .23467 L .55767 .23743 L .784 .802 .867 r
F
.55329 .24063 m .55096 .2379 L .55535 .23467 L F
.593 .22376 m .59514 .21844 L .5974 .22131 L .732 .782 .892 r
F
.593 .22376 m .59073 .2209 L .59514 .21844 L F
.67276 .20811 m .67509 .20316 L .67723 .2061 L .695 .766 .906 r
F
.67276 .20811 m .67061 .20518 L .67509 .20316 L F
.63507 .21397 m .6373 .20891 L .63951 .21182 L .707 .771 .902 r
F
.63507 .21397 m .63286 .21107 L .6373 .20891 L F
.74379 .20051 m .74628 .19568 L .74832 .19864 L .683 .76 .91 r
F
.74379 .20051 m .74175 .19756 L .74628 .19568 L F
.51 .35443 m .50809 .35493 L .51162 .3384 L .995 .801 .53 r
F
.50809 .35493 m .50972 .33813 L .51162 .3384 L .996 .799 .522 r
F
.60848 .21941 m .61066 .21421 L .6129 .2171 L .721 .777 .897 r
F
.60848 .21941 m .60624 .21653 L .61066 .21421 L F
.57752 .22866 m .57963 .22317 L .58192 .22601 L .747 .788 .886 r
F
.57752 .22866 m .57523 .22584 L .57963 .22317 L F
.7327 .20134 m .73516 .19649 L .73722 .19945 L .684 .761 .909 r
F
.7327 .20134 m .73063 .19839 L .73516 .19649 L F
.55767 .23743 m .55974 .23158 L .56205 .23436 L .775 .798 .872 r
F
.55767 .23743 m .55535 .23467 L .55974 .23158 L F
.5403 .24912 m .54206 .24354 L .54408 .24586 L .816 .812 .847 r
F
.5403 .24912 m .53828 .24683 L .54206 .24354 L F
.53653 .25259 m .53828 .24683 L .5403 .24912 L .828 .816 .838 r
F
.53653 .25259 m .5345 .25033 L .53828 .24683 L F
.53275 .2563 m .5345 .25033 L .53653 .25259 L .841 .82 .828 r
F
.66168 .20926 m .66398 .20429 L .66614 .20722 L .698 .767 .905 r
F
.66168 .20926 m .65951 .20634 L .66398 .20429 L F
.7216 .2022 m .72404 .19734 L .72612 .20029 L .686 .761 .909 r
F
.7216 .2022 m .71952 .19925 L .72404 .19734 L F
.54408 .24586 m .54584 .24044 L .54786 .24278 L .805 .809 .854 r
F
.54408 .24586 m .54206 .24354 L .54584 .24044 L F
.53275 .2563 m .53072 .25409 L .5345 .25033 L .841 .82 .828 r
F
.52898 .26033 m .53072 .25409 L .53275 .2563 L .855 .823 .816 r
F
.23107 .43243 m .23113 .40676 L .23063 .4321 L .934 .638 .455 r
F
.23063 .4321 m .23113 .40676 L .22927 .43121 L .935 .64 .458 r
F
.22927 .43121 m .23113 .40676 L .22912 .40901 L F
.71051 .2031 m .71292 .19822 L .71501 .20117 L .687 .762 .908 r
F
.71051 .2031 m .70841 .20016 L .71292 .19822 L F
.62398 .21547 m .6262 .21035 L .62842 .21326 L .712 .773 .9 r
F
.62398 .21547 m .62176 .21257 L .6262 .21035 L F
.50835 .37521 m .51 .35443 L .51191 .35409 L .998 .787 .482 r
F
.51027 .37369 m .50835 .37521 L .51191 .35409 L .998 .79 .491 r
F
.65059 .2105 m .65287 .20548 L .65505 .20841 L .702 .768 .904 r
F
.65059 .2105 m .64841 .20758 L .65287 .20548 L F
.50972 .33813 m .50781 .33797 L .51133 .32458 L .99 .811 .568 r
F
.50781 .33797 m .50943 .32388 L .51133 .32458 L .991 .808 .56 r
F
.69942 .20404 m .7018 .19915 L .70391 .2021 L .689 .763 .908 r
F
.69942 .20404 m .6973 .2011 L .7018 .19915 L F
.51969 .27701 m .51764 .27509 L .52142 .2696 L .905 .832 .764 r
F
.51591 .28317 m .51764 .27509 L .51969 .27701 L .924 .833 .737 r
F
.56205 .23436 m .56413 .22862 L .56644 .23142 L .767 .795 .876 r
F
.56205 .23436 m .55974 .23158 L .56413 .22862 L F
.52898 .26033 m .52694 .25817 L .53072 .25409 L .855 .823 .816 r
F
.5252 .26473 m .52694 .25817 L .52898 .26033 L .871 .827 .801 r
F
.5974 .22131 m .59956 .21602 L .60182 .2189 L .728 .78 .894 r
F
.5974 .22131 m .59514 .21844 L .59956 .21602 L F
.68833 .20504 m .69069 .20013 L .69281 .20307 L .692 .764 .907 r
F
.68833 .20504 m .68619 .2021 L .69069 .20013 L F
.58192 .22601 m .58404 .22057 L .58632 .22343 L .742 .785 .888 r
F
.58192 .22601 m .57963 .22317 L .58404 .22057 L F
.63951 .21182 m .64176 .20677 L .64395 .20969 L .705 .77 .902 r
F
.63951 .21182 m .6373 .20891 L .64176 .20677 L F
.6129 .2171 m .61509 .21192 L .61733 .21482 L .718 .776 .898 r
F
.6129 .2171 m .61066 .21421 L .61509 .21192 L F
.67723 .2061 m .67957 .20116 L .68171 .20409 L .694 .765 .906 r
F
.67723 .2061 m .67509 .20316 L .67957 .20116 L F
.52099 .44529 m .5211 .44353 L .52103 .44538 L .99 .753 .377 r
F
.52006 .44359 m .5211 .44353 L .52068 .44479 L .995 .766 .413 r
F
.52068 .44479 m .5211 .44353 L .52099 .44529 L .993 .742 .418 r
F
.5252 .26473 m .52315 .26263 L .52694 .25817 L .871 .827 .801 r
F
.52142 .2696 m .52315 .26263 L .5252 .26473 L .889 .83 .783 r
F
.56644 .23142 m .56853 .22576 L .57083 .22858 L .76 .793 .88 r
F
.56644 .23142 m .56413 .22862 L .56853 .22576 L F
.51103 .31211 m .50913 .3111 L .51262 .30193 L .971 .826 .643 r
F
.50913 .3111 m .51073 .30066 L .51262 .30193 L .973 .824 .636 r
F
.73722 .19945 m .73969 .1946 L .74175 .19756 L .683 .76 .91 r
F
.73722 .19945 m .73516 .19649 L .73969 .1946 L F
.66614 .20722 m .66845 .20225 L .67061 .20518 L .697 .766 .905 r
F
.66614 .20722 m .66398 .20429 L .66845 .20225 L F
.51421 .43338 m .51645 .40851 L .5152 .43414 L .995 .764 .413 r
F
.514 .43305 m .51645 .40851 L .51421 .43338 L .994 .761 .406 r
F
.514 .43305 m .51502 .41089 L .51645 .40851 L F
.72612 .20029 m .72856 .19543 L .73063 .19839 L .685 .761 .909 r
F
.72612 .20029 m .72404 .19734 L .72856 .19543 L F
.62842 .21326 m .63064 .20816 L .63286 .21107 L .71 .772 .901 r
F
.62842 .21326 m .6262 .21035 L .63064 .20816 L F
.51245 .30182 m .51038 .30043 L .51418 .29199 L .957 .831 .678 r
F
.51418 .29199 m .51212 .29038 L .51591 .28317 L .941 .833 .71 r
F
.51038 .30043 m .51212 .29038 L .51418 .29199 L .96 .83 .671 r
F
.71501 .20117 m .71744 .1963 L .71952 .19925 L .687 .762 .909 r
F
.71501 .20117 m .71292 .19822 L .71744 .1963 L F
.58632 .22343 m .58845 .21804 L .59073 .2209 L .737 .783 .89 r
F
.58632 .22343 m .58404 .22057 L .58845 .21804 L F
.65505 .20841 m .65733 .20341 L .65951 .20634 L .7 .768 .904 r
F
.65505 .20841 m .65287 .20548 L .65733 .20341 L F
.60182 .2189 m .60398 .21365 L .60624 .21653 L .724 .778 .895 r
F
.60182 .2189 m .59956 .21602 L .60398 .21365 L F
.70391 .2021 m .70631 .1972 L .70841 .20016 L .688 .763 .908 r
F
.70391 .2021 m .7018 .19915 L .70631 .1972 L F
.50943 .32388 m .50752 .32325 L .51103 .31211 L .982 .819 .603 r
F
.50752 .32325 m .50913 .3111 L .51103 .31211 L .984 .817 .596 r
F
.57083 .22858 m .57293 .223 L .57523 .22584 L .753 .79 .883 r
F
.57083 .22858 m .56853 .22576 L .57293 .223 L F
.24931 .44534 m .24826 .44302 L .24821 .44452 L .932 .64 .468 r
F
.24821 .44452 m .24826 .44302 L .24815 .44448 L .932 .642 .47 r
F
.24815 .44448 m .24826 .44302 L .24769 .44413 L F
.54658 .2413 m .54863 .23515 L .55096 .2379 L .795 .806 .86 r
F
.54658 .2413 m .54424 .23858 L .54863 .23515 L F
.52142 .2696 m .51937 .26759 L .52315 .26263 L .889 .83 .783 r
F
.51764 .27509 m .51937 .26759 L .52142 .2696 L .907 .832 .761 r
F
.69281 .20307 m .69518 .19816 L .6973 .2011 L .69 .763 .907 r
F
.69281 .20307 m .69069 .20013 L .69518 .19816 L F
.61733 .21482 m .61953 .20966 L .62176 .21257 L .715 .774 .899 r
F
.61733 .21482 m .61509 .21192 L .61953 .20966 L F
.23989 .43882 m .23908 .42503 L .23867 .43789 L .935 .643 .464 r
F
.23867 .43789 m .23908 .42503 L .23813 .43754 L .935 .645 .467 r
F
.23813 .43754 m .23908 .42503 L .237 .42827 L F
.64395 .20969 m .64621 .20465 L .64841 .20758 L .704 .769 .903 r
F
.64395 .20969 m .64176 .20677 L .64621 .20465 L F
.51591 .28317 m .51385 .28138 L .51764 .27509 L .924 .833 .737 r
F
.51212 .29038 m .51385 .28138 L .51591 .28317 L .943 .833 .705 r
F
.68171 .20409 m .68406 .19916 L .68619 .2021 L .693 .764 .907 r
F
.68171 .20409 m .67957 .20116 L .68406 .19916 L F
.55096 .2379 m .55302 .2319 L .55535 .23467 L .785 .802 .866 r
F
.55096 .2379 m .54863 .23515 L .55302 .2319 L F
.50801 .42276 m .50907 .3998 L .51052 .39748 L .994 .76 .406 r
F
.50726 .42133 m .50906 .39993 L .50801 .42276 L F
.50906 .39993 m .50907 .3998 L .50907 .39994 L F
.50906 .39993 m .50907 .39994 L .50801 .42276 L F
.50682 .42065 m .50907 .3998 L .50726 .42133 L .994 .757 .399 r
F
.50682 .42065 m .50761 .40263 L .50907 .3998 L F
.50761 .40263 m .50762 .40242 L .50828 .40123 L F
.50761 .40263 m .50828 .40123 L .50907 .3998 L F
.50627 .41959 m .5076 .40262 L .50682 .42065 L F
.5076 .40262 m .50762 .40242 L .50761 .40263 L F
.5076 .40262 m .50761 .40263 L .50682 .42065 L F
.50665 .40426 m .50468 .40866 L .50835 .37521 L .997 .771 .431 r
F
.50664 .40434 m .50646 .40475 L .50665 .40426 L F
.50524 .41786 m .50614 .40553 L .50561 .41857 L .993 .754 .392 r
F
.50614 .40553 m .50616 .40536 L .50615 .40554 L F
.50614 .40553 m .50615 .40554 L .50561 .41857 L F
.50646 .40475 m .50612 .40549 L .50665 .40426 L .997 .771 .431 r
F
.50438 .41653 m .50468 .40866 L .50616 .40536 L .992 .752 .385 r
F
.50612 .40549 m .50468 .40866 L .50611 .40546 L .997 .771 .431 r
F
.50612 .40549 m .50611 .40546 L .50665 .40426 L F
.50561 .41857 m .50615 .40554 L .50698 .40369 L .993 .754 .392 r
F
.50615 .40554 m .50616 .40536 L .50646 .40475 L F
.50615 .40554 m .50646 .40475 L .50698 .40369 L F
.50759 .40264 m .50698 .40369 L .50762 .40242 L F
.50561 .41857 m .50698 .40369 L .50759 .40264 L F
.50561 .41857 m .50762 .40242 L .50627 .41959 L F
.50828 .40123 m .50698 .40369 L .50859 .40057 L .997 .774 .44 r
F
.50698 .40369 m .50664 .40434 L .50693 .40379 L F
.50698 .40369 m .50693 .40379 L .50859 .40057 L F
.50859 .40057 m .50757 .40255 L .51027 .37369 L F
.50757 .40255 m .50664 .40434 L .50701 .40129 L F
.50757 .40255 m .50701 .40129 L .51027 .37369 L F
.50859 .40064 m .50828 .40123 L .50859 .40057 L F
.51052 .39748 m .50905 .3999 L .51218 .37244 L .998 .778 .45 r
F
.50905 .3999 m .50859 .40064 L .50876 .39928 L F
.50905 .3999 m .50876 .39928 L .51218 .37244 L F
.50859 .40064 m .51027 .37369 L .51218 .37244 L .997 .774 .44 r
F
.59073 .2209 m .59287 .21556 L .59514 .21844 L .732 .782 .892 r
F
.59073 .2209 m .58845 .21804 L .59287 .21556 L F
.67061 .20518 m .67293 .20022 L .67509 .20316 L .695 .766 .906 r
F
.67061 .20518 m .66845 .20225 L .67293 .20022 L F
.63286 .21107 m .63509 .20599 L .6373 .20891 L .708 .771 .902 r
F
.63286 .21107 m .63064 .20816 L .63509 .20599 L F
.53828 .24683 m .54003 .24122 L .54206 .24354 L .817 .813 .846 r
F
.53828 .24683 m .53624 .24454 L .54003 .24122 L F
.5345 .25033 m .53624 .24454 L .53828 .24683 L .829 .816 .837 r
F
.5345 .25033 m .53246 .24808 L .53624 .24454 L F
.53072 .25409 m .53246 .24808 L .5345 .25033 L .843 .82 .827 r
F
.74175 .19756 m .74423 .19272 L .74628 .19568 L .683 .76 .91 r
F
.74175 .19756 m .73969 .1946 L .74423 .19272 L F
.54206 .24354 m .54382 .23809 L .54584 .24044 L .806 .809 .853 r
F
.54206 .24354 m .54003 .24122 L .54382 .23809 L F
.60624 .21653 m .60841 .21131 L .61066 .21421 L .721 .777 .897 r
F
.60624 .21653 m .60398 .21365 L .60841 .21131 L F
.57523 .22584 m .57734 .22032 L .57963 .22317 L .747 .788 .886 r
F
.57523 .22584 m .57293 .223 L .57734 .22032 L F
.73063 .19839 m .73309 .19353 L .73516 .19649 L .684 .761 .909 r
F
.73063 .19839 m .72856 .19543 L .73309 .19353 L F
.53072 .25409 m .52867 .25188 L .53246 .24808 L .843 .82 .827 r
F
.52694 .25817 m .52867 .25188 L .53072 .25409 L .857 .824 .814 r
F
.55535 .23467 m .55741 .22879 L .55974 .23158 L .776 .799 .871 r
F
.55535 .23467 m .55302 .2319 L .55741 .22879 L F
.65951 .20634 m .66181 .20135 L .66398 .20429 L .698 .767 .905 r
F
.65951 .20634 m .65733 .20341 L .66181 .20135 L F
.71952 .19925 m .72196 .19438 L .72404 .19734 L .686 .761 .909 r
F
.71952 .19925 m .71744 .1963 L .72196 .19438 L F
.51722 .43847 m .51806 .42693 L .51757 .43916 L .993 .757 .391 r
F
.51638 .43713 m .51806 .42693 L .51722 .43847 L .991 .754 .384 r
F
.51638 .43713 m .51664 .43032 L .51806 .42693 L F
.70841 .20016 m .71082 .19527 L .71292 .19822 L .688 .762 .908 r
F
.70841 .20016 m .70631 .1972 L .71082 .19527 L F
.62176 .21257 m .62397 .20744 L .6262 .21035 L .712 .773 .9 r
F
.62176 .21257 m .61953 .20966 L .62397 .20744 L F
.52694 .25817 m .52489 .25601 L .52867 .25188 L .857 .824 .814 r
F
.52315 .26263 m .52489 .25601 L .52694 .25817 L .874 .827 .799 r
F
.50809 .35493 m .50617 .35561 L .50972 .33813 L .996 .799 .522 r
F
.50617 .35561 m .50781 .33797 L .50972 .33813 L .997 .796 .513 r
F
.51764 .27509 m .51558 .27318 L .51937 .26759 L .907 .832 .761 r
F
.51385 .28138 m .51558 .27318 L .51764 .27509 L .927 .833 .733 r
F
.64841 .20758 m .65068 .20255 L .65287 .20548 L .702 .769 .904 r
F
.64841 .20758 m .64621 .20465 L .65068 .20255 L F
.6973 .2011 m .69969 .1962 L .7018 .19915 L .689 .763 .908 r
F
.6973 .2011 m .69518 .19816 L .69969 .1962 L F
.55974 .23158 m .56181 .22581 L .56413 .22862 L .768 .796 .876 r
F
.55974 .23158 m .55741 .22879 L .56181 .22581 L F
.59514 .21844 m .59729 .21313 L .59956 .21602 L .728 .78 .894 r
F
.59514 .21844 m .59287 .21556 L .59729 .21313 L F
.68619 .2021 m .68855 .19717 L .69069 .20013 L .692 .764 .907 r
F
.68619 .2021 m .68406 .19916 L .68855 .19717 L F
.57963 .22317 m .58175 .21771 L .58404 .22057 L .742 .786 .888 r
F
.57963 .22317 m .57734 .22032 L .58175 .21771 L F
.50781 .33797 m .5059 .33791 L .50943 .32388 L .991 .808 .56 r
F
.5059 .33791 m .50752 .32325 L .50943 .32388 L .993 .806 .552 r
F
.6373 .20891 m .63955 .20384 L .64176 .20677 L .706 .77 .902 r
F
.6373 .20891 m .63509 .20599 L .63955 .20384 L F
.61066 .21421 m .61285 .20901 L .61509 .21192 L .718 .776 .898 r
F
.61066 .21421 m .60841 .21131 L .61285 .20901 L F
.52315 .26263 m .5211 .26054 L .52489 .25601 L .874 .827 .799 r
F
.51937 .26759 m .5211 .26054 L .52315 .26263 L .891 .83 .78 r
F
.67509 .20316 m .67742 .19821 L .67957 .20116 L .694 .765 .906 r
F
.67509 .20316 m .67293 .20022 L .67742 .19821 L F
.50835 .37521 m .50642 .37702 L .51 .35443 L .998 .787 .482 r
F
.50642 .37702 m .50809 .35493 L .51 .35443 L .998 .784 .472 r
F
.50913 .3111 m .50722 .31014 L .51073 .30066 L .973 .824 .636 r
F
.50722 .31014 m .50882 .29942 L .51073 .30066 L .975 .823 .629 r
F
.73516 .19649 m .73763 .19163 L .73969 .1946 L .683 .76 .91 r
F
.73516 .19649 m .73309 .19353 L .73763 .19163 L F
.56413 .22862 m .56622 .22294 L .56853 .22576 L .76 .793 .879 r
F
.56413 .22862 m .56181 .22581 L .56622 .22294 L F
.66398 .20429 m .66629 .1993 L .66845 .20225 L .697 .766 .905 r
F
.66398 .20429 m .66181 .20135 L .66629 .1993 L F
.22927 .43121 m .22912 .40901 L .22855 .43066 L .935 .64 .458 r
F
.22855 .43066 m .22912 .40901 L .22749 .42997 L .935 .642 .461 r
F
.22749 .42997 m .22912 .40901 L .22707 .41153 L F
.72404 .19734 m .72649 .19247 L .72856 .19543 L .685 .761 .909 r
F
.72404 .19734 m .72196 .19438 L .72649 .19247 L F
.6262 .21035 m .62842 .20524 L .63064 .20816 L .71 .772 .901 r
F
.6262 .21035 m .62397 .20744 L .62842 .20524 L F
.71292 .19822 m .71534 .19333 L .71744 .1963 L .687 .762 .909 r
F
.71292 .19822 m .71082 .19527 L .71534 .19333 L F
.51038 .30043 m .5083 .29908 L .51212 .29038 L .96 .83 .671 r
F
.51212 .29038 m .51004 .28879 L .51385 .28138 L .943 .833 .705 r
F
.5083 .29908 m .51004 .28879 L .51212 .29038 L .962 .829 .665 r
F
.58404 .22057 m .58617 .21517 L .58845 .21804 L .737 .784 .89 r
F
.58404 .22057 m .58175 .21771 L .58617 .21517 L F
.65287 .20548 m .65515 .20047 L .65733 .20341 L .7 .768 .904 r
F
.65287 .20548 m .65068 .20255 L .65515 .20047 L F
.59956 .21602 m .60172 .21075 L .60398 .21365 L .725 .778 .895 r
F
.59956 .21602 m .59729 .21313 L .60172 .21075 L F
.7018 .19915 m .7042 .19424 L .70631 .1972 L .689 .763 .908 r
F
.7018 .19915 m .69969 .1962 L .7042 .19424 L F
.51937 .26759 m .51731 .26557 L .5211 .26054 L .891 .83 .78 r
F
.51558 .27318 m .51731 .26557 L .51937 .26759 L .91 .833 .757 r
F
.56853 .22576 m .57062 .22016 L .57293 .223 L .754 .79 .883 r
F
.56853 .22576 m .56622 .22294 L .57062 .22016 L F
.69069 .20013 m .69306 .1952 L .69518 .19816 L .691 .763 .907 r
F
.69069 .20013 m .68855 .19717 L .69306 .1952 L F
.61509 .21192 m .61729 .20675 L .61953 .20966 L .715 .774 .899 r
F
.61509 .21192 m .61285 .20901 L .61729 .20675 L F
.50752 .32325 m .50561 .3227 L .50913 .3111 L .984 .817 .596 r
F
.50561 .3227 m .50722 .31014 L .50913 .3111 L .986 .815 .588 r
F
.54424 .23858 m .54629 .23241 L .54863 .23515 L .797 .806 .859 r
F
.54424 .23858 m .5419 .23587 L .54629 .23241 L F
.64176 .20677 m .64402 .20172 L .64621 .20465 L .704 .769 .903 r
F
.64176 .20677 m .63955 .20384 L .64402 .20172 L F
.51385 .28138 m .51178 .27962 L .51558 .27318 L .927 .833 .733 r
F
.51004 .28879 m .51178 .27962 L .51385 .28138 L .946 .832 .699 r
F
.67957 .20116 m .68191 .19621 L .68406 .19916 L .693 .765 .907 r
F
.67957 .20116 m .67742 .19821 L .68191 .19621 L F
.53624 .24454 m .538 .2389 L .54003 .24122 L .819 .813 .845 r
F
.53624 .24454 m .53421 .24225 L .538 .2389 L F
.53246 .24808 m .53421 .24225 L .53624 .24454 L .831 .817 .836 r
F
.53246 .24808 m .53041 .24582 L .53421 .24225 L F
.52867 .25188 m .53041 .24582 L .53246 .24808 L .844 .82 .825 r
F
.54003 .24122 m .54179 .23574 L .54382 .23809 L .807 .809 .852 r
F
.54003 .24122 m .538 .2389 L .54179 .23574 L F
.54863 .23515 m .55069 .22912 L .55302 .2319 L .786 .802 .866 r
F
.54863 .23515 m .54629 .23241 L .55069 .22912 L F
.51328 .43165 m .51502 .41089 L .514 .43305 L .994 .761 .406 r
F
.51283 .43095 m .51502 .41089 L .51328 .43165 L .994 .758 .398 r
F
.51283 .43095 m .51358 .41357 L .51502 .41089 L F
.66845 .20225 m .67077 .19727 L .67293 .20022 L .696 .766 .906 r
F
.66845 .20225 m .66629 .1993 L .67077 .19727 L F
.52867 .25188 m .52662 .24967 L .53041 .24582 L .844 .82 .825 r
F
.52489 .25601 m .52662 .24967 L .52867 .25188 L .859 .824 .812 r
F
.58845 .21804 m .59059 .21268 L .59287 .21556 L .733 .782 .892 r
F
.58845 .21804 m .58617 .21517 L .59059 .21268 L F
.63064 .20816 m .63288 .20306 L .63509 .20599 L .708 .771 .902 r
F
.63064 .20816 m .62842 .20524 L .63288 .20306 L F
.73969 .1946 m .74217 .18974 L .74423 .19272 L .683 .76 .91 r
F
.73969 .1946 m .73763 .19163 L .74217 .18974 L F
.60398 .21365 m .60616 .20841 L .60841 .21131 L .721 .777 .897 r
F
.60398 .21365 m .60172 .21075 L .60616 .20841 L F
.72856 .19543 m .73102 .19056 L .73309 .19353 L .684 .761 .909 r
F
.72856 .19543 m .72649 .19247 L .73102 .19056 L F
.57293 .223 m .57504 .21747 L .57734 .22032 L .748 .788 .885 r
F
.57293 .223 m .57062 .22016 L .57504 .21747 L F
.71744 .1963 m .71987 .19141 L .72196 .19438 L .686 .761 .909 r
F
.71744 .1963 m .71534 .19333 L .71987 .19141 L F
.65733 .20341 m .65963 .1984 L .66181 .20135 L .698 .767 .905 r
F
.65733 .20341 m .65515 .20047 L .65963 .1984 L F
.55302 .2319 m .55509 .22599 L .55741 .22879 L .777 .799 .871 r
F
.55302 .2319 m .55069 .22912 L .55509 .22599 L F
.52489 .25601 m .52283 .25385 L .52662 .24967 L .859 .824 .812 r
F
.5211 .26054 m .52283 .25385 L .52489 .25601 L .876 .828 .796 r
F
.70631 .1972 m .70872 .1923 L .71082 .19527 L .688 .762 .908 r
F
.70631 .1972 m .7042 .19424 L .70872 .1923 L F
.61953 .20966 m .62174 .20451 L .62397 .20744 L .713 .773 .9 r
F
.61953 .20966 m .61729 .20675 L .62174 .20451 L F
.51558 .27318 m .51351 .27128 L .51731 .26557 L .91 .833 .757 r
F
.51178 .27962 m .51351 .27128 L .51558 .27318 L .929 .833 .729 r
F
.69518 .19816 m .69757 .19323 L .69969 .1962 L .69 .763 .908 r
F
.69518 .19816 m .69306 .1952 L .69757 .19323 L F
.64621 .20465 m .64849 .19961 L .65068 .20255 L .702 .769 .904 r
F
.64621 .20465 m .64402 .20172 L .64849 .19961 L F
.55741 .22879 m .55949 .22299 L .56181 .22581 L .769 .796 .875 r
F
.55741 .22879 m .55509 .22599 L .55949 .22299 L F
.68406 .19916 m .68642 .19421 L .68855 .19717 L .692 .764 .907 r
F
.68406 .19916 m .68191 .19621 L .68642 .19421 L F
.59287 .21556 m .59502 .21024 L .59729 .21313 L .729 .78 .894 r
F
.59287 .21556 m .59059 .21268 L .59502 .21024 L F
.57734 .22032 m .57945 .21484 L .58175 .21771 L .743 .786 .888 r
F
.57734 .22032 m .57504 .21747 L .57945 .21484 L F
.5211 .26054 m .51904 .25844 L .52283 .25385 L .876 .828 .796 r
F
.51731 .26557 m .51904 .25844 L .5211 .26054 L .894 .831 .777 r
F
.23813 .43754 m .237 .42827 L .23669 .43643 L .935 .645 .467 r
F
.23669 .43643 m .237 .42827 L .23638 .43623 L .935 .647 .469 r
F
.23638 .43623 m .237 .42827 L .23487 .43191 L F
.63509 .20599 m .63734 .20091 L .63955 .20384 L .706 .77 .902 r
F
.63509 .20599 m .63288 .20306 L .63734 .20091 L F
.60841 .21131 m .6106 .2061 L .61285 .20901 L .718 .776 .898 r
F
.60841 .21131 m .60616 .20841 L .6106 .2061 L F
.67293 .20022 m .67526 .19525 L .67742 .19821 L .694 .765 .906 r
F
.67293 .20022 m .67077 .19727 L .67526 .19525 L F
.50664 .40434 m .50835 .37521 L .51027 .37369 L .997 .771 .431 r
F
.50617 .35561 m .50424 .35648 L .50781 .33797 L .997 .796 .513 r
F
.50424 .35648 m .5059 .33791 L .50781 .33797 L .997 .793 .504 r
F
.5059 .33791 m .50397 .33798 L .50752 .32325 L .993 .806 .552 r
F
.50397 .33798 m .50561 .3227 L .50752 .32325 L .994 .803 .543 r
F
.50722 .31014 m .50531 .30923 L .50882 .29942 L .975 .823 .629 r
F
.50531 .30923 m .50692 .29821 L .50882 .29942 L .977 .821 .622 r
F
.73309 .19353 m .73556 .18866 L .73763 .19163 L .684 .76 .91 r
F
.73309 .19353 m .73102 .19056 L .73556 .18866 L F
.66181 .20135 m .66411 .19635 L .66629 .1993 L .697 .766 .905 r
F
.66181 .20135 m .65963 .1984 L .66411 .19635 L F
.56181 .22581 m .5639 .2201 L .56622 .22294 L .761 .793 .879 r
F
.56181 .22581 m .55949 .22299 L .5639 .2201 L F
.72196 .19438 m .7244 .18949 L .72649 .19247 L .685 .761 .909 r
F
.72196 .19438 m .71987 .19141 L .7244 .18949 L F
.62397 .20744 m .6262 .20231 L .62842 .20524 L .71 .772 .901 r
F
.62397 .20744 m .62174 .20451 L .6262 .20231 L F
.71082 .19527 m .71324 .19036 L .71534 .19333 L .687 .762 .909 r
F
.71082 .19527 m .70872 .1923 L .71324 .19036 L F
.65068 .20255 m .65296 .19752 L .65515 .20047 L .7 .768 .904 r
F
.65068 .20255 m .64849 .19961 L .65296 .19752 L F
.58175 .21771 m .58388 .21229 L .58617 .21517 L .738 .784 .89 r
F
.58175 .21771 m .57945 .21484 L .58388 .21229 L F
.59729 .21313 m .59946 .20785 L .60172 .21075 L .725 .779 .895 r
F
.59729 .21313 m .59502 .21024 L .59946 .20785 L F
.5083 .29908 m .50622 .29777 L .51004 .28879 L .962 .829 .665 r
F
.51004 .28879 m .50796 .28722 L .51178 .27962 L .946 .832 .699 r
F
.50622 .29777 m .50796 .28722 L .51004 .28879 L .965 .828 .659 r
F
.69969 .1962 m .70208 .19128 L .7042 .19424 L .689 .763 .908 r
F
.69969 .1962 m .69757 .19323 L .70208 .19128 L F
.51731 .26557 m .51524 .26357 L .51904 .25844 L .894 .831 .777 r
F
.51351 .27128 m .51524 .26357 L .51731 .26557 L .913 .833 .753 r
F
.5162 .43678 m .51664 .43032 L .51638 .43713 L .991 .754 .384 r
F
.51516 .43515 m .51664 .43032 L .5162 .43678 L .99 .752 .376 r
F
.51516 .43515 m .5152 .43414 L .51664 .43032 L F
.68855 .19717 m .69092 .19223 L .69306 .1952 L .691 .764 .907 r
F
.68855 .19717 m .68642 .19421 L .69092 .19223 L F
.61285 .20901 m .61505 .20383 L .61729 .20675 L .716 .775 .899 r
F
.61285 .20901 m .6106 .2061 L .61505 .20383 L F
.56622 .22294 m .56831 .21731 L .57062 .22016 L .755 .791 .882 r
F
.56622 .22294 m .5639 .2201 L .56831 .21731 L F
.53421 .24225 m .53596 .23657 L .538 .2389 L .82 .813 .844 r
F
.53421 .24225 m .53216 .23995 L .53596 .23657 L F
.53041 .24582 m .53216 .23995 L .53421 .24225 L .833 .817 .835 r
F
.63955 .20384 m .64181 .19877 L .64402 .20172 L .704 .769 .903 r
F
.63955 .20384 m .63734 .20091 L .64181 .19877 L F
.53041 .24582 m .52837 .24356 L .53216 .23995 L .833 .817 .835 r
F
.52662 .24967 m .52837 .24356 L .53041 .24582 L .846 .821 .824 r
F
.538 .2389 m .53975 .23339 L .54179 .23574 L .809 .81 .852 r
F
.538 .2389 m .53596 .23657 L .53975 .23339 L F
.51178 .27962 m .5097 .27787 L .51351 .27128 L .929 .833 .729 r
F
.50796 .28722 m .5097 .27787 L .51178 .27962 L .949 .831 .694 r
F
.5419 .23587 m .54394 .22965 L .54629 .23241 L .798 .806 .859 r
F
.5419 .23587 m .53954 .23314 L .54394 .22965 L F
.50642 .37702 m .50448 .37916 L .50809 .35493 L .998 .784 .472 r
F
.50448 .37916 m .50617 .35561 L .50809 .35493 L .998 .78 .463 r
F
.50561 .3227 m .50369 .32222 L .50722 .31014 L .986 .815 .588 r
F
.50369 .32222 m .50531 .30923 L .50722 .31014 L .987 .813 .581 r
F
.67742 .19821 m .67976 .19324 L .68191 .19621 L .693 .765 .907 r
F
.67742 .19821 m .67526 .19525 L .67976 .19324 L F
.52662 .24967 m .52457 .24746 L .52837 .24356 L .846 .821 .824 r
F
.52283 .25385 m .52457 .24746 L .52662 .24967 L .862 .825 .81 r
F
.54629 .23241 m .54834 .22634 L .55069 .22912 L .787 .803 .865 r
F
.54629 .23241 m .54394 .22965 L .54834 .22634 L F
.66629 .1993 m .66861 .19431 L .67077 .19727 L .696 .766 .906 r
F
.66629 .1993 m .66411 .19635 L .66861 .19431 L F
.62842 .20524 m .63066 .20012 L .63288 .20306 L .708 .771 .902 r
F
.62842 .20524 m .6262 .20231 L .63066 .20012 L F
.22749 .42997 m .22707 .41153 L .22651 .42922 L .935 .642 .461 r
F
.22651 .42922 m .22707 .41153 L .2257 .4287 L .935 .644 .464 r
F
.2257 .4287 m .22707 .41153 L .22499 .41437 L F
.73763 .19163 m .74011 .18676 L .74217 .18974 L .683 .76 .91 r
F
.73763 .19163 m .73556 .18866 L .74011 .18676 L F
.58617 .21517 m .58831 .20979 L .59059 .21268 L .733 .782 .892 r
F
.58617 .21517 m .58388 .21229 L .58831 .20979 L F
.72649 .19247 m .72894 .18758 L .73102 .19056 L .684 .761 .909 r
F
.72649 .19247 m .7244 .18949 L .72894 .18758 L F
.60172 .21075 m .6039 .20549 L .60616 .20841 L .722 .777 .896 r
F
.60172 .21075 m .59946 .20785 L .6039 .20549 L F
.52283 .25385 m .52077 .25169 L .52457 .24746 L .862 .825 .81 r
F
.51904 .25844 m .52077 .25169 L .52283 .25385 L .878 .828 .794 r
F
.57062 .22016 m .57273 .2146 L .57504 .21747 L .749 .788 .885 r
F
.57062 .22016 m .56831 .21731 L .57273 .2146 L F
.71534 .19333 m .71777 .18843 L .71987 .19141 L .686 .761 .909 r
F
.71534 .19333 m .71324 .19036 L .71777 .18843 L F
.65515 .20047 m .65745 .19545 L .65963 .1984 L .699 .767 .905 r
F
.65515 .20047 m .65296 .19752 L .65745 .19545 L F
.55069 .22912 m .55275 .22319 L .55509 .22599 L .778 .799 .87 r
F
.55069 .22912 m .54834 .22634 L .55275 .22319 L F
.7042 .19424 m .70661 .18933 L .70872 .1923 L .688 .762 .908 r
F
.7042 .19424 m .70208 .19128 L .70661 .18933 L F
.51351 .27128 m .51143 .26939 L .51524 .26357 L .913 .833 .753 r
F
.5097 .27787 m .51143 .26939 L .51351 .27128 L .932 .833 .724 r
F
.61729 .20675 m .6195 .20158 L .62174 .20451 L .713 .773 .9 r
F
.61729 .20675 m .61505 .20383 L .6195 .20158 L F
.69306 .1952 m .69544 .19026 L .69757 .19323 L .69 .763 .908 r
F
.69306 .1952 m .69092 .19223 L .69544 .19026 L F
.64402 .20172 m .64629 .19666 L .64849 .19961 L .702 .769 .904 r
F
.64402 .20172 m .64181 .19877 L .64629 .19666 L F
.51904 .25844 m .51697 .25635 L .52077 .25169 L .878 .828 .794 r
F
.51524 .26357 m .51697 .25635 L .51904 .25844 L .896 .831 .774 r
F
.68191 .19621 m .68427 .19125 L .68642 .19421 L .692 .764 .907 r
F
.68191 .19621 m .67976 .19324 L .68427 .19125 L F
.59059 .21268 m .59274 .20734 L .59502 .21024 L .729 .78 .893 r
F
.59059 .21268 m .58831 .20979 L .59274 .20734 L F
.55509 .22599 m .55716 .22017 L .55949 .22299 L .77 .796 .875 r
F
.55509 .22599 m .55275 .22319 L .55716 .22017 L F
.57504 .21747 m .57715 .21197 L .57945 .21484 L .743 .786 .887 r
F
.57504 .21747 m .57273 .2146 L .57715 .21197 L F
.63288 .20306 m .63512 .19796 L .63734 .20091 L .706 .77 .902 r
F
.63288 .20306 m .63066 .20012 L .63512 .19796 L F
.60616 .20841 m .60834 .20318 L .6106 .2061 L .719 .776 .898 r
F
.60616 .20841 m .6039 .20549 L .60834 .20318 L F
.67077 .19727 m .6731 .19229 L .67526 .19525 L .694 .765 .906 r
F
.67077 .19727 m .66861 .19431 L .6731 .19229 L F
.51231 .42993 m .51358 .41357 L .51283 .43095 L .994 .758 .398 r
F
.51164 .42889 m .51358 .41357 L .51231 .42993 L .993 .755 .391 r
F
.51164 .42889 m .51214 .41657 L .51358 .41357 L F
.73102 .19056 m .73349 .18567 L .73556 .18866 L .684 .76 .91 r
F
.73102 .19056 m .72894 .18758 L .73349 .18567 L F
.50531 .30923 m .50339 .30837 L .50692 .29821 L .977 .821 .622 r
F
.50339 .30837 m .505 .29703 L .50692 .29821 L .979 .82 .615 r
F
.65963 .1984 m .66194 .19339 L .66411 .19635 L .697 .766 .905 r
F
.65963 .1984 m .65745 .19545 L .66194 .19339 L F
.55949 .22299 m .56157 .21726 L .5639 .2201 L .762 .793 .879 r
F
.55949 .22299 m .55716 .22017 L .56157 .21726 L F
.71987 .19141 m .72231 .18651 L .7244 .18949 L .685 .761 .909 r
F
.71987 .19141 m .71777 .18843 L .72231 .18651 L F
.62174 .20451 m .62396 .19937 L .6262 .20231 L .711 .772 .901 r
F
.62174 .20451 m .6195 .20158 L .62396 .19937 L F
.50397 .33798 m .50204 .33818 L .50561 .3227 L .994 .803 .543 r
F
.50204 .33818 m .50369 .32222 L .50561 .3227 L .995 .801 .535 r
F
.70872 .1923 m .71114 .18738 L .71324 .19036 L .687 .762 .909 r
F
.70872 .1923 m .70661 .18933 L .71114 .18738 L F
.51524 .26357 m .51317 .26157 L .51697 .25635 L .896 .831 .774 r
F
.51143 .26939 m .51317 .26157 L .51524 .26357 L .915 .833 .75 r
F
.64849 .19961 m .65077 .19456 L .65296 .19752 L .7 .768 .904 r
F
.64849 .19961 m .64629 .19666 L .65077 .19456 L F
.50424 .35648 m .5023 .35757 L .5059 .33791 L .997 .793 .504 r
F
.5023 .35757 m .50397 .33798 L .5059 .33791 L .998 .79 .495 r
F
.57945 .21484 m .58158 .2094 L .58388 .21229 L .738 .784 .89 r
F
.57945 .21484 m .57715 .21197 L .58158 .2094 L F
.59502 .21024 m .59718 .20493 L .59946 .20785 L .726 .779 .895 r
F
.59502 .21024 m .59274 .20734 L .59718 .20493 L F
.69757 .19323 m .69996 .1883 L .70208 .19128 L .689 .763 .908 r
F
.69757 .19323 m .69544 .19026 L .69996 .1883 L F
.53216 .23995 m .53391 .23424 L .53596 .23657 L .822 .814 .843 r
F
.53216 .23995 m .53011 .23766 L .53391 .23424 L F
.52837 .24356 m .53011 .23766 L .53216 .23995 L .834 .818 .833 r
F
.53596 .23657 m .53772 .23103 L .53975 .23339 L .81 .81 .851 r
F
.53596 .23657 m .53391 .23424 L .53772 .23103 L F
.52837 .24356 m .52631 .2413 L .53011 .23766 L .834 .818 .833 r
F
.52457 .24746 m .52631 .2413 L .52837 .24356 L .848 .821 .822 r
F
.50622 .29777 m .50413 .2965 L .50796 .28722 L .965 .828 .659 r
F
.50796 .28722 m .50588 .28568 L .5097 .27787 L .949 .831 .694 r
F
.50413 .2965 m .50588 .28568 L .50796 .28722 L .967 .827 .652 r
F
.68642 .19421 m .68878 .18926 L .69092 .19223 L .691 .764 .907 r
F
.68642 .19421 m .68427 .19125 L .68878 .18926 L F
.6106 .2061 m .6128 .2009 L .61505 .20383 L .716 .775 .899 r
F
.6106 .2061 m .60834 .20318 L .6128 .2009 L F
.5639 .2201 m .56599 .21445 L .56831 .21731 L .755 .791 .882 r
F
.5639 .2201 m .56157 .21726 L .56599 .21445 L F
.63734 .20091 m .6396 .19582 L .64181 .19877 L .704 .77 .903 r
F
.63734 .20091 m .63512 .19796 L .6396 .19582 L F
.52457 .24746 m .52251 .24524 L .52631 .2413 L .848 .821 .822 r
F
.52077 .25169 m .52251 .24524 L .52457 .24746 L .864 .825 .808 r
F
.5097 .27787 m .50762 .27613 L .51143 .26939 L .932 .833 .724 r
F
.50588 .28568 m .50762 .27613 L .5097 .27787 L .951 .831 .688 r
F
.67526 .19525 m .67761 .19027 L .67976 .19324 L .693 .765 .907 r
F
.67526 .19525 m .6731 .19229 L .67761 .19027 L F
.53954 .23314 m .54158 .22689 L .54394 .22965 L .799 .807 .858 r
F
.53954 .23314 m .53718 .23041 L .54158 .22689 L F
.50369 .32222 m .50176 .32183 L .50531 .30923 L .987 .813 .581 r
F
.50176 .32183 m .50339 .30837 L .50531 .30923 L .989 .81 .573 r
F
.66411 .19635 m .66643 .19134 L .66861 .19431 L .696 .766 .906 r
F
.66411 .19635 m .66194 .19339 L .66643 .19134 L F
.50468 .40866 m .50642 .37702 L .50835 .37521 L .996 .767 .421 r
F
.73556 .18866 m .73805 .18377 L .74011 .18676 L .683 .76 .91 r
F
.73556 .18866 m .73349 .18567 L .73805 .18377 L F
.6262 .20231 m .62843 .19718 L .63066 .20012 L .708 .771 .901 r
F
.6262 .20231 m .62396 .19937 L .62843 .19718 L F
.52077 .25169 m .51871 .24953 L .52251 .24524 L .864 .825 .808 r
F
.51697 .25635 m .51871 .24953 L .52077 .25169 L .88 .828 .792 r
F
.58388 .21229 m .58602 .20689 L .58831 .20979 L .734 .782 .892 r
F
.58388 .21229 m .58158 .2094 L .58602 .20689 L F
.54394 .22965 m .54599 .22356 L .54834 .22634 L .789 .803 .864 r
F
.54394 .22965 m .54158 .22689 L .54599 .22356 L F
.7244 .18949 m .72686 .18459 L .72894 .18758 L .684 .761 .909 r
F
.7244 .18949 m .72231 .18651 L .72686 .18459 L F
.59946 .20785 m .60163 .20257 L .6039 .20549 L .722 .777 .896 r
F
.59946 .20785 m .59718 .20493 L .60163 .20257 L F
.23638 .43623 m .23487 .43191 L .23474 .43497 L .935 .647 .469 r
F
.23474 .43497 m .23487 .43191 L .23463 .4349 L .936 .649 .472 r
F
.23463 .4349 m .23487 .43191 L .23368 .43416 L F
.56831 .21731 m .57041 .21173 L .57273 .2146 L .749 .788 .885 r
F
.56831 .21731 m .56599 .21445 L .57041 .21173 L F
.71324 .19036 m .71567 .18545 L .71777 .18843 L .686 .761 .909 r
F
.71324 .19036 m .71114 .18738 L .71567 .18545 L F
.65296 .19752 m .65526 .19248 L .65745 .19545 L .699 .767 .905 r
F
.65296 .19752 m .65077 .19456 L .65526 .19248 L F
.70208 .19128 m .70449 .18634 L .70661 .18933 L .688 .762 .908 r
F
.70208 .19128 m .69996 .1883 L .70449 .18634 L F
.54834 .22634 m .5504 .22038 L .55275 .22319 L .779 .8 .87 r
F
.54834 .22634 m .54599 .22356 L .5504 .22038 L F
.51143 .26939 m .50935 .2675 L .51317 .26157 L .915 .833 .75 r
F
.50762 .27613 m .50935 .2675 L .51143 .26939 L .935 .833 .72 r
F
.61505 .20383 m .61726 .19864 L .6195 .20158 L .713 .774 .9 r
F
.61505 .20383 m .6128 .2009 L .61726 .19864 L F
.69092 .19223 m .6933 .18728 L .69544 .19026 L .69 .763 .908 r
F
.69092 .19223 m .68878 .18926 L .6933 .18728 L F
.64181 .19877 m .64408 .1937 L .64629 .19666 L .702 .769 .904 r
F
.64181 .19877 m .6396 .19582 L .64408 .1937 L F
.50448 .37916 m .50253 .38169 L .50617 .35561 L .998 .78 .463 r
F
.50253 .38169 m .50424 .35648 L .50617 .35561 L .998 .777 .453 r
F
.51697 .25635 m .5149 .25427 L .51871 .24953 L .88 .828 .792 r
F
.51317 .26157 m .5149 .25427 L .51697 .25635 L .899 .831 .771 r
F
.50821 .42307 m .51052 .39748 L .50923 .42376 L .995 .762 .414 r
F
.50801 .42276 m .51052 .39748 L .50821 .42307 L .994 .76 .406 r
F
.67976 .19324 m .68212 .18827 L .68427 .19125 L .692 .764 .907 r
F
.67976 .19324 m .67761 .19027 L .68212 .18827 L F
.58831 .20979 m .59046 .20443 L .59274 .20734 L .73 .78 .893 r
F
.58831 .20979 m .58602 .20689 L .59046 .20443 L F
.55275 .22319 m .55482 .21734 L .55716 .22017 L .771 .797 .874 r
F
.55275 .22319 m .5504 .22038 L .55482 .21734 L F
.57273 .2146 m .57484 .20908 L .57715 .21197 L .744 .786 .887 r
F
.57273 .2146 m .57041 .21173 L .57484 .20908 L F
.63066 .20012 m .6329 .19501 L .63512 .19796 L .706 .77 .902 r
F
.63066 .20012 m .62843 .19718 L .6329 .19501 L F
.66861 .19431 m .67094 .18931 L .6731 .19229 L .694 .765 .906 r
F
.66861 .19431 m .66643 .19134 L .67094 .18931 L F
.6039 .20549 m .60608 .20025 L .60834 .20318 L .719 .776 .897 r
F
.6039 .20549 m .60163 .20257 L .60608 .20025 L F
.51514 .4351 m .5152 .43414 L .51516 .43515 L .99 .752 .376 r
F
.51421 .43338 m .5152 .43414 L .51497 .43483 L .995 .764 .413 r
F
.51497 .43483 m .5152 .43414 L .51514 .4351 L .992 .739 .417 r
F
.2257 .4287 m .22499 .41437 L .22448 .42776 L .935 .644 .464 r
F
.22448 .42776 m .22499 .41437 L .22393 .4274 L .936 .646 .467 r
F
.22393 .4274 m .22499 .41437 L .22286 .41757 L F
.72894 .18758 m .73141 .18268 L .73349 .18567 L .684 .76 .91 r
F
.72894 .18758 m .72686 .18459 L .73141 .18268 L F
.50339 .30837 m .50146 .30757 L .505 .29703 L .979 .82 .615 r
F
.50146 .30757 m .50308 .29589 L .505 .29703 L .981 .818 .608 r
F
.65745 .19545 m .65975 .19042 L .66194 .19339 L .697 .767 .905 r
F
.65745 .19545 m .65526 .19248 L .65975 .19042 L F
.71777 .18843 m .72022 .18352 L .72231 .18651 L .685 .761 .909 r
F
.71777 .18843 m .71567 .18545 L .72022 .18352 L F
.55716 .22017 m .55924 .21441 L .56157 .21726 L .763 .794 .878 r
F
.55716 .22017 m .55482 .21734 L .55924 .21441 L F
.6195 .20158 m .62172 .19642 L .62396 .19937 L .711 .772 .901 r
F
.6195 .20158 m .61726 .19864 L .62172 .19642 L F
.53011 .23766 m .53186 .23191 L .53391 .23424 L .823 .814 .842 r
F
.53011 .23766 m .52806 .23535 L .53186 .23191 L F
.52631 .2413 m .52806 .23535 L .53011 .23766 L .836 .818 .832 r
F
.70661 .18933 m .70902 .18439 L .71114 .18738 L .687 .762 .909 r
F
.70661 .18933 m .70449 .18634 L .70902 .18439 L F
.51317 .26157 m .51109 .25957 L .5149 .25427 L .899 .831 .771 r
F
.50935 .2675 m .51109 .25957 L .51317 .26157 L .918 .833 .746 r
F
.53391 .23424 m .53567 .22867 L .53772 .23103 L .811 .811 .85 r
F
.53391 .23424 m .53186 .23191 L .53567 .22867 L F
.52631 .2413 m .52425 .23904 L .52806 .23535 L .836 .818 .832 r
F
.52251 .24524 m .52425 .23904 L .52631 .2413 L .85 .822 .82 r
F
.64629 .19666 m .64857 .1916 L .65077 .19456 L .7 .768 .904 r
F
.64629 .19666 m .64408 .1937 L .64857 .1916 L F
.57715 .21197 m .57928 .2065 L .58158 .2094 L .739 .784 .889 r
F
.57715 .21197 m .57484 .20908 L .57928 .2065 L F
.69544 .19026 m .69783 .18531 L .69996 .1883 L .689 .763 .908 r
F
.69544 .19026 m .6933 .18728 L .69783 .18531 L F
.59274 .20734 m .5949 .20201 L .59718 .20493 L .726 .779 .895 r
F
.59274 .20734 m .59046 .20443 L .5949 .20201 L F
.52251 .24524 m .52045 .24302 L .52425 .23904 L .85 .822 .82 r
F
.51871 .24953 m .52045 .24302 L .52251 .24524 L .866 .825 .806 r
F
.50204 .33818 m .5001 .33853 L .50369 .32222 L .995 .801 .535 r
F
.5001 .33853 m .50176 .32183 L .50369 .32222 L .995 .798 .526 r
F
.68427 .19125 m .68664 .18628 L .68878 .18926 L .691 .764 .907 r
F
.68427 .19125 m .68212 .18827 L .68664 .18628 L F
.50413 .2965 m .50203 .29528 L .50588 .28568 L .967 .827 .652 r
F
.50588 .28568 m .50379 .28417 L .50762 .27613 L .951 .831 .688 r
F
.50203 .29528 m .50379 .28417 L .50588 .28568 L .969 .825 .645 r
F
.60834 .20318 m .61054 .19796 L .6128 .2009 L .716 .775 .899 r
F
.60834 .20318 m .60608 .20025 L .61054 .19796 L F
.63512 .19796 m .63738 .19286 L .6396 .19582 L .704 .77 .903 r
F
.63512 .19796 m .6329 .19501 L .63738 .19286 L F
.56157 .21726 m .56366 .21159 L .56599 .21445 L .756 .791 .881 r
F
.56157 .21726 m .55924 .21441 L .56366 .21159 L F
.6731 .19229 m .67545 .18729 L .67761 .19027 L .693 .765 .907 r
F
.6731 .19229 m .67094 .18931 L .67545 .18729 L F
.50762 .27613 m .50553 .27441 L .50935 .2675 L .935 .833 .72 r
F
.50379 .28417 m .50553 .27441 L .50762 .27613 L .954 .83 .683 r
F
.53718 .23041 m .53922 .22412 L .54158 .22689 L .801 .807 .857 r
F
.53718 .23041 m .53481 .22767 L .53922 .22412 L F
.51871 .24953 m .51664 .24737 L .52045 .24302 L .866 .825 .806 r
F
.5149 .25427 m .51664 .24737 L .51871 .24953 L .883 .829 .789 r
F
.50035 .35891 m .50204 .33818 L .50397 .33798 L .998 .786 .485 r
F
.5023 .35757 m .50035 .35891 L .50397 .33798 L .998 .79 .495 r
F
.66194 .19339 m .66425 .18837 L .66643 .19134 L .696 .766 .906 r
F
.66194 .19339 m .65975 .19042 L .66425 .18837 L F
.73349 .18567 m .73597 .18077 L .73805 .18377 L .683 .76 .91 r
F
.73349 .18567 m .73141 .18268 L .73597 .18077 L F
.62396 .19937 m .62619 .19422 L .62843 .19718 L .708 .771 .901 r
F
.62396 .19937 m .62172 .19642 L .62619 .19422 L F
.5113 .42821 m .51214 .41657 L .51164 .42889 L .993 .755 .391 r
F
.51043 .42686 m .51214 .41657 L .5113 .42821 L .992 .753 .384 r
F
.51043 .42686 m .51069 .41995 L .51214 .41657 L F
.58158 .2094 m .58372 .20398 L .58602 .20689 L .734 .782 .891 r
F
.58158 .2094 m .57928 .2065 L .58372 .20398 L F
.50176 .32183 m .49982 .32153 L .50339 .30837 L .989 .81 .573 r
F
.49982 .32153 m .50146 .30757 L .50339 .30837 L .99 .808 .565 r
F
.72231 .18651 m .72477 .18159 L .72686 .18459 L .684 .761 .909 r
F
.72231 .18651 m .72022 .18352 L .72477 .18159 L F
.54158 .22689 m .54364 .22076 L .54599 .22356 L .79 .804 .863 r
F
.54158 .22689 m .53922 .22412 L .54364 .22076 L F
.59718 .20493 m .59935 .19964 L .60163 .20257 L .722 .777 .896 r
F
.59718 .20493 m .5949 .20201 L .59935 .19964 L F
.71114 .18738 m .71357 .18245 L .71567 .18545 L .686 .761 .909 r
F
.71114 .18738 m .70902 .18439 L .71357 .18245 L F
.65077 .19456 m .65306 .18951 L .65526 .19248 L .699 .767 .905 r
F
.65077 .19456 m .64857 .1916 L .65306 .18951 L F
.56599 .21445 m .56809 .20885 L .57041 .21173 L .75 .789 .884 r
F
.56599 .21445 m .56366 .21159 L .56809 .20885 L F
.69996 .1883 m .70237 .18335 L .70449 .18634 L .688 .762 .908 r
F
.69996 .1883 m .69783 .18531 L .70237 .18335 L F
.50935 .2675 m .50727 .26563 L .51109 .25957 L .918 .833 .746 r
F
.50553 .27441 m .50727 .26563 L .50935 .2675 L .937 .832 .715 r
F
.54599 .22356 m .54805 .21756 L .5504 .22038 L .78 .8 .869 r
F
.54599 .22356 m .54364 .22076 L .54805 .21756 L F
.6128 .2009 m .615 .1957 L .61726 .19864 L .713 .774 .9 r
F
.6128 .2009 m .61054 .19796 L .615 .1957 L F
.5149 .25427 m .51282 .25218 L .51664 .24737 L .883 .829 .789 r
F
.51109 .25957 m .51282 .25218 L .5149 .25427 L .901 .831 .768 r
F
.68878 .18926 m .69116 .18429 L .6933 .18728 L .69 .763 .908 r
F
.68878 .18926 m .68664 .18628 L .69116 .18429 L F
.6396 .19582 m .64187 .19073 L .64408 .1937 L .702 .769 .904 r
F
.6396 .19582 m .63738 .19286 L .64187 .19073 L F
.67761 .19027 m .67996 .18528 L .68212 .18827 L .692 .764 .907 r
F
.67761 .19027 m .67545 .18729 L .67996 .18528 L F
.58602 .20689 m .58816 .20151 L .59046 .20443 L .73 .781 .893 r
F
.58602 .20689 m .58372 .20398 L .58816 .20151 L F
.5504 .22038 m .55247 .2145 L .55482 .21734 L .771 .797 .874 r
F
.5504 .22038 m .54805 .21756 L .55247 .2145 L F
.57041 .21173 m .57253 .20619 L .57484 .20908 L .744 .786 .887 r
F
.57041 .21173 m .56809 .20885 L .57253 .20619 L F
.62843 .19718 m .63067 .19205 L .6329 .19501 L .706 .771 .902 r
F
.62843 .19718 m .62619 .19422 L .63067 .19205 L F
.66643 .19134 m .66876 .18633 L .67094 .18931 L .695 .765 .906 r
F
.66643 .19134 m .66425 .18837 L .66876 .18633 L F
.60163 .20257 m .60381 .19731 L .60608 .20025 L .719 .776 .897 r
F
.60163 .20257 m .59935 .19964 L .60381 .19731 L F
.72686 .18459 m .72933 .17968 L .73141 .18268 L .684 .76 .91 r
F
.72686 .18459 m .72477 .18159 L .72933 .17968 L F
.52806 .23535 m .52981 .22957 L .53186 .23191 L .825 .815 .84 r
F
.52806 .23535 m .526 .23305 L .52981 .22957 L F
.52425 .23904 m .526 .23305 L .52806 .23535 L .838 .818 .831 r
F
.53186 .23191 m .53362 .2263 L .53567 .22867 L .813 .811 .849 r
F
.53186 .23191 m .52981 .22957 L .53362 .2263 L F
.65526 .19248 m .65756 .18744 L .65975 .19042 L .697 .767 .905 r
F
.65526 .19248 m .65306 .18951 L .65756 .18744 L F
.50146 .30757 m .49953 .30682 L .50308 .29589 L .981 .818 .608 r
F
.49953 .30682 m .50116 .29478 L .50308 .29589 L .982 .816 .601 r
F
.71567 .18545 m .71812 .18052 L .72022 .18352 L .685 .761 .909 r
F
.71567 .18545 m .71357 .18245 L .71812 .18052 L F
.52425 .23904 m .52219 .23677 L .526 .23305 L .838 .818 .831 r
F
.52045 .24302 m .52219 .23677 L .52425 .23904 L .852 .822 .819 r
F
.61726 .19864 m .61947 .19347 L .62172 .19642 L .711 .773 .9 r
F
.61726 .19864 m .615 .1957 L .61947 .19347 L F
.51109 .25957 m .509 .25759 L .51282 .25218 L .901 .831 .768 r
F
.50727 .26563 m .509 .25759 L .51109 .25957 L .92 .832 .742 r
F
.50353 .41521 m .5037 .4111 L .50468 .40866 L .993 .751 .396 r
F
.50342 .415 m .50368 .41139 L .50353 .41521 L F
.50368 .41139 m .5037 .4111 L .50368 .4114 L F
.50368 .41139 m .50368 .4114 L .50353 .41521 L F
.5027 .41386 m .5037 .4111 L .50342 .415 L .993 .749 .392 r
F
.5027 .41386 m .5027 .41373 L .5037 .4111 L F
.50468 .40866 m .50363 .41136 L .50642 .37702 L .996 .767 .421 r
F
.50363 .41136 m .5027 .41373 L .50299 .41094 L F
.50363 .41136 m .50299 .41094 L .50642 .37702 L F
.5027 .41373 m .50448 .37916 L .50642 .37702 L .995 .764 .411 r
F
.55482 .21734 m .5569 .21156 L .55924 .21441 L .764 .794 .878 r
F
.55482 .21734 m .55247 .2145 L .5569 .21156 L F
.70449 .18634 m .70691 .1814 L .70902 .18439 L .687 .762 .909 r
F
.70449 .18634 m .70237 .18335 L .70691 .1814 L F
.64408 .1937 m .64636 .18862 L .64857 .1916 L .701 .768 .904 r
F
.64408 .1937 m .64187 .19073 L .64636 .18862 L F
.52045 .24302 m .51837 .24081 L .52219 .23677 L .852 .822 .819 r
F
.51664 .24737 m .51837 .24081 L .52045 .24302 L .868 .826 .804 r
F
.50253 .38169 m .50056 .38466 L .50424 .35648 L .998 .777 .453 r
F
.50056 .38466 m .5023 .35757 L .50424 .35648 L .997 .774 .444 r
F
.6933 .18728 m .6957 .18232 L .69783 .18531 L .689 .763 .908 r
F
.6933 .18728 m .69116 .18429 L .6957 .18232 L F
.57484 .20908 m .57697 .20359 L .57928 .2065 L .739 .784 .889 r
F
.57484 .20908 m .57253 .20619 L .57697 .20359 L F
.59046 .20443 m .59261 .19908 L .5949 .20201 L .726 .779 .895 r
F
.59046 .20443 m .58816 .20151 L .59261 .19908 L F
.68212 .18827 m .68449 .18328 L .68664 .18628 L .691 .764 .907 r
F
.68212 .18827 m .67996 .18528 L .68449 .18328 L F
.60608 .20025 m .60827 .19501 L .61054 .19796 L .716 .775 .898 r
F
.60608 .20025 m .60381 .19731 L .60827 .19501 L F
.6329 .19501 m .63515 .18989 L .63738 .19286 L .704 .77 .903 r
F
.6329 .19501 m .63067 .19205 L .63515 .18989 L F
.55924 .21441 m .56133 .20872 L .56366 .21159 L .757 .791 .881 r
F
.55924 .21441 m .5569 .21156 L .56133 .20872 L F
.51664 .24737 m .51456 .24522 L .51837 .24081 L .868 .826 .804 r
F
.51282 .25218 m .51456 .24522 L .51664 .24737 L .885 .829 .786 r
F
.67094 .18931 m .67328 .1843 L .67545 .18729 L .693 .765 .907 r
F
.67094 .18931 m .66876 .18633 L .67328 .1843 L F
.50203 .29528 m .49993 .2941 L .50379 .28417 L .969 .825 .645 r
F
.50379 .28417 m .50169 .28269 L .50553 .27441 L .954 .83 .683 r
F
.49993 .2941 m .50169 .28269 L .50379 .28417 L .972 .824 .638 r
F
.50553 .27441 m .50343 .27271 L .50727 .26563 L .937 .832 .715 r
F
.50169 .28269 m .50343 .27271 L .50553 .27441 L .957 .829 .677 r
F
.5001 .33853 m .49815 .33904 L .50176 .32183 L .995 .798 .526 r
F
.49815 .33904 m .49982 .32153 L .50176 .32183 L .996 .795 .517 r
F
.53481 .22767 m .53685 .22135 L .53922 .22412 L .802 .808 .856 r
F
.53481 .22767 m .53243 .22493 L .53685 .22135 L F
.65975 .19042 m .66207 .18538 L .66425 .18837 L .696 .766 .906 r
F
.65975 .19042 m .65756 .18744 L .66207 .18538 L F
.73141 .18268 m .73389 .17776 L .73597 .18077 L .683 .76 .91 r
F
.73141 .18268 m .72933 .17968 L .73389 .17776 L F
.62172 .19642 m .62395 .19126 L .62619 .19422 L .709 .772 .901 r
F
.62172 .19642 m .61947 .19347 L .62395 .19126 L F
.57928 .2065 m .58141 .20106 L .58372 .20398 L .735 .783 .891 r
F
.57928 .2065 m .57697 .20359 L .58141 .20106 L F
.72022 .18352 m .72267 .17859 L .72477 .18159 L .684 .761 .909 r
F
.72022 .18352 m .71812 .18052 L .72267 .17859 L F
.5949 .20201 m .59707 .1967 L .59935 .19964 L .723 .778 .896 r
F
.5949 .20201 m .59261 .19908 L .59707 .1967 L F
.53922 .22412 m .54127 .21796 L .54364 .22076 L .791 .804 .863 r
F
.53922 .22412 m .53685 .22135 L .54127 .21796 L F
.22393 .4274 m .22286 .41757 L .22249 .42629 L .936 .646 .467 r
F
.70902 .18439 m .71145 .17945 L .71357 .18245 L .686 .761 .909 r
F
.70902 .18439 m .70691 .1814 L .71145 .17945 L F
.64857 .1916 m .65086 .18653 L .65306 .18951 L .699 .767 .905 r
F
.64857 .1916 m .64636 .18862 L .65086 .18653 L F
.49982 .32153 m .49788 .32134 L .50146 .30757 L .99 .808 .565 r
F
.49788 .32134 m .49953 .30682 L .50146 .30757 L .991 .806 .557 r
F
.56366 .21159 m .56577 .20596 L .56809 .20885 L .751 .789 .884 r
F
.56366 .21159 m .56133 .20872 L .56577 .20596 L F
.51282 .25218 m .51074 .2501 L .51456 .24522 L .885 .829 .786 r
F
.509 .25759 m .51074 .2501 L .51282 .25218 L .904 .831 .765 r
F
.69783 .18531 m .70024 .18035 L .70237 .18335 L .688 .762 .908 r
F
.69783 .18531 m .6957 .18232 L .70024 .18035 L F
.50727 .26563 m .50518 .26377 L .509 .25759 L .92 .832 .742 r
F
.50343 .27271 m .50518 .26377 L .50727 .26563 L .94 .832 .71 r
F
.61054 .19796 m .61274 .19274 L .615 .1957 L .714 .774 .899 r
F
.61054 .19796 m .60827 .19501 L .61274 .19274 L F
.54364 .22076 m .54569 .21474 L .54805 .21756 L .781 .8 .868 r
F
.54364 .22076 m .54127 .21796 L .54569 .21474 L F
.68664 .18628 m .68902 .18129 L .69116 .18429 L .69 .763 .908 r
F
.68664 .18628 m .68449 .18328 L .68902 .18129 L F
.50035 .35891 m .49839 .36053 L .50204 .33818 L .998 .786 .485 r
F
.49839 .36053 m .5001 .33853 L .50204 .33818 L .998 .783 .476 r
F
.63738 .19286 m .63965 .18776 L .64187 .19073 L .703 .769 .903 r
F
.63738 .19286 m .63515 .18989 L .63965 .18776 L F
.67545 .18729 m .6778 .18229 L .67996 .18528 L .692 .764 .907 r
F
.67545 .18729 m .67328 .1843 L .6778 .18229 L F
.58372 .20398 m .58586 .19858 L .58816 .20151 L .73 .781 .893 r
F
.58372 .20398 m .58141 .20106 L .58586 .19858 L F
.62619 .19422 m .62843 .18908 L .63067 .19205 L .707 .771 .902 r
F
.62619 .19422 m .62395 .19126 L .62843 .18908 L F
.56809 .20885 m .5702 .20329 L .57253 .20619 L .745 .787 .887 r
F
.56809 .20885 m .56577 .20596 L .5702 .20329 L F
.54805 .21756 m .55012 .21165 L .55247 .2145 L .772 .797 .873 r
F
.54805 .21756 m .54569 .21474 L .55012 .21165 L F
.66425 .18837 m .66658 .18334 L .66876 .18633 L .695 .765 .906 r
F
.66425 .18837 m .66207 .18538 L .66658 .18334 L F
.526 .23305 m .52775 .22723 L .52981 .22957 L .826 .815 .839 r
F
.526 .23305 m .52393 .23074 L .52775 .22723 L F
.52219 .23677 m .52393 .23074 L .526 .23305 L .839 .819 .829 r
F
.52981 .22957 m .53157 .22393 L .53362 .2263 L .814 .811 .848 r
F
.52981 .22957 m .52775 .22723 L .53157 .22393 L F
.59935 .19964 m .60153 .19436 L .60381 .19731 L .72 .776 .897 r
F
.59935 .19964 m .59707 .1967 L .60153 .19436 L F
.52219 .23677 m .52012 .23451 L .52393 .23074 L .839 .819 .829 r
F
.51837 .24081 m .52012 .23451 L .52219 .23677 L .854 .822 .817 r
F
.72477 .18159 m .72724 .17667 L .72933 .17968 L .684 .76 .909 r
F
.72477 .18159 m .72267 .17859 L .72724 .17667 L F
.65306 .18951 m .65536 .18445 L .65756 .18744 L .698 .767 .905 r
F
.65306 .18951 m .65086 .18653 L .65536 .18445 L F
.71357 .18245 m .71601 .17751 L .71812 .18052 L .685 .761 .909 r
F
.71357 .18245 m .71145 .17945 L .71601 .17751 L F
.509 .25759 m .50691 .2556 L .51074 .2501 L .904 .831 .765 r
F
.50518 .26377 m .50691 .2556 L .509 .25759 L .923 .832 .738 r
F
.49953 .30682 m .49759 .30615 L .50116 .29478 L .982 .816 .601 r
F
.49759 .30615 m .49922 .29372 L .50116 .29478 L .984 .815 .594 r
F
.615 .1957 m .61722 .1905 L .61947 .19347 L .711 .773 .9 r
F
.615 .1957 m .61274 .19274 L .61722 .1905 L F
.51837 .24081 m .5163 .23859 L .52012 .23451 L .854 .822 .817 r
F
.51456 .24522 m .5163 .23859 L .51837 .24081 L .87 .826 .802 r
F
.51025 .42651 m .51069 .41995 L .51043 .42686 L .992 .753 .384 r
F
.50919 .42487 m .51069 .41995 L .51025 .42651 L .99 .75 .377 r
F
.50919 .42487 m .50923 .42376 L .51069 .41995 L F
.70237 .18335 m .70478 .17839 L .70691 .1814 L .687 .762 .909 r
F
.70237 .18335 m .70024 .18035 L .70478 .17839 L F
.55247 .2145 m .55455 .20869 L .5569 .21156 L .765 .794 .877 r
F
.55247 .2145 m .55012 .21165 L .55455 .20869 L F
.64187 .19073 m .64414 .18564 L .64636 .18862 L .701 .768 .904 r
F
.64187 .19073 m .63965 .18776 L .64414 .18564 L F
.69116 .18429 m .69355 .17931 L .6957 .18232 L .689 .763 .908 r
F
.69116 .18429 m .68902 .18129 L .69355 .17931 L F
.58816 .20151 m .59032 .19615 L .59261 .19908 L .727 .779 .894 r
F
.58816 .20151 m .58586 .19858 L .59032 .19615 L F
.57253 .20619 m .57465 .20068 L .57697 .20359 L .74 .785 .889 r
F
.57253 .20619 m .5702 .20329 L .57465 .20068 L F
.67996 .18528 m .68233 .18028 L .68449 .18328 L .691 .764 .907 r
F
.67996 .18528 m .6778 .18229 L .68233 .18028 L F
.51456 .24522 m .51248 .24306 L .5163 .23859 L .87 .826 .802 r
F
.51074 .2501 m .51248 .24306 L .51456 .24522 L .887 .829 .784 r
F
.60381 .19731 m .606 .19205 L .60827 .19501 L .717 .775 .898 r
F
.60381 .19731 m .60153 .19436 L .606 .19205 L F
.63067 .19205 m .63292 .18691 L .63515 .18989 L .705 .77 .903 r
F
.63067 .19205 m .62843 .18908 L .63292 .18691 L F
.66876 .18633 m .6711 .18131 L .67328 .1843 L .693 .765 .907 r
F
.66876 .18633 m .66658 .18334 L .6711 .18131 L F
.5569 .21156 m .55899 .20583 L .56133 .20872 L .758 .792 .881 r
F
.5569 .21156 m .55455 .20869 L .55899 .20583 L F
.50169 .28269 m .49958 .28124 L .50343 .27271 L .957 .829 .677 r
F
.50343 .27271 m .50133 .27103 L .50518 .26377 L .94 .832 .71 r
F
.49958 .28124 m .50133 .27103 L .50343 .27271 L .959 .828 .671 r
F
.49993 .2941 m .49781 .29298 L .50169 .28269 L .972 .824 .638 r
F
.49781 .29298 m .49958 .28124 L .50169 .28269 L .974 .822 .631 r
F
.65756 .18744 m .65988 .18239 L .66207 .18538 L .696 .766 .906 r
F
.65756 .18744 m .65536 .18445 L .65988 .18239 L F
.72933 .17968 m .73181 .17475 L .73389 .17776 L .683 .76 .91 r
F
.72933 .17968 m .72724 .17667 L .73181 .17475 L F
.61947 .19347 m .6217 .18829 L .62395 .19126 L .709 .772 .901 r
F
.61947 .19347 m .61722 .1905 L .6217 .18829 L F
.53243 .22493 m .53447 .21857 L .53685 .22135 L .804 .808 .855 r
F
.53243 .22493 m .53005 .22218 L .53447 .21857 L F
.71812 .18052 m .72057 .17557 L .72267 .17859 L .685 .761 .909 r
F
.71812 .18052 m .71601 .17751 L .72057 .17557 L F
.57697 .20359 m .5791 .19813 L .58141 .20106 L .735 .783 .891 r
F
.57697 .20359 m .57465 .20068 L .5791 .19813 L F
.59261 .19908 m .59478 .19376 L .59707 .1967 L .723 .778 .896 r
F
.59261 .19908 m .59032 .19615 L .59478 .19376 L F
.70691 .1814 m .70933 .17644 L .71145 .17945 L .686 .761 .909 r
F
.70691 .1814 m .70478 .17839 L .70933 .17644 L F
.64636 .18862 m .64865 .18354 L .65086 .18653 L .699 .767 .905 r
F
.64636 .18862 m .64414 .18564 L .64865 .18354 L F
.51074 .2501 m .50865 .24802 L .51248 .24306 L .887 .829 .784 r
F
.50691 .2556 m .50865 .24802 L .51074 .2501 L .906 .831 .761 r
F
.53685 .22135 m .5389 .21515 L .54127 .21796 L .792 .804 .862 r
F
.53685 .22135 m .53447 .21857 L .5389 .21515 L F
.56133 .20872 m .56343 .20307 L .56577 .20596 L .751 .789 .884 r
F
.56133 .20872 m .55899 .20583 L .56343 .20307 L F
.49815 .33904 m .49619 .33973 L .49982 .32153 L .996 .795 .517 r
F
.49619 .33973 m .49788 .32134 L .49982 .32153 L .997 .792 .509 r
F
.6957 .18232 m .6981 .17734 L .70024 .18035 L .688 .762 .908 r
F
.6957 .18232 m .69355 .17931 L .6981 .17734 L F
.50518 .26377 m .50308 .26193 L .50691 .2556 L .923 .832 .738 r
F
.50133 .27103 m .50308 .26193 L .50518 .26377 L .943 .831 .705 r
F
.50056 .38466 m .49858 .38814 L .5023 .35757 L .997 .774 .444 r
F
.49858 .38814 m .50035 .35891 L .5023 .35757 L .997 .77 .434 r
F
.60827 .19501 m .61048 .18978 L .61274 .19274 L .714 .774 .899 r
F
.60827 .19501 m .606 .19205 L .61048 .18978 L F
.49788 .32134 m .49593 .32125 L .49953 .30682 L .991 .806 .557 r
F
.49593 .32125 m .49759 .30615 L .49953 .30682 L .993 .803 .549 r
F
.68449 .18328 m .68686 .17829 L .68902 .18129 L .69 .763 .908 r
F
.68449 .18328 m .68233 .18028 L .68686 .17829 L F
.63515 .18989 m .63742 .18477 L .63965 .18776 L .703 .769 .903 r
F
.63515 .18989 m .63292 .18691 L .63742 .18477 L F
.54127 .21796 m .54333 .2119 L .54569 .21474 L .782 .801 .868 r
F
.54127 .21796 m .5389 .21515 L .54333 .2119 L F
.50147 .41148 m .50448 .37916 L .5027 .41373 L .995 .764 .411 r
F
.50112 .41096 m .50448 .37916 L .50147 .41148 L .994 .76 .401 r
F
.50112 .41096 m .50253 .38169 L .50448 .37916 L F
.67328 .1843 m .67563 .17928 L .6778 .18229 L .692 .764 .907 r
F
.67328 .1843 m .6711 .18131 L .67563 .17928 L F
.52775 .22723 m .5295 .22156 L .53157 .22393 L .816 .812 .847 r
F
.52775 .22723 m .52568 .22488 L .5295 .22156 L F
.52393 .23074 m .52568 .22488 L .52775 .22723 L .828 .815 .838 r
F
.52393 .23074 m .52186 .22843 L .52568 .22488 L F
.52012 .23451 m .52186 .22843 L .52393 .23074 L .841 .819 .828 r
F
.58141 .20106 m .58356 .19564 L .58586 .19858 L .731 .781 .893 r
F
.58141 .20106 m .5791 .19813 L .58356 .19564 L F
.52012 .23451 m .51804 .23224 L .52186 .22843 L .841 .819 .828 r
F
.5163 .23859 m .51804 .23224 L .52012 .23451 L .856 .823 .815 r
F
.62395 .19126 m .62619 .1861 L .62843 .18908 L .707 .771 .902 r
F
.62395 .19126 m .6217 .18829 L .62619 .1861 L F
.66207 .18538 m .66439 .18034 L .66658 .18334 L .695 .765 .906 r
F
.66207 .18538 m .65988 .18239 L .66439 .18034 L F
.56577 .20596 m .56788 .20038 L .5702 .20329 L .745 .787 .886 r
F
.56577 .20596 m .56343 .20307 L .56788 .20038 L F
.54569 .21474 m .54776 .2088 L .55012 .21165 L .773 .798 .873 r
F
.54569 .21474 m .54333 .2119 L .54776 .2088 L F
.59707 .1967 m .59925 .1914 L .60153 .19436 L .72 .776 .897 r
F
.59707 .1967 m .59478 .19376 L .59925 .1914 L F
.72267 .17859 m .72514 .17364 L .72724 .17667 L .684 .76 .909 r
F
.72267 .17859 m .72057 .17557 L .72514 .17364 L F
.5163 .23859 m .51422 .23637 L .51804 .23224 L .856 .823 .815 r
F
.51248 .24306 m .51422 .23637 L .5163 .23859 L .872 .826 .8 r
F
.65086 .18653 m .65316 .18146 L .65536 .18445 L .698 .767 .905 r
F
.65086 .18653 m .64865 .18354 L .65316 .18146 L F
.50691 .2556 m .50482 .25363 L .50865 .24802 L .906 .831 .761 r
F
.50308 .26193 m .50482 .25363 L .50691 .2556 L .926 .832 .734 r
F
.71145 .17945 m .71389 .17449 L .71601 .17751 L .685 .761 .909 r
F
.71145 .17945 m .70933 .17644 L .71389 .17449 L F
.49839 .36053 m .49642 .36246 L .5001 .33853 L .998 .783 .476 r
F
.49642 .36246 m .49815 .33904 L .5001 .33853 L .998 .78 .467 r
F
.61274 .19274 m .61496 .18753 L .61722 .1905 L .711 .773 .9 r
F
.61274 .19274 m .61048 .18978 L .61496 .18753 L F
.70024 .18035 m .70265 .17537 L .70478 .17839 L .687 .762 .908 r
F
.70024 .18035 m .6981 .17734 L .70265 .17537 L F
.49759 .30615 m .49564 .30554 L .49922 .29372 L .984 .815 .594 r
F
.49564 .30554 m .49728 .2927 L .49922 .29372 L .986 .813 .586 r
F
.55012 .21165 m .5522 .20582 L .55455 .20869 L .765 .795 .877 r
F
.55012 .21165 m .54776 .2088 L .5522 .20582 L F
.63965 .18776 m .64192 .18265 L .64414 .18564 L .701 .768 .904 r
F
.63965 .18776 m .63742 .18477 L .64192 .18265 L F
.68902 .18129 m .69141 .1763 L .69355 .17931 L .689 .763 .908 r
F
.68902 .18129 m .68686 .17829 L .69141 .1763 L F
.58586 .19858 m .58802 .1932 L .59032 .19615 L .727 .779 .894 r
F
.58586 .19858 m .58356 .19564 L .58802 .1932 L F
.5702 .20329 m .57233 .19776 L .57465 .20068 L .74 .785 .889 r
F
.5702 .20329 m .56788 .20038 L .57233 .19776 L F
.51248 .24306 m .51039 .2409 L .51422 .23637 L .872 .826 .8 r
F
.50865 .24802 m .51039 .2409 L .51248 .24306 L .89 .829 .781 r
F
.6778 .18229 m .68016 .17727 L .68233 .18028 L .691 .764 .907 r
F
.6778 .18229 m .67563 .17928 L .68016 .17727 L F
.60153 .19436 m .60372 .18909 L .606 .19205 L .717 .775 .898 r
F
.60153 .19436 m .59925 .1914 L .60372 .18909 L F
.62843 .18908 m .63068 .18393 L .63292 .18691 L .705 .77 .903 r
F
.62843 .18908 m .62619 .1861 L .63068 .18393 L F
.66658 .18334 m .66892 .1783 L .6711 .18131 L .694 .765 .906 r
F
.66658 .18334 m .66439 .18034 L .66892 .1783 L F
.55455 .20869 m .55664 .20295 L .55899 .20583 L .758 .792 .88 r
F
.55455 .20869 m .5522 .20582 L .55664 .20295 L F
.49958 .28124 m .49747 .27982 L .50133 .27103 L .959 .828 .671 r
F
.50133 .27103 m .49922 .26937 L .50308 .26193 L .943 .831 .705 r
F
.49747 .27982 m .49922 .26937 L .50133 .27103 L .962 .827 .665 r
F
.65536 .18445 m .65768 .17939 L .65988 .18239 L .696 .766 .906 r
F
.65536 .18445 m .65316 .18146 L .65768 .17939 L F
.72724 .17667 m .72971 .17172 L .73181 .17475 L .683 .76 .91 r
F
.72724 .17667 m .72514 .17364 L .72971 .17172 L F
.61722 .1905 m .61945 .18531 L .6217 .18829 L .709 .772 .901 r
F
.61722 .1905 m .61496 .18753 L .61945 .18531 L F
.49781 .29298 m .49569 .29191 L .49958 .28124 L .974 .822 .631 r
F
.49569 .29191 m .49747 .27982 L .49958 .28124 L .976 .821 .624 r
F
.71601 .17751 m .71846 .17255 L .72057 .17557 L .685 .761 .909 r
F
.71601 .17751 m .71389 .17449 L .71846 .17255 L F
.53005 .22218 m .53209 .21578 L .53447 .21857 L .805 .809 .854 r
F
.53005 .22218 m .52766 .21943 L .53209 .21578 L F
.57465 .20068 m .57678 .1952 L .5791 .19813 L .736 .783 .891 r
F
.57465 .20068 m .57233 .19776 L .57678 .1952 L F
.50865 .24802 m .50656 .24595 L .51039 .2409 L .89 .829 .781 r
F
.50482 .25363 m .50656 .24595 L .50865 .24802 L .909 .831 .758 r
F
.59032 .19615 m .59249 .1908 L .59478 .19376 L .724 .778 .896 r
F
.59032 .19615 m .58802 .1932 L .59249 .1908 L F
.70478 .17839 m .70721 .17341 L .70933 .17644 L .686 .761 .909 r
F
.70478 .17839 m .70265 .17537 L .70721 .17341 L F
.64414 .18564 m .64643 .18054 L .64865 .18354 L .699 .767 .905 r
F
.64414 .18564 m .64192 .18265 L .64643 .18054 L F
.53447 .21857 m .53652 .21234 L .5389 .21515 L .794 .805 .861 r
F
.53447 .21857 m .53209 .21578 L .53652 .21234 L F
.69355 .17931 m .69596 .17432 L .6981 .17734 L .688 .762 .908 r
F
.69355 .17931 m .69141 .1763 L .69596 .17432 L F
.55899 .20583 m .56109 .20016 L .56343 .20307 L .752 .789 .883 r
F
.55899 .20583 m .55664 .20295 L .56109 .20016 L F
.50308 .26193 m .50097 .26009 L .50482 .25363 L .926 .832 .734 r
F
.49922 .26937 m .50097 .26009 L .50308 .26193 L .945 .831 .7 r
F
.606 .19205 m .6082 .1868 L .61048 .18978 L .714 .774 .899 r
F
.606 .19205 m .60372 .18909 L .6082 .1868 L F
.68233 .18028 m .6847 .17527 L .68686 .17829 L .69 .763 .908 r
F
.68233 .18028 m .68016 .17727 L .6847 .17527 L F
.52568 .22488 m .52744 .21918 L .5295 .22156 L .817 .812 .846 r
F
.52568 .22488 m .52361 .22254 L .52744 .21918 L F
.52186 .22843 m .52361 .22254 L .52568 .22488 L .829 .816 .837 r
F
.63292 .18691 m .63519 .18178 L .63742 .18477 L .703 .769 .903 r
F
.63292 .18691 m .63068 .18393 L .63519 .18178 L F
.52186 .22843 m .51978 .22612 L .52361 .22254 L .829 .816 .837 r
F
.51804 .23224 m .51978 .22612 L .52186 .22843 L .843 .82 .826 r
F
.5389 .21515 m .54096 .20907 L .54333 .2119 L .783 .801 .867 r
F
.5389 .21515 m .53652 .21234 L .54096 .20907 L F
.50917 .42481 m .50923 .42376 L .50919 .42487 L .99 .75 .377 r
F
.50821 .42307 m .50923 .42376 L .50897 .42451 L .995 .762 .414 r
F
.50897 .42451 m .50923 .42376 L .50917 .42481 L .992 .738 .417 r
F
.6711 .18131 m .67345 .17627 L .67563 .17928 L .692 .764 .907 r
F
.6711 .18131 m .66892 .1783 L .67345 .17627 L F
.51804 .23224 m .51596 .22997 L .51978 .22612 L .843 .82 .826 r
F
.51422 .23637 m .51596 .22997 L .51804 .23224 L .858 .823 .813 r
F
.49593 .32125 m .49397 .32129 L .49759 .30615 L .993 .803 .549 r
F
.49397 .32129 m .49564 .30554 L .49759 .30615 L .994 .801 .54 r
F
.49619 .33973 m .49422 .34063 L .49788 .32134 L .997 .792 .509 r
F
.49422 .34063 m .49593 .32125 L .49788 .32134 L .997 .79 .5 r
F
.5791 .19813 m .58124 .1927 L .58356 .19564 L .731 .781 .893 r
F
.5791 .19813 m .57678 .1952 L .58124 .1927 L F
.6217 .18829 m .62394 .18311 L .62619 .1861 L .707 .771 .902 r
F
.6217 .18829 m .61945 .18531 L .62394 .18311 L F
.65988 .18239 m .6622 .17733 L .66439 .18034 L .695 .765 .906 r
F
.65988 .18239 m .65768 .17939 L .6622 .17733 L F
.56343 .20307 m .56554 .19746 L .56788 .20038 L .746 .787 .886 r
F
.56343 .20307 m .56109 .20016 L .56554 .19746 L F
.59478 .19376 m .59696 .18844 L .59925 .1914 L .72 .776 .897 r
F
.59478 .19376 m .59249 .1908 L .59696 .18844 L F
.51422 .23637 m .51213 .23415 L .51596 .22997 L .858 .823 .813 r
F
.51039 .2409 m .51213 .23415 L .51422 .23637 L .874 .827 .797 r
F
.54333 .2119 m .5454 .20594 L .54776 .2088 L .774 .798 .872 r
F
.54333 .2119 m .54096 .20907 L .5454 .20594 L F
.72057 .17557 m .72303 .17062 L .72514 .17364 L .684 .76 .909 r
F
.72057 .17557 m .71846 .17255 L .72303 .17062 L F
.50482 .25363 m .50271 .25166 L .50656 .24595 L .909 .831 .758 r
F
.50097 .26009 m .50271 .25166 L .50482 .25363 L .928 .832 .729 r
F
.64865 .18354 m .65095 .17845 L .65316 .18146 L .698 .767 .905 r
F
.64865 .18354 m .64643 .18054 L .65095 .17845 L F
.70933 .17644 m .71177 .17146 L .71389 .17449 L .685 .761 .909 r
F
.70933 .17644 m .70721 .17341 L .71177 .17146 L F
.61048 .18978 m .61269 .18455 L .61496 .18753 L .712 .773 .9 r
F
.61048 .18978 m .6082 .1868 L .61269 .18455 L F
.6981 .17734 m .70051 .17235 L .70265 .17537 L .687 .762 .908 r
F
.6981 .17734 m .69596 .17432 L .70051 .17235 L F
.54776 .2088 m .54984 .20294 L .5522 .20582 L .766 .795 .876 r
F
.54776 .2088 m .5454 .20594 L .54984 .20294 L F
.63742 .18477 m .63969 .17965 L .64192 .18265 L .701 .768 .904 r
F
.63742 .18477 m .63519 .18178 L .63969 .17965 L F
.51039 .2409 m .50829 .23875 L .51213 .23415 L .874 .827 .797 r
F
.50656 .24595 m .50829 .23875 L .51039 .2409 L .892 .83 .778 r
F
.50438 .41653 m .50616 .40536 L .50524 .41786 L .992 .752 .385 r
F
.68686 .17829 m .68925 .17328 L .69141 .1763 L .689 .763 .908 r
F
.68686 .17829 m .6847 .17527 L .68925 .17328 L F
.49858 .38814 m .49658 .39222 L .50035 .35891 L .997 .77 .434 r
F
.49658 .39222 m .49839 .36053 L .50035 .35891 L .996 .767 .425 r
F
.49564 .30554 m .49369 .30502 L .49728 .2927 L .986 .813 .586 r
F
.49369 .30502 m .49534 .29173 L .49728 .2927 L .987 .811 .579 r
F
.58356 .19564 m .58571 .19024 L .58802 .1932 L .727 .78 .894 r
F
.58356 .19564 m .58124 .1927 L .58571 .19024 L F
.56788 .20038 m .56999 .19483 L .57233 .19776 L .741 .785 .888 r
F
.56788 .20038 m .56554 .19746 L .56999 .19483 L F
.67563 .17928 m .67799 .17425 L .68016 .17727 L .691 .764 .907 r
F
.67563 .17928 m .67345 .17627 L .67799 .17425 L F
.59925 .1914 m .60144 .18611 L .60372 .18909 L .717 .775 .898 r
F
.59925 .1914 m .59696 .18844 L .60144 .18611 L F
.62619 .1861 m .62844 .18093 L .63068 .18393 L .705 .77 .903 r
F
.62619 .1861 m .62394 .18311 L .62844 .18093 L F
.66439 .18034 m .66673 .17528 L .66892 .1783 L .694 .765 .906 r
F
.66439 .18034 m .6622 .17733 L .66673 .17528 L F
.5522 .20582 m .55429 .20005 L .55664 .20295 L .759 .792 .88 r
F
.5522 .20582 m .54984 .20294 L .55429 .20005 L F
.49642 .36246 m .49443 .36474 L .49815 .33904 L .998 .78 .467 r
F
.49443 .36474 m .49619 .33973 L .49815 .33904 L .998 .777 .458 r
F
.72514 .17364 m .72762 .16869 L .72971 .17172 L .683 .76 .91 r
F
.72514 .17364 m .72303 .17062 L .72762 .16869 L F
.65316 .18146 m .65547 .17637 L .65768 .17939 L .696 .766 .906 r
F
.65316 .18146 m .65095 .17845 L .65547 .17637 L F
.61496 .18753 m .61718 .18232 L .61945 .18531 L .709 .772 .901 r
F
.61496 .18753 m .61269 .18455 L .61718 .18232 L F
.49747 .27982 m .49534 .27844 L .49922 .26937 L .962 .827 .665 r
F
.49922 .26937 m .49711 .26774 L .50097 .26009 L .945 .831 .7 r
F
.49534 .27844 m .49711 .26774 L .49922 .26937 L .964 .826 .658 r
F
.50656 .24595 m .50445 .24388 L .50829 .23875 L .892 .83 .778 r
F
.50271 .25166 m .50445 .24388 L .50656 .24595 L .911 .832 .754 r
F
.71389 .17449 m .71635 .16952 L .71846 .17255 L .685 .761 .909 r
F
.71389 .17449 m .71177 .17146 L .71635 .16952 L F
.57233 .19776 m .57446 .19226 L .57678 .1952 L .736 .783 .89 r
F
.57233 .19776 m .56999 .19483 L .57446 .19226 L F
.50019 .40912 m .50253 .38169 L .50112 .41096 L .994 .76 .401 r
F
.49951 .40812 m .50253 .38169 L .50019 .40912 L .993 .757 .391 r
F
.49951 .40812 m .50056 .38466 L .50253 .38169 L F
.70265 .17537 m .70508 .17038 L .70721 .17341 L .686 .761 .909 r
F
.70265 .17537 m .70051 .17235 L .70508 .17038 L F
.52766 .21943 m .52969 .21299 L .53209 .21578 L .806 .809 .853 r
F
.52766 .21943 m .52526 .21667 L .52969 .21299 L F
.58802 .1932 m .59018 .18783 L .59249 .1908 L .724 .778 .896 r
F
.58802 .1932 m .58571 .19024 L .59018 .18783 L F
.64192 .18265 m .64421 .17753 L .64643 .18054 L .699 .767 .905 r
F
.64192 .18265 m .63969 .17965 L .64421 .17753 L F
.49569 .29191 m .49356 .2909 L .49747 .27982 L .976 .821 .624 r
F
.49356 .2909 m .49534 .27844 L .49747 .27982 L .978 .819 .616 r
F
.52361 .22254 m .52537 .2168 L .52744 .21918 L .818 .813 .845 r
F
.52361 .22254 m .52153 .22018 L .52537 .2168 L F
.51978 .22612 m .52153 .22018 L .52361 .22254 L .831 .816 .836 r
F
.69141 .1763 m .69381 .17129 L .69596 .17432 L .688 .762 .908 r
F
.69141 .1763 m .68925 .17328 L .69381 .17129 L F
.50097 .26009 m .49886 .25827 L .50271 .25166 L .928 .832 .729 r
F
.49711 .26774 m .49886 .25827 L .50097 .26009 L .948 .83 .694 r
F
.51978 .22612 m .5177 .2238 L .52153 .22018 L .831 .816 .836 r
F
.51596 .22997 m .5177 .2238 L .51978 .22612 L .845 .82 .825 r
F
.55664 .20295 m .55874 .19725 L .56109 .20016 L .753 .79 .883 r
F
.55664 .20295 m .55429 .20005 L .55874 .19725 L F
.53209 .21578 m .53413 .20951 L .53652 .21234 L .795 .805 .86 r
F
.53209 .21578 m .52969 .21299 L .53413 .20951 L F
.60372 .18909 m .60592 .18382 L .6082 .1868 L .714 .774 .899 r
F
.60372 .18909 m .60144 .18611 L .60592 .18382 L F
.68016 .17727 m .68254 .17224 L .6847 .17527 L .69 .763 .908 r
F
.68016 .17727 m .67799 .17425 L .68254 .17224 L F
.51596 .22997 m .51387 .22769 L .5177 .2238 L .845 .82 .825 r
F
.51213 .23415 m .51387 .22769 L .51596 .22997 L .86 .824 .811 r
F
.63068 .18393 m .63295 .17878 L .63519 .18178 L .703 .769 .903 r
F
.63068 .18393 m .62844 .18093 L .63295 .17878 L F
.53652 .21234 m .53858 .20622 L .54096 .20907 L .785 .802 .866 r
F
.53652 .21234 m .53413 .20951 L .53858 .20622 L F
.66892 .1783 m .67127 .17325 L .67345 .17627 L .692 .764 .907 r
F
.66892 .1783 m .66673 .17528 L .67127 .17325 L F
.51213 .23415 m .51003 .23193 L .51387 .22769 L .86 .824 .811 r
F
.50829 .23875 m .51003 .23193 L .51213 .23415 L .877 .827 .795 r
F
.57678 .1952 m .57892 .18974 L .58124 .1927 L .732 .781 .892 r
F
.57678 .1952 m .57446 .19226 L .57892 .18974 L F
.61945 .18531 m .62168 .18011 L .62394 .18311 L .707 .771 .902 r
F
.61945 .18531 m .61718 .18232 L .62168 .18011 L F
.65768 .17939 m .66 .17431 L .6622 .17733 L .695 .765 .906 r
F
.65768 .17939 m .65547 .17637 L .66 .17431 L F
.56109 .20016 m .56319 .19453 L .56554 .19746 L .747 .787 .886 r
F
.56109 .20016 m .55874 .19725 L .56319 .19453 L F
.59249 .1908 m .59466 .18546 L .59696 .18844 L .721 .777 .897 r
F
.59249 .1908 m .59018 .18783 L .59466 .18546 L F
.49397 .32129 m .492 .32147 L .49564 .30554 L .994 .801 .54 r
F
.492 .32147 m .49369 .30502 L .49564 .30554 L .994 .798 .532 r
F
.54096 .20907 m .54302 .20307 L .5454 .20594 L .775 .798 .871 r
F
.54096 .20907 m .53858 .20622 L .54302 .20307 L F
.71846 .17255 m .72092 .16758 L .72303 .17062 L .684 .76 .909 r
F
.71846 .17255 m .71635 .16952 L .72092 .16758 L F
.50271 .25166 m .5006 .24971 L .50445 .24388 L .911 .832 .754 r
F
.49886 .25827 m .5006 .24971 L .50271 .25166 L .931 .832 .725 r
F
.64643 .18054 m .64873 .17544 L .65095 .17845 L .698 .767 .905 r
F
.64643 .18054 m .64421 .17753 L .64873 .17544 L F
.70721 .17341 m .70965 .16843 L .71177 .17146 L .685 .761 .909 r
F
.70721 .17341 m .70508 .17038 L .70965 .16843 L F
.6082 .1868 m .61042 .18156 L .61269 .18455 L .712 .773 .9 r
F
.6082 .1868 m .60592 .18382 L .61042 .18156 L F
.69596 .17432 m .69837 .16931 L .70051 .17235 L .687 .762 .908 r
F
.69596 .17432 m .69381 .17129 L .69837 .16931 L F
.49422 .34063 m .49224 .34175 L .49593 .32125 L .997 .79 .5 r
F
.49224 .34175 m .49397 .32129 L .49593 .32125 L .997 .787 .491 r
F
.50829 .23875 m .50619 .2366 L .51003 .23193 L .877 .827 .795 r
F
.50445 .24388 m .50619 .2366 L .50829 .23875 L .895 .83 .775 r
F
.63519 .18178 m .63746 .17664 L .63969 .17965 L .701 .768 .904 r
F
.63519 .18178 m .63295 .17878 L .63746 .17664 L F
.6847 .17527 m .68709 .17025 L .68925 .17328 L .689 .763 .908 r
F
.6847 .17527 m .68254 .17224 L .68709 .17025 L F
.5454 .20594 m .54747 .20005 L .54984 .20294 L .767 .795 .876 r
F
.5454 .20594 m .54302 .20307 L .54747 .20005 L F
.58124 .1927 m .5834 .18728 L .58571 .19024 L .728 .78 .894 r
F
.58124 .1927 m .57892 .18974 L .5834 .18728 L F
.56554 .19746 m .56766 .19189 L .56999 .19483 L .741 .785 .888 r
F
.56554 .19746 m .56319 .19453 L .56766 .19189 L F
.49369 .30502 m .49172 .30458 L .49534 .29173 L .987 .811 .579 r
F
.49172 .30458 m .49339 .29082 L .49534 .29173 L .989 .808 .571 r
F
.67345 .17627 m .67581 .17122 L .67799 .17425 L .691 .764 .907 r
F
.67345 .17627 m .67127 .17325 L .67581 .17122 L F
.62394 .18311 m .62619 .17793 L .62844 .18093 L .705 .77 .903 r
F
.62394 .18311 m .62168 .18011 L .62619 .17793 L F
.59696 .18844 m .59915 .18313 L .60144 .18611 L .718 .775 .898 r
F
.59696 .18844 m .59466 .18546 L .59915 .18313 L F
.6622 .17733 m .66454 .17226 L .66673 .17528 L .694 .765 .906 r
F
.6622 .17733 m .66 .17431 L .66454 .17226 L F
.54984 .20294 m .55192 .19714 L .55429 .20005 L .76 .792 .88 r
F
.54984 .20294 m .54747 .20005 L .55192 .19714 L F
.72303 .17062 m .72551 .16564 L .72762 .16869 L .683 .76 .91 r
F
.72303 .17062 m .72092 .16758 L .72551 .16564 L F
.65095 .17845 m .65326 .17335 L .65547 .17637 L .696 .766 .905 r
F
.65095 .17845 m .64873 .17544 L .65326 .17335 L F
.50445 .24388 m .50235 .24182 L .50619 .2366 L .895 .83 .775 r
F
.5006 .24971 m .50235 .24182 L .50445 .24388 L .914 .832 .751 r
F
.61269 .18455 m .61491 .17932 L .61718 .18232 L .71 .772 .901 r
F
.61269 .18455 m .61042 .18156 L .61491 .17932 L F
.71177 .17146 m .71422 .16647 L .71635 .16952 L .685 .761 .909 r
F
.71177 .17146 m .70965 .16843 L .71422 .16647 L F
.52153 .22018 m .52329 .21441 L .52537 .2168 L .82 .813 .844 r
F
.52153 .22018 m .51945 .21783 L .52329 .21441 L F
.5177 .2238 m .51945 .21783 L .52153 .22018 L .832 .817 .834 r
F
.49534 .27844 m .49322 .2771 L .49711 .26774 L .964 .826 .658 r
F
.49711 .26774 m .49498 .26613 L .49886 .25827 L .948 .83 .694 r
F
.49322 .2771 m .49498 .26613 L .49711 .26774 L .967 .825 .652 r
F
.56999 .19483 m .57212 .18931 L .57446 .19226 L .737 .783 .89 r
F
.56999 .19483 m .56766 .19189 L .57212 .18931 L F
.5177 .2238 m .51561 .22148 L .51945 .21783 L .832 .817 .834 r
F
.51387 .22769 m .51561 .22148 L .5177 .2238 L .847 .82 .823 r
F
.70051 .17235 m .70294 .16734 L .70508 .17038 L .686 .762 .909 r
F
.70051 .17235 m .69837 .16931 L .70294 .16734 L F
.58571 .19024 m .58787 .18486 L .59018 .18783 L .724 .778 .895 r
F
.58571 .19024 m .5834 .18728 L .58787 .18486 L F
.63969 .17965 m .64198 .17452 L .64421 .17753 L .7 .768 .904 r
F
.63969 .17965 m .63746 .17664 L .64198 .17452 L F
.52526 .21667 m .52729 .21019 L .52969 .21299 L .808 .809 .852 r
F
.52526 .21667 m .52285 .21391 L .52729 .21019 L F
.68925 .17328 m .69165 .16825 L .69381 .17129 L .688 .762 .908 r
F
.68925 .17328 m .68709 .17025 L .69165 .16825 L F
.51387 .22769 m .51178 .22542 L .51561 .22148 L .847 .82 .823 r
F
.51003 .23193 m .51178 .22542 L .51387 .22769 L .862 .824 .809 r
F
.49886 .25827 m .49674 .25647 L .5006 .24971 L .931 .832 .725 r
F
.49498 .26613 m .49674 .25647 L .49886 .25827 L .951 .83 .689 r
F
.55429 .20005 m .55638 .19433 L .55874 .19725 L .753 .79 .883 r
F
.55429 .20005 m .55192 .19714 L .55638 .19433 L F
.49356 .2909 m .49143 .28995 L .49534 .27844 L .978 .819 .616 r
F
.49143 .28995 m .49322 .2771 L .49534 .27844 L .98 .817 .609 r
F
.52969 .21299 m .53174 .20669 L .53413 .20951 L .796 .806 .859 r
F
.52969 .21299 m .52729 .21019 L .53174 .20669 L F
.60144 .18611 m .60364 .18083 L .60592 .18382 L .715 .774 .899 r
F
.60144 .18611 m .59915 .18313 L .60364 .18083 L F
.67799 .17425 m .68037 .16921 L .68254 .17224 L .69 .763 .908 r
F
.67799 .17425 m .67581 .17122 L .68037 .16921 L F
.62844 .18093 m .6307 .17576 L .63295 .17878 L .703 .769 .903 r
F
.62844 .18093 m .62619 .17793 L .6307 .17576 L F
.49658 .39222 m .49456 .397 L .49839 .36053 L .996 .767 .425 r
F
.49456 .397 m .49642 .36246 L .49839 .36053 L .995 .763 .415 r
F
.50353 .41521 m .50468 .40866 L .50413 .41615 L .993 .751 .396 r
F
.50418 .41614 m .50468 .40866 L .50438 .41653 L .992 .752 .385 r
F
.66673 .17528 m .66908 .17022 L .67127 .17325 L .693 .764 .907 r
F
.66673 .17528 m .66454 .17226 L .66908 .17022 L F
.51003 .23193 m .50793 .22971 L .51178 .22542 L .862 .824 .809 r
F
.50619 .2366 m .50793 .22971 L .51003 .23193 L .879 .827 .793 r
F
.49443 .36474 m .49243 .36744 L .49619 .33973 L .998 .777 .458 r
F
.49243 .36744 m .49422 .34063 L .49619 .33973 L .997 .774 .449 r
F
.53413 .20951 m .53619 .20336 L .53858 .20622 L .786 .802 .866 r
F
.53413 .20951 m .53174 .20669 L .53619 .20336 L F
.57446 .19226 m .5766 .18678 L .57892 .18974 L .732 .781 .892 r
F
.57446 .19226 m .57212 .18931 L .5766 .18678 L F
.61718 .18232 m .61942 .1771 L .62168 .18011 L .707 .771 .902 r
F
.61718 .18232 m .61491 .17932 L .61942 .1771 L F
.65547 .17637 m .65779 .17128 L .66 .17431 L .695 .766 .906 r
F
.65547 .17637 m .65326 .17335 L .65779 .17128 L F
.59018 .18783 m .59236 .18248 L .59466 .18546 L .721 .777 .897 r
F
.59018 .18783 m .58787 .18486 L .59236 .18248 L F
.55874 .19725 m .56084 .1916 L .56319 .19453 L .747 .788 .886 r
F
.55874 .19725 m .55638 .19433 L .56084 .1916 L F
.5006 .24971 m .49849 .24776 L .50235 .24182 L .914 .832 .751 r
F
.49674 .25647 m .49849 .24776 L .5006 .24971 L .934 .832 .72 r
F
.71635 .16952 m .71881 .16453 L .72092 .16758 L .684 .76 .909 r
F
.71635 .16952 m .71422 .16647 L .71881 .16453 L F
.53858 .20622 m .54064 .2002 L .54302 .20307 L .776 .799 .871 r
F
.53858 .20622 m .53619 .20336 L .54064 .2002 L F
.64421 .17753 m .64651 .17241 L .64873 .17544 L .698 .767 .905 r
F
.64421 .17753 m .64198 .17452 L .64651 .17241 L F
.70508 .17038 m .70751 .16538 L .70965 .16843 L .686 .761 .909 r
F
.70508 .17038 m .70294 .16734 L .70751 .16538 L F
.50619 .2366 m .50409 .23445 L .50793 .22971 L .879 .827 .793 r
F
.50235 .24182 m .50409 .23445 L .50619 .2366 L .897 .83 .772 r
F
.69381 .17129 m .69622 .16627 L .69837 .16931 L .687 .762 .908 r
F
.69381 .17129 m .69165 .16825 L .69622 .16627 L F
.60592 .18382 m .60813 .17856 L .61042 .18156 L .712 .773 .9 r
F
.60592 .18382 m .60364 .18083 L .60813 .17856 L F
.492 .32147 m .49002 .32179 L .49369 .30502 L .994 .798 .532 r
F
.49002 .32179 m .49172 .30458 L .49369 .30502 L .995 .796 .524 r
F
.63295 .17878 m .63522 .17362 L .63746 .17664 L .701 .768 .904 r
F
.63295 .17878 m .6307 .17576 L .63522 .17362 L F
.68254 .17224 m .68492 .16721 L .68709 .17025 L .689 .763 .908 r
F
.68254 .17224 m .68037 .16921 L .68492 .16721 L F
.54302 .20307 m .54509 .19716 L .54747 .20005 L .768 .796 .875 r
F
.54302 .20307 m .54064 .2002 L .54509 .19716 L F
.57892 .18974 m .58107 .18431 L .5834 .18728 L .728 .78 .894 r
F
.57892 .18974 m .5766 .18678 L .58107 .18431 L F
.56319 .19453 m .56531 .18894 L .56766 .19189 L .742 .785 .888 r
F
.56319 .19453 m .56084 .1916 L .56531 .18894 L F
.67127 .17325 m .67363 .16819 L .67581 .17122 L .691 .764 .907 r
F
.67127 .17325 m .66908 .17022 L .67363 .16819 L F
.62168 .18011 m .62393 .17491 L .62619 .17793 L .705 .77 .902 r
F
.62168 .18011 m .61942 .1771 L .62393 .17491 L F
.49172 .30458 m .48975 .30423 L .49339 .29082 L .989 .808 .571 r
F
.48975 .30423 m .49143 .28995 L .49339 .29082 L .99 .806 .563 r
F
.59466 .18546 m .59685 .18014 L .59915 .18313 L .718 .775 .898 r
F
.59466 .18546 m .59236 .18248 L .59685 .18014 L F
.66 .17431 m .66233 .16922 L .66454 .17226 L .694 .765 .906 r
F
.66 .17431 m .65779 .17128 L .66233 .16922 L F
.49224 .34175 m .49025 .34312 L .49397 .32129 L .997 .787 .491 r
F
.49025 .34312 m .492 .32147 L .49397 .32129 L .998 .783 .482 r
F
.49884 .40678 m .50056 .38466 L .49951 .40812 L .993 .757 .391 r
F
.49787 .40533 m .50056 .38466 L .49884 .40678 L .991 .753 .381 r
F
.49787 .40533 m .49858 .38814 L .50056 .38466 L F
.50235 .24182 m .50023 .23976 L .50409 .23445 L .897 .83 .772 r
F
.49849 .24776 m .50023 .23976 L .50235 .24182 L .916 .832 .747 r
F
.54747 .20005 m .54955 .19423 L .55192 .19714 L .761 .793 .879 r
F
.54747 .20005 m .54509 .19716 L .54955 .19423 L F
.51945 .21783 m .5212 .21202 L .52329 .21441 L .821 .813 .843 r
F
.51945 .21783 m .51736 .21547 L .5212 .21202 L F
.51561 .22148 m .51736 .21547 L .51945 .21783 L .834 .817 .833 r
F
.72092 .16758 m .7234 .16259 L .72551 .16564 L .683 .76 .91 r
F
.72092 .16758 m .71881 .16453 L .7234 .16259 L F
.64873 .17544 m .65104 .17032 L .65326 .17335 L .697 .766 .905 r
F
.64873 .17544 m .64651 .17241 L .65104 .17032 L F
.51561 .22148 m .51352 .21916 L .51736 .21547 L .834 .817 .833 r
F
.51178 .22542 m .51352 .21916 L .51561 .22148 L .848 .821 .821 r
F
.61042 .18156 m .61264 .17631 L .61491 .17932 L .71 .772 .901 r
F
.61042 .18156 m .60813 .17856 L .61264 .17631 L F
.70965 .16843 m .7121 .16342 L .71422 .16647 L .685 .761 .909 r
F
.70965 .16843 m .70751 .16538 L .7121 .16342 L F
.69837 .16931 m .70079 .1643 L .70294 .16734 L .686 .762 .909 r
F
.69837 .16931 m .69622 .16627 L .70079 .1643 L F
.51178 .22542 m .50968 .22314 L .51352 .21916 L .848 .821 .821 r
F
.50793 .22971 m .50968 .22314 L .51178 .22542 L .864 .824 .807 r
F
.56766 .19189 m .56978 .18635 L .57212 .18931 L .737 .783 .89 r
F
.56766 .19189 m .56531 .18894 L .56978 .18635 L F
.5834 .18728 m .58556 .18188 L .58787 .18486 L .725 .778 .895 r
F
.5834 .18728 m .58107 .18431 L .58556 .18188 L F
.63746 .17664 m .63974 .17149 L .64198 .17452 L .7 .768 .904 r
F
.63746 .17664 m .63522 .17362 L .63974 .17149 L F
.49322 .2771 m .49108 .2758 L .49498 .26613 L .967 .825 .652 r
F
.49498 .26613 m .49285 .26454 L .49674 .25647 L .951 .83 .689 r
F
.49108 .2758 m .49285 .26454 L .49498 .26613 L .969 .824 .645 r
F
.68709 .17025 m .68949 .16521 L .69165 .16825 L .688 .762 .908 r
F
.68709 .17025 m .68492 .16721 L .68949 .16521 L F
.52285 .21391 m .52489 .20738 L .52729 .21019 L .809 .81 .851 r
F
.52285 .21391 m .52044 .21114 L .52489 .20738 L F
.49674 .25647 m .49461 .25468 L .49849 .24776 L .934 .832 .72 r
F
.49285 .26454 m .49461 .25468 L .49674 .25647 L .953 .829 .683 r
F
.55192 .19714 m .55402 .1914 L .55638 .19433 L .754 .79 .882 r
F
.55192 .19714 m .54955 .19423 L .55402 .1914 L F
.59915 .18313 m .60134 .17783 L .60364 .18083 L .715 .774 .899 r
F
.59915 .18313 m .59685 .18014 L .60134 .17783 L F
.67581 .17122 m .67819 .16617 L .68037 .16921 L .69 .763 .907 r
F
.67581 .17122 m .67363 .16819 L .67819 .16617 L F
.52729 .21019 m .52934 .20385 L .53174 .20669 L .797 .806 .859 r
F
.52729 .21019 m .52489 .20738 L .52934 .20385 L F
.50793 .22971 m .50583 .22749 L .50968 .22314 L .864 .824 .807 r
F
.50409 .23445 m .50583 .22749 L .50793 .22971 L .881 .828 .79 r
F
.62619 .17793 m .62845 .17274 L .6307 .17576 L .703 .769 .903 r
F
.62619 .17793 m .62393 .17491 L .62845 .17274 L F
.66454 .17226 m .66688 .16718 L .66908 .17022 L .693 .764 .907 r
F
.66454 .17226 m .66233 .16922 L .66688 .16718 L F
.49143 .28995 m .48928 .28908 L .49322 .2771 L .98 .817 .609 r
F
.48928 .28908 m .49108 .2758 L .49322 .2771 L .982 .816 .601 r
F
.53174 .20669 m .53379 .2005 L .53619 .20336 L .787 .802 .865 r
F
.53174 .20669 m .52934 .20385 L .53379 .2005 L F
.57212 .18931 m .57426 .18381 L .5766 .18678 L .733 .782 .892 r
F
.57212 .18931 m .56978 .18635 L .57426 .18381 L F
.65326 .17335 m .65558 .16825 L .65779 .17128 L .695 .766 .906 r
F
.65326 .17335 m .65104 .17032 L .65558 .16825 L F
.61491 .17932 m .61715 .17409 L .61942 .1771 L .708 .771 .902 r
F
.61491 .17932 m .61264 .17631 L .61715 .17409 L F
.49849 .24776 m .49637 .24582 L .50023 .23976 L .916 .832 .747 r
F
.49461 .25468 m .49637 .24582 L .49849 .24776 L .936 .831 .716 r
F
.58787 .18486 m .59005 .17949 L .59236 .18248 L .721 .777 .897 r
F
.58787 .18486 m .58556 .18188 L .59005 .17949 L F
.55638 .19433 m .55848 .18866 L .56084 .1916 L .748 .788 .885 r
F
.55638 .19433 m .55402 .1914 L .55848 .18866 L F
.71422 .16647 m .71669 .16147 L .71881 .16453 L .684 .76 .909 r
F
.71422 .16647 m .7121 .16342 L .71669 .16147 L F
.50409 .23445 m .50197 .2323 L .50583 .22749 L .881 .828 .79 r
F
.50023 .23976 m .50197 .2323 L .50409 .23445 L .9 .83 .769 r
F
.64198 .17452 m .64428 .16938 L .64651 .17241 L .698 .767 .905 r
F
.64198 .17452 m .63974 .17149 L .64428 .16938 L F
.53619 .20336 m .53825 .19731 L .54064 .2002 L .777 .799 .87 r
F
.53619 .20336 m .53379 .2005 L .53825 .19731 L F
.70294 .16734 m .70537 .16233 L .70751 .16538 L .686 .761 .909 r
F
.70294 .16734 m .70079 .1643 L .70537 .16233 L F
.69165 .16825 m .69406 .16322 L .69622 .16627 L .687 .762 .908 r
F
.69165 .16825 m .68949 .16521 L .69406 .16322 L F
.60364 .18083 m .60585 .17555 L .60813 .17856 L .712 .773 .9 r
F
.60364 .18083 m .60134 .17783 L .60585 .17555 L F
.6307 .17576 m .63297 .17059 L .63522 .17362 L .702 .768 .904 r
F
.6307 .17576 m .62845 .17274 L .63297 .17059 L F
.68037 .16921 m .68275 .16416 L .68492 .16721 L .689 .763 .908 r
F
.68037 .16921 m .67819 .16617 L .68275 .16416 L F
.54064 .2002 m .54271 .19426 L .54509 .19716 L .769 .796 .875 r
F
.54064 .2002 m .53825 .19731 L .54271 .19426 L F
.5766 .18678 m .57874 .18133 L .58107 .18431 L .729 .78 .894 r
F
.5766 .18678 m .57426 .18381 L .57874 .18133 L F
.66908 .17022 m .67144 .16514 L .67363 .16819 L .691 .764 .907 r
F
.66908 .17022 m .66688 .16718 L .67144 .16514 L F
.49243 .36744 m .49041 .37061 L .49422 .34063 L .997 .774 .449 r
F
.49041 .37061 m .49224 .34175 L .49422 .34063 L .997 .77 .439 r
F
.56084 .1916 m .56296 .18599 L .56531 .18894 L .742 .786 .888 r
F
.56084 .1916 m .55848 .18866 L .56296 .18599 L F
.49002 .32179 m .48803 .32227 L .49172 .30458 L .995 .796 .524 r
F
.48803 .32227 m .48975 .30423 L .49172 .30458 L .996 .793 .515 r
F
.61942 .1771 m .62166 .17189 L .62393 .17491 L .705 .77 .902 r
F
.61942 .1771 m .61715 .17409 L .62166 .17189 L F
.59236 .18248 m .59454 .17714 L .59685 .18014 L .718 .776 .898 r
F
.59236 .18248 m .59005 .17949 L .59454 .17714 L F
.65779 .17128 m .66013 .16618 L .66233 .16922 L .694 .765 .906 r
F
.65779 .17128 m .65558 .16825 L .66013 .16618 L F
.51736 .21547 m .51912 .20963 L .5212 .21202 L .823 .814 .841 r
F
.51736 .21547 m .51527 .21311 L .51912 .20963 L F
.51352 .21916 m .51527 .21311 L .51736 .21547 L .836 .817 .832 r
F
.51352 .21916 m .51142 .21683 L .51527 .21311 L F
.50968 .22314 m .51142 .21683 L .51352 .21916 L .85 .821 .82 r
F
.50023 .23976 m .49811 .2377 L .50197 .2323 L .9 .83 .769 r
F
.49637 .24582 m .49811 .2377 L .50023 .23976 L .919 .831 .743 r
F
.49302 .39746 m .49642 .36246 L .49456 .397 L .995 .763 .415 r
F
.4928 .39713 m .49642 .36246 L .49302 .39746 L .994 .76 .406 r
F
.4928 .39713 m .49443 .36474 L .49642 .36246 L F
.48869 .30005 m .48995 .28934 L .49143 .28995 L .989 .805 .566 r
F
.4882 .30233 m .48721 .29979 L .48869 .30005 L .994 .793 .524 r
F
.48975 .30423 m .48778 .30398 L .4882 .30233 L .99 .806 .563 r
F
.48863 .30987 m .48778 .30398 L .48975 .30423 L .996 .79 .506 r
F
.48603 .32294 m .48733 .30879 L .48863 .30987 L F
.48733 .30879 m .48778 .30398 L .48863 .30987 L F
.48477 .31985 m .48442 .31319 L .48592 .31293 L .997 .779 .481 r
F
.48603 .32294 m .48403 .32381 L .48477 .31985 L .996 .79 .506 r
F
.48528 .32856 m .48403 .32381 L .48603 .32294 L .997 .771 .446 r
F
.48214 .35189 m .4838 .32713 L .48528 .32856 L F
.4838 .32713 m .48403 .32381 L .48528 .32856 L F
.48214 .35189 m .48008 .35516 L .48372 .32622 L F
.4838 .32713 m .48372 .32622 L .48403 .32381 L F
.48214 .35189 m .48372 .32622 L .4838 .32713 L F
.48372 .32622 m .48376 .32141 L .48477 .31985 L .997 .779 .481 r
F
.4836 .32694 m .48365 .3254 L .48372 .32622 L F
.48365 .3254 m .48376 .32141 L .48372 .32622 L F
.48306 .33021 m .48334 .32669 L .4836 .32694 L F
.48334 .32669 m .48376 .32141 L .4836 .32694 L F
.48376 .32141 m .48442 .31319 L .48477 .31985 L F
.48646 .31725 m .48477 .31985 L .48726 .30672 L .996 .79 .506 r
F
.48603 .32294 m .48477 .31985 L .48646 .31725 L F
.48733 .30879 m .48726 .30672 L .48778 .30398 L F
.48603 .32294 m .48726 .30672 L .48733 .30879 L F
.48689 .30842 m .48695 .30245 L .4871 .30244 L .994 .793 .524 r
F
.48726 .30672 m .4871 .30244 L .4882 .30233 L F
.48689 .30842 m .4871 .30244 L .48726 .30672 L F
.48592 .31293 m .4864 .30802 L .48689 .30842 L F
.4864 .30802 m .48695 .30245 L .48689 .30842 L F
.48695 .30245 m .48721 .29979 L .4882 .30233 L F
.49 .30217 m .4882 .30233 L .49143 .28995 L .99 .806 .563 r
F
.48975 .30423 m .4882 .30233 L .49 .30217 L F
.71881 .16453 m .72128 .15953 L .7234 .16259 L .683 .76 .91 r
F
.71881 .16453 m .71669 .16147 L .72128 .15953 L F
.54509 .19716 m .54718 .19131 L .54955 .19423 L .761 .793 .879 r
F
.54509 .19716 m .54271 .19426 L .54718 .19131 L F
.64651 .17241 m .64881 .16728 L .65104 .17032 L .697 .766 .905 r
F
.64651 .17241 m .64428 .16938 L .64881 .16728 L F
.50968 .22314 m .50757 .22087 L .51142 .21683 L .85 .821 .82 r
F
.50583 .22749 m .50757 .22087 L .50968 .22314 L .866 .825 .805 r
F
.70751 .16538 m .70996 .16036 L .7121 .16342 L .685 .761 .909 r
F
.70751 .16538 m .70537 .16233 L .70996 .16036 L F
.60813 .17856 m .61036 .17329 L .61264 .17631 L .71 .772 .901 r
F
.60813 .17856 m .60585 .17555 L .61036 .17329 L F
.69622 .16627 m .69864 .16124 L .70079 .1643 L .686 .762 .909 r
F
.69622 .16627 m .69406 .16322 L .69864 .16124 L F
.56531 .18894 m .56744 .18338 L .56978 .18635 L .738 .784 .89 r
F
.56531 .18894 m .56296 .18599 L .56744 .18338 L F
.63522 .17362 m .6375 .16846 L .63974 .17149 L .7 .768 .904 r
F
.63522 .17362 m .63297 .17059 L .6375 .16846 L F
.58107 .18431 m .58323 .17889 L .58556 .18188 L .725 .778 .895 r
F
.58107 .18431 m .57874 .18133 L .58323 .17889 L F
.68492 .16721 m .68732 .16215 L .68949 .16521 L .688 .762 .908 r
F
.68492 .16721 m .68275 .16416 L .68732 .16215 L F
.49108 .2758 m .48894 .27454 L .49285 .26454 L .969 .824 .645 r
F
.49285 .26454 m .49072 .26298 L .49461 .25468 L .953 .829 .683 r
F
.48894 .27454 m .49072 .26298 L .49285 .26454 L .971 .823 .638 r
F
.49025 .34312 m .48824 .34478 L .492 .32147 L .998 .783 .482 r
F
.48824 .34478 m .49002 .32179 L .492 .32147 L .998 .78 .473 r
F
.50583 .22749 m .50372 .22527 L .50757 .22087 L .866 .825 .805 r
F
.50197 .2323 m .50372 .22527 L .50583 .22749 L .883 .828 .788 r
F
.49461 .25468 m .49248 .25291 L .49637 .24582 L .936 .831 .716 r
F
.49072 .26298 m .49248 .25291 L .49461 .25468 L .956 .828 .677 r
F
.52044 .21114 m .52247 .20457 L .52489 .20738 L .811 .81 .85 r
F
.52044 .21114 m .51801 .20836 L .52247 .20457 L F
.67363 .16819 m .676 .16312 L .67819 .16617 L .69 .763 .907 r
F
.67363 .16819 m .67144 .16514 L .676 .16312 L F
.54955 .19423 m .55165 .18847 L .55402 .1914 L .755 .79 .882 r
F
.54955 .19423 m .54718 .19131 L .55165 .18847 L F
.59685 .18014 m .59904 .17482 L .60134 .17783 L .715 .774 .899 r
F
.59685 .18014 m .59454 .17714 L .59904 .17482 L F
.62393 .17491 m .62619 .16971 L .62845 .17274 L .704 .769 .903 r
F
.62393 .17491 m .62166 .17189 L .62619 .16971 L F
.52489 .20738 m .52693 .20101 L .52934 .20385 L .799 .806 .858 r
F
.52489 .20738 m .52247 .20457 L .52693 .20101 L F
.66233 .16922 m .66468 .16413 L .66688 .16718 L .693 .764 .907 r
F
.66233 .16922 m .66013 .16618 L .66468 .16413 L F
.52934 .20385 m .53139 .19764 L .53379 .2005 L .788 .803 .864 r
F
.52934 .20385 m .52693 .20101 L .53139 .19764 L F
.65104 .17032 m .65336 .1652 L .65558 .16825 L .695 .766 .906 r
F
.65104 .17032 m .64881 .16728 L .65336 .1652 L F
.56978 .18635 m .57192 .18083 L .57426 .18381 L .733 .782 .892 r
F
.56978 .18635 m .56744 .18338 L .57192 .18083 L F
.61264 .17631 m .61487 .17107 L .61715 .17409 L .708 .771 .902 r
F
.61264 .17631 m .61036 .17329 L .61487 .17107 L F
.48928 .28908 m .48713 .28828 L .49108 .2758 L .982 .816 .601 r
F
.48713 .28828 m .48894 .27454 L .49108 .2758 L .984 .814 .593 r
F
.49637 .24582 m .49424 .24389 L .49811 .2377 L .919 .831 .743 r
F
.49248 .25291 m .49424 .24389 L .49637 .24582 L .939 .831 .711 r
F
.50197 .2323 m .49985 .23016 L .50372 .22527 L .883 .828 .788 r
F
.49811 .2377 m .49985 .23016 L .50197 .2323 L .902 .83 .766 r
F
.58556 .18188 m .58773 .17649 L .59005 .17949 L .722 .777 .896 r
F
.58556 .18188 m .58323 .17889 L .58773 .17649 L F
.7121 .16342 m .71456 .15841 L .71669 .16147 L .684 .76 .909 r
F
.7121 .16342 m .70996 .16036 L .71456 .15841 L F
.55402 .1914 m .55612 .18571 L .55848 .18866 L .749 .788 .885 r
F
.55402 .1914 m .55165 .18847 L .55612 .18571 L F
.63974 .17149 m .64204 .16634 L .64428 .16938 L .698 .767 .905 r
F
.63974 .17149 m .6375 .16846 L .64204 .16634 L F
.70079 .1643 m .70323 .15926 L .70537 .16233 L .686 .761 .909 r
F
.70079 .1643 m .69864 .16124 L .70323 .15926 L F
.50147 .41148 m .5027 .41373 L .50267 .41382 L .995 .764 .411 r
F
.5027 .41386 m .5027 .41373 L .5027 .41386 L .993 .749 .392 r
F
.50267 .41382 m .5027 .41373 L .5027 .41386 L .993 .741 .417 r
F
.53379 .2005 m .53586 .19442 L .53825 .19731 L .778 .799 .87 r
F
.53379 .2005 m .53139 .19764 L .53586 .19442 L F
.68949 .16521 m .6919 .16016 L .69406 .16322 L .687 .762 .908 r
F
.68949 .16521 m .68732 .16215 L .6919 .16016 L F
.60134 .17783 m .60355 .17253 L .60585 .17555 L .713 .773 .9 r
F
.60134 .17783 m .59904 .17482 L .60355 .17253 L F
.62845 .17274 m .63072 .16756 L .63297 .17059 L .702 .768 .904 r
F
.62845 .17274 m .62619 .16971 L .63072 .16756 L F
.67819 .16617 m .68057 .1611 L .68275 .16416 L .689 .763 .908 r
F
.67819 .16617 m .676 .16312 L .68057 .1611 L F
.48869 .30005 m .48721 .29979 L .48995 .28934 L .989 .805 .566 r
F
.48721 .29979 m .48847 .28877 L .48995 .28934 L .99 .803 .56 r
F
.53825 .19731 m .54032 .19135 L .54271 .19426 L .77 .796 .874 r
F
.53825 .19731 m .53586 .19442 L .54032 .19135 L F
.57426 .18381 m .57641 .17834 L .57874 .18133 L .729 .78 .893 r
F
.57426 .18381 m .57192 .18083 L .57641 .17834 L F
.66688 .16718 m .66924 .16209 L .67144 .16514 L .692 .764 .907 r
F
.66688 .16718 m .66468 .16413 L .66924 .16209 L F
.51527 .21311 m .51702 .20723 L .51912 .20963 L .824 .814 .84 r
F
.51527 .21311 m .51317 .21074 L .51702 .20723 L F
.51142 .21683 m .51317 .21074 L .51527 .21311 L .838 .818 .83 r
F
.55848 .18866 m .5606 .18302 L .56296 .18599 L .743 .786 .887 r
F
.55848 .18866 m .55612 .18571 L .5606 .18302 L F
.51142 .21683 m .50931 .21451 L .51317 .21074 L .838 .818 .83 r
F
.50757 .22087 m .50931 .21451 L .51142 .21683 L .852 .822 .818 r
F
.61715 .17409 m .61939 .16886 L .62166 .17189 L .706 .77 .902 r
F
.61715 .17409 m .61487 .17107 L .61939 .16886 L F
.59005 .17949 m .59223 .17413 L .59454 .17714 L .718 .776 .898 r
F
.59005 .17949 m .58773 .17649 L .59223 .17413 L F
.65558 .16825 m .65791 .16313 L .66013 .16618 L .694 .765 .906 r
F
.65558 .16825 m .65336 .1652 L .65791 .16313 L F
.49811 .2377 m .49599 .23565 L .49985 .23016 L .902 .83 .766 r
F
.49424 .24389 m .49599 .23565 L .49811 .2377 L .922 .831 .739 r
F
.49742 .40444 m .49858 .38814 L .49787 .40533 L .991 .753 .381 r
F
.49618 .40261 m .49858 .38814 L .49742 .40444 L .989 .75 .371 r
F
.49618 .40261 m .49658 .39222 L .49858 .38814 L F
.50757 .22087 m .50546 .21859 L .50931 .21451 L .852 .822 .818 r
F
.50372 .22527 m .50546 .21859 L .50757 .22087 L .868 .825 .803 r
F
.71669 .16147 m .71916 .15645 L .72128 .15953 L .683 .76 .91 r
F
.71669 .16147 m .71456 .15841 L .71916 .15645 L F
.64428 .16938 m .64658 .16424 L .64881 .16728 L .697 .766 .905 r
F
.64428 .16938 m .64204 .16634 L .64658 .16424 L F
.54271 .19426 m .54479 .18838 L .54718 .19131 L .762 .793 .878 r
F
.54271 .19426 m .54032 .19135 L .54479 .18838 L F
.48803 .32227 m .48603 .32294 L .48975 .30423 L .996 .793 .515 r
F
.70537 .16233 m .70782 .15729 L .70996 .16036 L .685 .761 .909 r
F
.70537 .16233 m .70323 .15926 L .70782 .15729 L F
.60585 .17555 m .60807 .17027 L .61036 .17329 L .71 .772 .901 r
F
.60585 .17555 m .60355 .17253 L .60807 .17027 L F
.69406 .16322 m .69648 .15817 L .69864 .16124 L .687 .762 .909 r
F
.69406 .16322 m .6919 .16016 L .69648 .15817 L F
.56296 .18599 m .56508 .18041 L .56744 .18338 L .738 .784 .89 r
F
.56296 .18599 m .5606 .18302 L .56508 .18041 L F
.63297 .17059 m .63525 .16541 L .6375 .16846 L .7 .768 .904 r
F
.63297 .17059 m .63072 .16756 L .63525 .16541 L F
.57874 .18133 m .5809 .17589 L .58323 .17889 L .725 .779 .895 r
F
.57874 .18133 m .57641 .17834 L .5809 .17589 L F
.50372 .22527 m .5016 .22305 L .50546 .21859 L .868 .825 .803 r
F
.49985 .23016 m .5016 .22305 L .50372 .22527 L .886 .828 .785 r
F
.68275 .16416 m .68515 .15909 L .68732 .16215 L .688 .762 .908 r
F
.68275 .16416 m .68057 .1611 L .68515 .15909 L F
.67144 .16514 m .67381 .16005 L .676 .16312 L .69 .763 .907 r
F
.67144 .16514 m .66924 .16209 L .67381 .16005 L F
.49072 .26298 m .48857 .26145 L .49248 .25291 L .956 .828 .677 r
F
.49248 .25291 m .49034 .25115 L .49424 .24389 L .939 .831 .711 r
F
.48857 .26145 m .49034 .25115 L .49248 .25291 L .958 .827 .672 r
F
.59454 .17714 m .59674 .1718 L .59904 .17482 L .716 .774 .899 r
F
.59454 .17714 m .59223 .17413 L .59674 .1718 L F
.48894 .27454 m .48678 .27334 L .49072 .26298 L .971 .823 .638 r
F
.48678 .27334 m .48857 .26145 L .49072 .26298 L .973 .821 .631 r
F
.54718 .19131 m .54927 .18552 L .55165 .18847 L .755 .791 .882 r
F
.54718 .19131 m .54479 .18838 L .54927 .18552 L F
.62166 .17189 m .62392 .16668 L .62619 .16971 L .704 .769 .903 r
F
.62166 .17189 m .61939 .16886 L .62392 .16668 L F
.51801 .20836 m .52005 .20175 L .52247 .20457 L .812 .811 .849 r
F
.51801 .20836 m .51558 .20558 L .52005 .20175 L F
.49041 .37061 m .48838 .37432 L .49224 .34175 L .997 .77 .439 r
F
.48838 .37432 m .49025 .34312 L .49224 .34175 L .996 .767 .43 r
F
.66013 .16618 m .66247 .16107 L .66468 .16413 L .693 .764 .907 r
F
.66013 .16618 m .65791 .16313 L .66247 .16107 L F
.52247 .20457 m .52451 .19816 L .52693 .20101 L .8 .807 .857 r
F
.52247 .20457 m .52005 .20175 L .52451 .19816 L F
.49985 .23016 m .49773 .22801 L .5016 .22305 L .886 .828 .785 r
F
.49599 .23565 m .49773 .22801 L .49985 .23016 L .904 .83 .763 r
F
.64881 .16728 m .65113 .16215 L .65336 .1652 L .695 .766 .906 r
F
.64881 .16728 m .64658 .16424 L .65113 .16215 L F
.61036 .17329 m .61259 .16803 L .61487 .17107 L .708 .771 .902 r
F
.61036 .17329 m .60807 .17027 L .61259 .16803 L F
.56744 .18338 m .56957 .17785 L .57192 .18083 L .734 .782 .892 r
F
.56744 .18338 m .56508 .18041 L .56957 .17785 L F
.52693 .20101 m .52898 .19476 L .53139 .19764 L .789 .803 .864 r
F
.52693 .20101 m .52451 .19816 L .52898 .19476 L F
.49424 .24389 m .4921 .24197 L .49599 .23565 L .922 .831 .739 r
F
.49034 .25115 m .4921 .24197 L .49424 .24389 L .942 .83 .706 r
F
.58323 .17889 m .5854 .17348 L .58773 .17649 L .722 .777 .896 r
F
.58323 .17889 m .5809 .17589 L .5854 .17348 L F
.70996 .16036 m .71242 .15533 L .71456 .15841 L .684 .76 .909 r
F
.70996 .16036 m .70782 .15729 L .71242 .15533 L F
.48824 .34478 m .48623 .34676 L .49002 .32179 L .998 .78 .473 r
F
.48623 .34676 m .48803 .32227 L .49002 .32179 L .998 .777 .464 r
F
.55165 .18847 m .55375 .18275 L .55612 .18571 L .749 .788 .885 r
F
.55165 .18847 m .54927 .18552 L .55375 .18275 L F
.6375 .16846 m .63979 .16329 L .64204 .16634 L .698 .767 .905 r
F
.6375 .16846 m .63525 .16541 L .63979 .16329 L F
.69864 .16124 m .70107 .15619 L .70323 .15926 L .686 .761 .909 r
F
.69864 .16124 m .69648 .15817 L .70107 .15619 L F
.48713 .28828 m .48496 .28757 L .48894 .27454 L .984 .814 .593 r
F
.48496 .28757 m .48678 .27334 L .48894 .27454 L .986 .811 .585 r
F
.48721 .29979 m .48572 .29958 L .48847 .28877 L .99 .803 .56 r
F
.48572 .29958 m .48699 .28824 L .48847 .28877 L .991 .801 .554 r
F
.53139 .19764 m .53345 .19152 L .53586 .19442 L .779 .8 .869 r
F
.53139 .19764 m .52898 .19476 L .53345 .19152 L F
.68732 .16215 m .68973 .15709 L .6919 .16016 L .687 .762 .908 r
F
.68732 .16215 m .68515 .15909 L .68973 .15709 L F
.59904 .17482 m .60125 .1695 L .60355 .17253 L .713 .773 .9 r
F
.59904 .17482 m .59674 .1718 L .60125 .1695 L F
.49172 .39506 m .49443 .36474 L .4928 .39713 L .994 .76 .406 r
F
.49116 .39423 m .49443 .36474 L .49172 .39506 L .993 .757 .396 r
F
.49116 .39423 m .49243 .36744 L .49443 .36474 L F
.62619 .16971 m .62845 .16451 L .63072 .16756 L .702 .769 .904 r
F
.62619 .16971 m .62392 .16668 L .62845 .16451 L F
.676 .16312 m .67838 .15803 L .68057 .1611 L .689 .763 .908 r
F
.676 .16312 m .67381 .16005 L .67838 .15803 L F
.51317 .21074 m .51492 .20482 L .51702 .20723 L .826 .815 .839 r
F
.51317 .21074 m .51106 .20837 L .51492 .20482 L F
.50931 .21451 m .51106 .20837 L .51317 .21074 L .839 .818 .829 r
F
.50931 .21451 m .5072 .21218 L .51106 .20837 L F
.50546 .21859 m .5072 .21218 L .50931 .21451 L .854 .822 .816 r
F
.66468 .16413 m .66704 .15902 L .66924 .16209 L .692 .764 .907 r
F
.66468 .16413 m .66247 .16107 L .66704 .15902 L F
.57192 .18083 m .57406 .17534 L .57641 .17834 L .729 .78 .893 r
F
.57192 .18083 m .56957 .17785 L .57406 .17534 L F
.53586 .19442 m .53792 .18843 L .54032 .19135 L .771 .796 .874 r
F
.53586 .19442 m .53345 .19152 L .53792 .18843 L F
.55612 .18571 m .55823 .18005 L .5606 .18302 L .744 .786 .887 r
F
.55612 .18571 m .55375 .18275 L .55823 .18005 L F
.61487 .17107 m .61711 .16582 L .61939 .16886 L .706 .77 .902 r
F
.61487 .17107 m .61259 .16803 L .61711 .16582 L F
.49599 .23565 m .49385 .23361 L .49773 .22801 L .904 .83 .763 r
F
.4921 .24197 m .49385 .23361 L .49599 .23565 L .924 .831 .735 r
F
.50546 .21859 m .50334 .21631 L .5072 .21218 L .854 .822 .816 r
F
.5016 .22305 m .50334 .21631 L .50546 .21859 L .87 .825 .801 r
F
.58773 .17649 m .58991 .17111 L .59223 .17413 L .719 .776 .898 r
F
.58773 .17649 m .5854 .17348 L .58991 .17111 L F
.65336 .1652 m .65569 .16007 L .65791 .16313 L .694 .765 .906 r
F
.65336 .1652 m .65113 .16215 L .65569 .16007 L F
.71456 .15841 m .71703 .15337 L .71916 .15645 L .683 .76 .91 r
F
.71456 .15841 m .71242 .15533 L .71703 .15337 L F
.64204 .16634 m .64434 .16118 L .64658 .16424 L .697 .766 .905 r
F
.64204 .16634 m .63979 .16329 L .64434 .16118 L F
.54032 .19135 m .5424 .18545 L .54479 .18838 L .763 .794 .878 r
F
.54032 .19135 m .53792 .18843 L .5424 .18545 L F
.70323 .15926 m .70567 .15422 L .70782 .15729 L .685 .761 .909 r
F
.70323 .15926 m .70107 .15619 L .70567 .15422 L F
.60355 .17253 m .60577 .16724 L .60807 .17027 L .71 .772 .901 r
F
.60355 .17253 m .60125 .1695 L .60577 .16724 L F
.5016 .22305 m .49947 .22084 L .50334 .21631 L .87 .825 .801 r
F
.49773 .22801 m .49947 .22084 L .5016 .22305 L .888 .828 .782 r
F
.6919 .16016 m .69432 .15509 L .69648 .15817 L .687 .762 .909 r
F
.6919 .16016 m .68973 .15709 L .69432 .15509 L F
.63072 .16756 m .633 .16236 L .63525 .16541 L .7 .768 .904 r
F
.63072 .16756 m .62845 .16451 L .633 .16236 L F
.5606 .18302 m .56272 .17742 L .56508 .18041 L .739 .784 .889 r
F
.5606 .18302 m .55823 .18005 L .56272 .17742 L F
.57641 .17834 m .57856 .17288 L .5809 .17589 L .726 .779 .895 r
F
.57641 .17834 m .57406 .17534 L .57856 .17288 L F
.68057 .1611 m .68296 .15602 L .68515 .15909 L .688 .762 .908 r
F
.68057 .1611 m .67838 .15803 L .68296 .15602 L F
.66924 .16209 m .67161 .15698 L .67381 .16005 L .691 .763 .907 r
F
.66924 .16209 m .66704 .15902 L .67161 .15698 L F
.59223 .17413 m .59442 .16877 L .59674 .1718 L .716 .775 .899 r
F
.59223 .17413 m .58991 .17111 L .59442 .16877 L F
.61939 .16886 m .62165 .16363 L .62392 .16668 L .704 .769 .903 r
F
.61939 .16886 m .61711 .16582 L .62165 .16363 L F
.48857 .26145 m .48642 .25996 L .49034 .25115 L .958 .827 .672 r
F
.49034 .25115 m .4882 .24942 L .4921 .24197 L .942 .83 .706 r
F
.48642 .25996 m .4882 .24942 L .49034 .25115 L .961 .826 .666 r
F
.54479 .18838 m .54688 .18257 L .54927 .18552 L .756 .791 .881 r
F
.54479 .18838 m .5424 .18545 L .54688 .18257 L F
.51558 .20558 m .51762 .19893 L .52005 .20175 L .814 .811 .848 r
F
.51558 .20558 m .51315 .2028 L .51762 .19893 L F
.48678 .27334 m .48462 .27219 L .48857 .26145 L .973 .821 .631 r
F
.48462 .27219 m .48642 .25996 L .48857 .26145 L .975 .82 .624 r
F
.65791 .16313 m .66025 .158 L .66247 .16107 L .693 .765 .907 r
F
.65791 .16313 m .65569 .16007 L .66025 .158 L F
.52005 .20175 m .52209 .1953 L .52451 .19816 L .802 .807 .856 r
F
.52005 .20175 m .51762 .19893 L .52209 .1953 L F
.49773 .22801 m .4956 .22587 L .49947 .22084 L .888 .828 .782 r
F
.49385 .23361 m .4956 .22587 L .49773 .22801 L .907 .831 .759 r
F
.64658 .16424 m .6489 .15908 L .65113 .16215 L .696 .766 .906 r
F
.64658 .16424 m .64434 .16118 L .6489 .15908 L F
.48572 .29958 m .48422 .29943 L .48699 .28824 L .991 .801 .554 r
F
.48422 .29943 m .4855 .28774 L .48699 .28824 L .991 .799 .548 r
F
.60807 .17027 m .61029 .16499 L .61259 .16803 L .708 .771 .901 r
F
.60807 .17027 m .60577 .16724 L .61029 .16499 L F
.56508 .18041 m .56721 .17485 L .56957 .17785 L .734 .782 .891 r
F
.56508 .18041 m .56272 .17742 L .56721 .17485 L F
.4921 .24197 m .48996 .24007 L .49385 .23361 L .924 .831 .735 r
F
.4882 .24942 m .48996 .24007 L .4921 .24197 L .944 .83 .701 r
F
.48592 .31293 m .48442 .31319 L .48721 .29979 L .994 .793 .524 r
F
.48442 .31319 m .48572 .29958 L .48721 .29979 L .995 .791 .518 r
F
.52451 .19816 m .52656 .19188 L .52898 .19476 L .79 .803 .863 r
F
.52451 .19816 m .52209 .1953 L .52656 .19188 L F
.70782 .15729 m .71028 .15225 L .71242 .15533 L .684 .761 .909 r
F
.70782 .15729 m .70567 .15422 L .71028 .15225 L F
.5809 .17589 m .58307 .17046 L .5854 .17348 L .722 .777 .896 r
F
.5809 .17589 m .57856 .17288 L .58307 .17046 L F
.54927 .18552 m .55137 .17978 L .55375 .18275 L .75 .788 .884 r
F
.54927 .18552 m .54688 .18257 L .55137 .17978 L F
.69648 .15817 m .69891 .15311 L .70107 .15619 L .686 .761 .909 r
F
.69648 .15817 m .69432 .15509 L .69891 .15311 L F
.63525 .16541 m .63754 .16023 L .63979 .16329 L .699 .767 .905 r
F
.63525 .16541 m .633 .16236 L .63754 .16023 L F
.51106 .20837 m .51281 .20242 L .51492 .20482 L .827 .815 .838 r
F
.51106 .20837 m .50895 .206 L .51281 .20242 L F
.5072 .21218 m .50895 .206 L .51106 .20837 L .841 .819 .827 r
F
.68515 .15909 m .68755 .15401 L .68973 .15709 L .688 .762 .908 r
F
.68515 .15909 m .68296 .15602 L .68755 .15401 L F
.52898 .19476 m .53104 .18862 L .53345 .19152 L .78 .8 .869 r
F
.52898 .19476 m .52656 .19188 L .53104 .18862 L F
.59674 .1718 m .59894 .16647 L .60125 .1695 L .713 .773 .9 r
F
.59674 .1718 m .59442 .16877 L .59894 .16647 L F
.5072 .21218 m .50509 .20985 L .50895 .206 L .841 .819 .827 r
F
.50334 .21631 m .50509 .20985 L .5072 .21218 L .856 .822 .815 r
F
.67381 .16005 m .67619 .15495 L .67838 .15803 L .69 .763 .908 r
F
.67381 .16005 m .67161 .15698 L .67619 .15495 L F
.62392 .16668 m .62619 .16146 L .62845 .16451 L .702 .769 .904 r
F
.62392 .16668 m .62165 .16363 L .62619 .16146 L F
.48496 .28757 m .48279 .28695 L .48678 .27334 L .986 .811 .585 r
F
.48279 .28695 m .48462 .27219 L .48678 .27334 L .987 .809 .577 r
F
.66247 .16107 m .66483 .15595 L .66704 .15902 L .692 .764 .907 r
F
.66247 .16107 m .66025 .158 L .66483 .15595 L F
.50334 .21631 m .50122 .21403 L .50509 .20985 L .856 .822 .815 r
F
.49947 .22084 m .50122 .21403 L .50334 .21631 L .872 .826 .799 r
F
.56957 .17785 m .57171 .17233 L .57406 .17534 L .73 .78 .893 r
F
.56957 .17785 m .56721 .17485 L .57171 .17233 L F
.48838 .37432 m .48632 .37868 L .49025 .34312 L .996 .767 .43 r
F
.48632 .37868 m .48824 .34478 L .49025 .34312 L .996 .764 .421 r
F
.53345 .19152 m .53552 .1855 L .53792 .18843 L .772 .797 .873 r
F
.53345 .19152 m .53104 .18862 L .53552 .1855 L F
.49385 .23361 m .49171 .23158 L .4956 .22587 L .907 .831 .759 r
F
.48996 .24007 m .49171 .23158 L .49385 .23361 L .927 .831 .731 r
F
.55375 .18275 m .55586 .17707 L .55823 .18005 L .744 .786 .887 r
F
.55375 .18275 m .55137 .17978 L .55586 .17707 L F
.61259 .16803 m .61483 .16277 L .61711 .16582 L .706 .77 .902 r
F
.61259 .16803 m .61029 .16499 L .61483 .16277 L F
.5854 .17348 m .58758 .16808 L .58991 .17111 L .719 .776 .897 r
F
.5854 .17348 m .58307 .17046 L .58758 .16808 L F
.65113 .16215 m .65346 .157 L .65569 .16007 L .694 .765 .906 r
F
.65113 .16215 m .6489 .15908 L .65346 .157 L F
.48623 .34676 m .48419 .34912 L .48803 .32227 L .998 .777 .464 r
F
.48419 .34912 m .48603 .32294 L .48803 .32227 L .997 .774 .455 r
F
.49594 .40213 m .49658 .39222 L .49618 .40261 L .989 .75 .371 r
F
.49446 .39995 m .49658 .39222 L .49594 .40213 L .987 .747 .361 r
F
.49446 .39995 m .49456 .397 L .49658 .39222 L F
.71242 .15533 m .71489 .15028 L .71703 .15337 L .683 .76 .91 r
F
.71242 .15533 m .71028 .15225 L .71489 .15028 L F
.63979 .16329 m .6421 .15811 L .64434 .16118 L .697 .766 .905 r
F
.63979 .16329 m .63754 .16023 L .6421 .15811 L F
.49947 .22084 m .49734 .21862 L .50122 .21403 L .872 .826 .799 r
F
.4956 .22587 m .49734 .21862 L .49947 .22084 L .89 .829 .78 r
F
.70107 .15619 m .70352 .15113 L .70567 .15422 L .685 .761 .909 r
F
.70107 .15619 m .69891 .15311 L .70352 .15113 L F
.60125 .1695 m .60346 .16419 L .60577 .16724 L .711 .772 .901 r
F
.60125 .1695 m .59894 .16647 L .60346 .16419 L F
.53792 .18843 m .54 .1825 L .5424 .18545 L .764 .794 .877 r
F
.53792 .18843 m .53552 .1855 L .54 .1825 L F
.68973 .15709 m .69215 .15201 L .69432 .15509 L .687 .762 .909 r
F
.68973 .15709 m .68755 .15401 L .69215 .15201 L F
.62845 .16451 m .63073 .1593 L .633 .16236 L .7 .768 .904 r
F
.62845 .16451 m .62619 .16146 L .63073 .1593 L F
.55823 .18005 m .56035 .17443 L .56272 .17742 L .739 .784 .889 r
F
.55823 .18005 m .55586 .17707 L .56035 .17443 L F
.57406 .17534 m .57622 .16986 L .57856 .17288 L .726 .779 .895 r
F
.57406 .17534 m .57171 .17233 L .57622 .16986 L F
.67838 .15803 m .68078 .15293 L .68296 .15602 L .689 .763 .908 r
F
.67838 .15803 m .67619 .15495 L .68078 .15293 L F
.66704 .15902 m .6694 .1539 L .67161 .15698 L .691 .763 .907 r
F
.66704 .15902 m .66483 .15595 L .6694 .1539 L F
.58991 .17111 m .5921 .16574 L .59442 .16877 L .716 .775 .899 r
F
.58991 .17111 m .58758 .16808 L .5921 .16574 L F
.61711 .16582 m .61937 .16057 L .62165 .16363 L .704 .769 .903 r
F
.61711 .16582 m .61483 .16277 L .61937 .16057 L F
.5424 .18545 m .54449 .17961 L .54688 .18257 L .757 .791 .881 r
F
.5424 .18545 m .54 .1825 L .54449 .17961 L F
.48422 .29943 m .48272 .29934 L .4855 .28774 L .991 .799 .548 r
F
.48272 .29934 m .48401 .28729 L .4855 .28774 L .992 .798 .542 r
F
.48642 .25996 m .48426 .2585 L .4882 .24942 L .961 .826 .666 r
F
.4882 .24942 m .48605 .24771 L .48996 .24007 L .944 .83 .701 r
F
.48426 .2585 m .48605 .24771 L .4882 .24942 L .963 .825 .659 r
F
.65569 .16007 m .65803 .15493 L .66025 .158 L .693 .765 .907 r
F
.65569 .16007 m .65346 .157 L .65803 .15493 L F
.4956 .22587 m .49346 .22374 L .49734 .21862 L .89 .829 .78 r
F
.49171 .23158 m .49346 .22374 L .4956 .22587 L .909 .831 .756 r
F
.51315 .2028 m .51518 .1961 L .51762 .19893 L .816 .812 .846 r
F
.51315 .2028 m .5107 .20001 L .51518 .1961 L F
.48442 .31319 m .48291 .31355 L .48572 .29958 L .995 .791 .518 r
F
.48291 .31355 m .48422 .29943 L .48572 .29958 L .995 .789 .512 r
F
.48462 .27219 m .48246 .27109 L .48642 .25996 L .975 .82 .624 r
F
.48246 .27109 m .48426 .2585 L .48642 .25996 L .978 .818 .617 r
F
.51762 .19893 m .51966 .19244 L .52209 .1953 L .803 .808 .855 r
F
.51762 .19893 m .51518 .1961 L .51966 .19244 L F
.64434 .16118 m .64666 .15601 L .6489 .15908 L .696 .766 .906 r
F
.64434 .16118 m .6421 .15811 L .64666 .15601 L F
.60577 .16724 m .608 .16194 L .61029 .16499 L .708 .771 .901 r
F
.60577 .16724 m .60346 .16419 L .608 .16194 L F
.48996 .24007 m .48781 .23817 L .49171 .23158 L .927 .831 .731 r
F
.48605 .24771 m .48781 .23817 L .48996 .24007 L .947 .829 .696 r
F
.49036 .39267 m .49243 .36744 L .49116 .39423 L .993 .757 .396 r
F
.48949 .3914 m .49243 .36744 L .49036 .39267 L .992 .754 .386 r
F
.48949 .3914 m .49041 .37061 L .49243 .36744 L F
.56272 .17742 m .56485 .17185 L .56721 .17485 L .734 .782 .891 r
F
.56272 .17742 m .56035 .17443 L .56485 .17185 L F
.70567 .15422 m .70813 .14915 L .71028 .15225 L .684 .761 .909 r
F
.70567 .15422 m .70352 .15113 L .70813 .14915 L F
.50895 .206 m .5107 .20001 L .51281 .20242 L .829 .815 .837 r
F
.57856 .17288 m .58073 .16744 L .58307 .17046 L .722 .777 .896 r
F
.57856 .17288 m .57622 .16986 L .58073 .16744 L F
.50895 .206 m .50683 .20362 L .5107 .20001 L .829 .815 .837 r
F
.50509 .20985 m .50683 .20362 L .50895 .206 L .843 .819 .826 r
F
.52209 .1953 m .52414 .18899 L .52656 .19188 L .792 .804 .862 r
F
.52209 .1953 m .51966 .19244 L .52414 .18899 L F
.69432 .15509 m .69675 .15002 L .69891 .15311 L .686 .761 .909 r
F
.69432 .15509 m .69215 .15201 L .69675 .15002 L F
.633 .16236 m .63529 .15716 L .63754 .16023 L .699 .767 .905 r
F
.633 .16236 m .63073 .1593 L .63529 .15716 L F
.54688 .18257 m .54898 .17681 L .55137 .17978 L .75 .789 .884 r
F
.54688 .18257 m .54449 .17961 L .54898 .17681 L F
.50509 .20985 m .50296 .20751 L .50683 .20362 L .843 .819 .826 r
F
.50122 .21403 m .50296 .20751 L .50509 .20985 L .858 .823 .813 r
F
.68296 .15602 m .68537 .15092 L .68755 .15401 L .688 .762 .908 r
F
.68296 .15602 m .68078 .15293 L .68537 .15092 L F
.59442 .16877 m .59662 .16343 L .59894 .16647 L .713 .774 .9 r
F
.59442 .16877 m .5921 .16574 L .59662 .16343 L F
.52656 .19188 m .52862 .18571 L .53104 .18862 L .782 .8 .868 r
F
.52656 .19188 m .52414 .18899 L .52862 .18571 L F
.67161 .15698 m .67399 .15187 L .67619 .15495 L .69 .763 .908 r
F
.67161 .15698 m .6694 .1539 L .67399 .15187 L F
.62165 .16363 m .62391 .15839 L .62619 .16146 L .702 .769 .904 r
F
.62165 .16363 m .61937 .16057 L .62391 .15839 L F
.50122 .21403 m .49909 .21174 L .50296 .20751 L .858 .823 .813 r
F
.49734 .21862 m .49909 .21174 L .50122 .21403 L .875 .826 .797 r
F
.66025 .158 m .66261 .15287 L .66483 .15595 L .692 .764 .907 r
F
.66025 .158 m .65803 .15493 L .66261 .15287 L F
.49171 .23158 m .48957 .22955 L .49346 .22374 L .909 .831 .756 r
F
.48781 .23817 m .48957 .22955 L .49171 .23158 L .929 .831 .727 r
F
.56721 .17485 m .56936 .16932 L .57171 .17233 L .73 .781 .893 r
F
.56721 .17485 m .56485 .17185 L .56936 .16932 L F
.55137 .17978 m .55347 .17408 L .55586 .17707 L .745 .786 .887 r
F
.55137 .17978 m .54898 .17681 L .55347 .17408 L F
.53104 .18862 m .53311 .18257 L .53552 .1855 L .773 .797 .873 r
F
.53104 .18862 m .52862 .18571 L .53311 .18257 L F
.61029 .16499 m .61253 .15971 L .61483 .16277 L .706 .77 .902 r
F
.61029 .16499 m .608 .16194 L .61253 .15971 L F
.48279 .28695 m .48061 .28643 L .48462 .27219 L .987 .809 .577 r
F
.48061 .28643 m .48246 .27109 L .48462 .27219 L .989 .807 .569 r
F
.6489 .15908 m .65123 .15392 L .65346 .157 L .694 .765 .906 r
F
.6489 .15908 m .64666 .15601 L .65123 .15392 L F
.58307 .17046 m .58525 .16505 L .58758 .16808 L .719 .776 .897 r
F
.58307 .17046 m .58073 .16744 L .58525 .16505 L F
.49734 .21862 m .49521 .2164 L .49909 .21174 L .875 .826 .797 r
F
.49346 .22374 m .49521 .2164 L .49734 .21862 L .893 .829 .777 r
F
.71028 .15225 m .71275 .14718 L .71489 .15028 L .684 .76 .91 r
F
.71028 .15225 m .70813 .14915 L .71275 .14718 L F
.63754 .16023 m .63985 .15504 L .6421 .15811 L .697 .766 .905 r
F
.63754 .16023 m .63529 .15716 L .63985 .15504 L F
.69891 .15311 m .70136 .14803 L .70352 .15113 L .685 .761 .909 r
F
.69891 .15311 m .69675 .15002 L .70136 .14803 L F
.59894 .16647 m .60115 .16114 L .60346 .16419 L .711 .772 .9 r
F
.59894 .16647 m .59662 .16343 L .60115 .16114 L F
.53552 .1855 m .5376 .17955 L .54 .1825 L .765 .794 .877 r
F
.53552 .1855 m .53311 .18257 L .5376 .17955 L F
.68755 .15401 m .68997 .14891 L .69215 .15201 L .687 .762 .909 r
F
.68755 .15401 m .68537 .15092 L .68997 .14891 L F
.62619 .16146 m .62846 .15623 L .63073 .1593 L .7 .768 .904 r
F
.62619 .16146 m .62391 .15839 L .62846 .15623 L F
.48272 .29934 m .48122 .29933 L .48401 .28729 L .992 .798 .542 r
F
.48122 .29933 m .48252 .28688 L .48401 .28729 L .993 .796 .536 r
F
.67619 .15495 m .67858 .14984 L .68078 .15293 L .689 .763 .908 r
F
.67619 .15495 m .67399 .15187 L .67858 .14984 L F
.57171 .17233 m .57387 .16684 L .57622 .16986 L .726 .779 .894 r
F
.57171 .17233 m .56936 .16932 L .57387 .16684 L F
.55586 .17707 m .55798 .17143 L .56035 .17443 L .74 .784 .889 r
F
.55586 .17707 m .55347 .17408 L .55798 .17143 L F
.66483 .15595 m .66719 .15082 L .6694 .1539 L .691 .764 .907 r
F
.66483 .15595 m .66261 .15287 L .66719 .15082 L F
.58758 .16808 m .58977 .16269 L .5921 .16574 L .716 .775 .898 r
F
.58758 .16808 m .58525 .16505 L .58977 .16269 L F
.61483 .16277 m .61708 .15751 L .61937 .16057 L .704 .77 .903 r
F
.61483 .16277 m .61253 .15971 L .61708 .15751 L F
.48419 .34912 m .48214 .35189 L .48603 .32294 L .997 .774 .455 r
F
.49346 .22374 m .49132 .22161 L .49521 .2164 L .893 .829 .777 r
F
.48957 .22955 m .49132 .22161 L .49346 .22374 L .912 .831 .752 r
F
.48291 .31355 m .4814 .31401 L .48422 .29943 L .995 .789 .512 r
F
.4814 .31401 m .48272 .29934 L .48422 .29943 L .996 .787 .506 r
F
.54 .1825 m .54209 .17664 L .54449 .17961 L .757 .791 .881 r
F
.54 .1825 m .5376 .17955 L .54209 .17664 L F
.65346 .157 m .6558 .15184 L .65803 .15493 L .693 .765 .907 r
F
.65346 .157 m .65123 .15392 L .6558 .15184 L F
.48426 .2585 m .4821 .25707 L .48605 .24771 L .963 .825 .659 r
F
.48605 .24771 m .48389 .24602 L .48781 .23817 L .947 .829 .696 r
F
.4821 .25707 m .48389 .24602 L .48605 .24771 L .965 .824 .653 r
F
.4843 .38326 m .48824 .34478 L .48632 .37868 L .996 .764 .421 r
F
.48427 .38323 m .48824 .34478 L .4843 .38326 L .995 .76 .412 r
F
.48427 .38323 m .48623 .34676 L .48824 .34478 L F
.6421 .15811 m .64441 .15293 L .64666 .15601 L .696 .766 .906 r
F
.6421 .15811 m .63985 .15504 L .64441 .15293 L F
.60346 .16419 m .60569 .15888 L .608 .16194 L .709 .771 .901 r
F
.60346 .16419 m .60115 .16114 L .60569 .15888 L F
.48781 .23817 m .48566 .23629 L .48957 .22955 L .929 .831 .727 r
F
.48389 .24602 m .48566 .23629 L .48781 .23817 L .949 .829 .69 r
F
.56035 .17443 m .56248 .16883 L .56485 .17185 L .735 .782 .891 r
F
.56035 .17443 m .55798 .17143 L .56248 .16883 L F
.70352 .15113 m .70598 .14605 L .70813 .14915 L .684 .761 .909 r
F
.70352 .15113 m .70136 .14803 L .70598 .14605 L F
.48246 .27109 m .48028 .27006 L .48426 .2585 L .978 .818 .617 r
F
.48028 .27006 m .4821 .25707 L .48426 .2585 L .979 .816 .61 r
F
.57622 .16986 m .57838 .1644 L .58073 .16744 L .723 .778 .896 r
F
.57622 .16986 m .57387 .16684 L .57838 .1644 L F
.69215 .15201 m .69458 .14692 L .69675 .15002 L .686 .761 .909 r
F
.69215 .15201 m .68997 .14891 L .69458 .14692 L F
.63073 .1593 m .63302 .15408 L .63529 .15716 L .699 .767 .905 r
F
.63073 .1593 m .62846 .15623 L .63302 .15408 L F
.54449 .17961 m .54658 .17382 L .54898 .17681 L .751 .789 .884 r
F
.54449 .17961 m .54209 .17664 L .54658 .17382 L F
.68078 .15293 m .68318 .14782 L .68537 .15092 L .688 .762 .908 r
F
.68078 .15293 m .67858 .14984 L .68318 .14782 L F
.5921 .16574 m .5943 .16037 L .59662 .16343 L .714 .774 .899 r
F
.5921 .16574 m .58977 .16269 L .5943 .16037 L F
.6694 .1539 m .67178 .14877 L .67399 .15187 L .69 .763 .908 r
F
.6694 .1539 m .66719 .15082 L .67178 .14877 L F
.61937 .16057 m .62163 .15532 L .62391 .15839 L .702 .769 .903 r
F
.61937 .16057 m .61708 .15751 L .62163 .15532 L F
.65803 .15493 m .66038 .14977 L .66261 .15287 L .692 .764 .907 r
F
.65803 .15493 m .6558 .15184 L .66038 .14977 L F
.48957 .22955 m .48742 .22753 L .49132 .22161 L .912 .831 .752 r
F
.48566 .23629 m .48742 .22753 L .48957 .22955 L .932 .831 .722 r
F
.48306 .33021 m .48154 .33136 L .48442 .31319 L .997 .779 .481 r
F
.48154 .33136 m .48291 .31355 L .48442 .31319 L .997 .777 .475 r
F
.56485 .17185 m .56699 .16629 L .56936 .16932 L .731 .781 .893 r
F
.56485 .17185 m .56248 .16883 L .56699 .16629 L F
.608 .16194 m .61023 .15664 L .61253 .15971 L .706 .77 .902 r
F
.608 .16194 m .60569 .15888 L .61023 .15664 L F
.54898 .17681 m .55109 .17108 L .55347 .17408 L .745 .787 .886 r
F
.54898 .17681 m .54658 .17382 L .55109 .17108 L F
.64666 .15601 m .64898 .15083 L .65123 .15392 L .694 .765 .906 r
F
.64666 .15601 m .64441 .15293 L .64898 .15083 L F
.58073 .16744 m .58291 .162 L .58525 .16505 L .72 .776 .897 r
F
.58073 .16744 m .57838 .1644 L .58291 .162 L F
.70813 .14915 m .7106 .14407 L .71275 .14718 L .684 .76 .91 r
F
.70813 .14915 m .70598 .14605 L .7106 .14407 L F
.63529 .15716 m .63759 .15195 L .63985 .15504 L .697 .766 .905 r
F
.63529 .15716 m .63302 .15408 L .63759 .15195 L F
.69675 .15002 m .69919 .14492 L .70136 .14803 L .685 .761 .909 r
F
.69675 .15002 m .69458 .14692 L .69919 .14492 L F
.48122 .29933 m .47971 .29939 L .48252 .28688 L .993 .796 .536 r
F
.47971 .29939 m .48102 .28652 L .48252 .28688 L .993 .794 .53 r
F
.48061 .28643 m .47841 .28602 L .48246 .27109 L .989 .807 .569 r
F
.47841 .28602 m .48028 .27006 L .48246 .27109 L .99 .805 .56 r
F
.59662 .16343 m .59884 .15808 L .60115 .16114 L .711 .773 .9 r
F
.59662 .16343 m .5943 .16037 L .59884 .15808 L F
.68537 .15092 m .68779 .14581 L .68997 .14891 L .687 .762 .909 r
F
.68537 .15092 m .68318 .14782 L .68779 .14581 L F
.62391 .15839 m .62619 .15315 L .62846 .15623 L .701 .768 .904 r
F
.62391 .15839 m .62163 .15532 L .62619 .15315 L F
.67399 .15187 m .67638 .14674 L .67858 .14984 L .689 .763 .908 r
F
.67399 .15187 m .67178 .14877 L .67638 .14674 L F
.56936 .16932 m .57151 .1638 L .57387 .16684 L .727 .779 .894 r
F
.56936 .16932 m .56699 .16629 L .57151 .1638 L F
.55347 .17408 m .55559 .16841 L .55798 .17143 L .74 .785 .889 r
F
.55347 .17408 m .55109 .17108 L .55559 .16841 L F
.4944 .39982 m .49456 .397 L .49446 .39995 L .987 .747 .361 r
F
.49302 .39746 m .49456 .397 L .49383 .399 L .995 .763 .415 r
F
.49383 .399 m .49456 .397 L .4944 .39982 L .99 .729 .417 r
F
.66261 .15287 m .66497 .14772 L .66719 .15082 L .691 .764 .907 r
F
.66261 .15287 m .66038 .14977 L .66497 .14772 L F
.4814 .31401 m .47988 .31459 L .48272 .29934 L .996 .787 .506 r
F
.47988 .31459 m .48122 .29933 L .48272 .29934 L .996 .784 .5 r
F
.58525 .16505 m .58744 .15964 L .58977 .16269 L .717 .775 .898 r
F
.58525 .16505 m .58291 .162 L .58744 .15964 L F
.61253 .15971 m .61478 .15443 L .61708 .15751 L .704 .77 .903 r
F
.61253 .15971 m .61023 .15664 L .61478 .15443 L F
.65123 .15392 m .65357 .14875 L .6558 .15184 L .693 .765 .907 r
F
.65123 .15392 m .64898 .15083 L .65357 .14875 L F
.48894 .3903 m .49041 .37061 L .48949 .3914 L .992 .754 .386 r
F
.48779 .38862 m .49041 .37061 L .48894 .3903 L .99 .75 .377 r
F
.48779 .38862 m .48838 .37432 L .49041 .37061 L F
.4821 .25707 m .47992 .25569 L .48389 .24602 L .965 .824 .653 r
F
.48389 .24602 m .48172 .24435 L .48566 .23629 L .949 .829 .69 r
F
.47992 .25569 m .48172 .24435 L .48389 .24602 L .968 .823 .647 r
F
.63985 .15504 m .64216 .14984 L .64441 .15293 L .696 .766 .906 r
F
.63985 .15504 m .63759 .15195 L .64216 .14984 L F
.60115 .16114 m .60338 .15581 L .60569 .15888 L .709 .772 .901 r
F
.60115 .16114 m .59884 .15808 L .60338 .15581 L F
.48566 .23629 m .48349 .23443 L .48742 .22753 L .932 .831 .722 r
F
.48172 .24435 m .48349 .23443 L .48566 .23629 L .952 .828 .685 r
F
.55798 .17143 m .5601 .16581 L .56248 .16883 L .735 .783 .891 r
F
.55798 .17143 m .55559 .16841 L .5601 .16581 L F
.70136 .14803 m .70381 .14294 L .70598 .14605 L .684 .761 .909 r
F
.70136 .14803 m .69919 .14492 L .70381 .14294 L F
.57387 .16684 m .57603 .16136 L .57838 .1644 L .723 .778 .896 r
F
.57387 .16684 m .57151 .1638 L .57603 .16136 L F
.68997 .14891 m .6924 .14381 L .69458 .14692 L .686 .761 .909 r
F
.68997 .14891 m .68779 .14581 L .6924 .14381 L F
.62846 .15623 m .63075 .151 L .63302 .15408 L .699 .767 .905 r
F
.62846 .15623 m .62619 .15315 L .63075 .151 L F
.48028 .27006 m .47809 .2691 L .4821 .25707 L .979 .816 .61 r
F
.47809 .2691 m .47992 .25569 L .4821 .25707 L .981 .814 .602 r
F
.67858 .14984 m .68098 .14472 L .68318 .14782 L .688 .762 .908 r
F
.67858 .14984 m .67638 .14674 L .68098 .14472 L F
.58977 .16269 m .59197 .15731 L .5943 .16037 L .714 .774 .899 r
F
.58977 .16269 m .58744 .15964 L .59197 .15731 L F
.66719 .15082 m .66957 .14567 L .67178 .14877 L .69 .763 .908 r
F
.66719 .15082 m .66497 .14772 L .66957 .14567 L F
.61708 .15751 m .61934 .15224 L .62163 .15532 L .702 .769 .903 r
F
.61708 .15751 m .61478 .15443 L .61934 .15224 L F
.6558 .15184 m .65815 .14667 L .66038 .14977 L .692 .764 .907 r
F
.6558 .15184 m .65357 .14875 L .65815 .14667 L F
.48154 .33136 m .48001 .33269 L .48291 .31355 L .997 .777 .475 r
F
.48001 .33269 m .4814 .31401 L .48291 .31355 L .997 .774 .468 r
F
.56248 .16883 m .56462 .16326 L .56699 .16629 L .731 .781 .893 r
F
.56248 .16883 m .5601 .16581 L .56462 .16326 L F
.60569 .15888 m .60793 .15357 L .61023 .15664 L .707 .771 .902 r
F
.60569 .15888 m .60338 .15581 L .60793 .15357 L F
.64441 .15293 m .64674 .14773 L .64898 .15083 L .695 .765 .906 r
F
.64441 .15293 m .64216 .14984 L .64674 .14773 L F
.57838 .1644 m .58056 .15895 L .58291 .162 L .72 .776 .897 r
F
.57838 .1644 m .57603 .16136 L .58056 .15895 L F
.47971 .29939 m .47819 .29952 L .48102 .28652 L .993 .794 .53 r
F
.47819 .29952 m .47951 .28621 L .48102 .28652 L .994 .792 .524 r
F
.70598 .14605 m .70844 .14096 L .7106 .14407 L .684 .76 .91 r
F
.70598 .14605 m .70381 .14294 L .70844 .14096 L F
.63302 .15408 m .63532 .14886 L .63759 .15195 L .697 .767 .905 r
F
.63302 .15408 m .63075 .151 L .63532 .14886 L F
.69458 .14692 m .69702 .14181 L .69919 .14492 L .685 .761 .909 r
F
.69458 .14692 m .6924 .14381 L .69702 .14181 L F
.5943 .16037 m .59651 .15501 L .59884 .15808 L .711 .773 .9 r
F
.5943 .16037 m .59197 .15731 L .59651 .15501 L F
.68318 .14782 m .68559 .1427 L .68779 .14581 L .687 .762 .909 r
F
.68318 .14782 m .68098 .14472 L .68559 .1427 L F
.48299 .38082 m .48623 .34676 L .48427 .38323 L .995 .76 .412 r
F
.48262 .38027 m .48623 .34676 L .48299 .38082 L .994 .757 .402 r
F
.48262 .38027 m .48419 .34912 L .48623 .34676 L F
.62163 .15532 m .6239 .15006 L .62619 .15315 L .701 .768 .904 r
F
.62163 .15532 m .61934 .15224 L .6239 .15006 L F
.67178 .14877 m .67417 .14363 L .67638 .14674 L .689 .763 .908 r
F
.67178 .14877 m .66957 .14567 L .67417 .14363 L F
.56699 .16629 m .56914 .16076 L .57151 .1638 L .727 .779 .894 r
F
.56699 .16629 m .56462 .16326 L .56914 .16076 L F
.47988 .31459 m .47835 .31528 L .48122 .29933 L .996 .784 .5 r
F
.47835 .31528 m .47971 .29939 L .48122 .29933 L .996 .782 .493 r
F
.47841 .28602 m .47621 .28573 L .48028 .27006 L .99 .805 .56 r
F
.47621 .28573 m .47809 .2691 L .48028 .27006 L .991 .802 .552 r
F
.66038 .14977 m .66275 .14461 L .66497 .14772 L .691 .764 .907 r
F
.66038 .14977 m .65815 .14667 L .66275 .14461 L F
.58291 .162 m .58509 .15658 L .58744 .15964 L .717 .775 .898 r
F
.58291 .162 m .58056 .15895 L .58509 .15658 L F
.61023 .15664 m .61248 .15135 L .61478 .15443 L .705 .77 .903 r
F
.61023 .15664 m .60793 .15357 L .61248 .15135 L F
.64898 .15083 m .65132 .14564 L .65357 .14875 L .693 .765 .907 r
F
.64898 .15083 m .64674 .14773 L .65132 .14564 L F
.63759 .15195 m .6399 .14674 L .64216 .14984 L .696 .766 .906 r
F
.63759 .15195 m .63532 .14886 L .6399 .14674 L F
.47992 .25569 m .47774 .25434 L .48172 .24435 L .968 .823 .647 r
F
.48172 .24435 m .47954 .24271 L .48349 .23443 L .952 .828 .685 r
F
.47774 .25434 m .47954 .24271 L .48172 .24435 L .97 .822 .64 r
F
.59884 .15808 m .60106 .15273 L .60338 .15581 L .709 .772 .901 r
F
.59884 .15808 m .59651 .15501 L .60106 .15273 L F
.69919 .14492 m .70165 .13982 L .70381 .14294 L .684 .761 .909 r
F
.69919 .14492 m .69702 .14181 L .70165 .13982 L F
.57151 .1638 m .57367 .1583 L .57603 .16136 L .723 .778 .896 r
F
.57151 .1638 m .56914 .16076 L .57367 .1583 L F
.68779 .14581 m .69021 .14069 L .6924 .14381 L .686 .761 .909 r
F
.68779 .14581 m .68559 .1427 L .69021 .14069 L F
.62619 .15315 m .62847 .1479 L .63075 .151 L .699 .767 .905 r
F
.62619 .15315 m .6239 .15006 L .62847 .1479 L F
.67638 .14674 m .67878 .1416 L .68098 .14472 L .688 .762 .908 r
F
.67638 .14674 m .67417 .14363 L .67878 .1416 L F
.58744 .15964 m .58963 .15424 L .59197 .15731 L .714 .774 .899 r
F
.58744 .15964 m .58509 .15658 L .58963 .15424 L F
.66497 .14772 m .66735 .14255 L .66957 .14567 L .69 .763 .908 r
F
.66497 .14772 m .66275 .14461 L .66735 .14255 L F
.61478 .15443 m .61704 .14914 L .61934 .15224 L .703 .769 .903 r
F
.61478 .15443 m .61248 .15135 L .61704 .14914 L F
.47809 .2691 m .4759 .2682 L .47992 .25569 L .981 .814 .602 r
F
.4759 .2682 m .47774 .25434 L .47992 .25569 L .983 .812 .594 r
F
.65357 .14875 m .65591 .14356 L .65815 .14667 L .692 .764 .907 r
F
.65357 .14875 m .65132 .14564 L .65591 .14356 L F
.47819 .29952 m .47667 .29974 L .47951 .28621 L .994 .792 .524 r
F
.47667 .29974 m .478 .28596 L .47951 .28621 L .995 .79 .518 r
F
.48001 .33269 m .47847 .3342 L .4814 .31401 L .997 .774 .468 r
F
.47847 .3342 m .47988 .31459 L .4814 .31401 L .997 .772 .462 r
F
.60338 .15581 m .60561 .15048 L .60793 .15357 L .707 .771 .902 r
F
.60338 .15581 m .60106 .15273 L .60561 .15048 L F
.64216 .14984 m .64448 .14463 L .64674 .14773 L .695 .765 .906 r
F
.64216 .14984 m .6399 .14674 L .64448 .14463 L F
.57603 .16136 m .5782 .15589 L .58056 .15895 L .72 .776 .897 r
F
.57603 .16136 m .57367 .1583 L .5782 .15589 L F
.48008 .35516 m .48154 .33136 L .48306 .33021 L .996 .764 .437 r
F
.70381 .14294 m .70628 .13783 L .70844 .14096 L .684 .76 .91 r
F
.70381 .14294 m .70165 .13982 L .70628 .13783 L F
.63075 .151 m .63305 .14576 L .63532 .14886 L .698 .767 .905 r
F
.63075 .151 m .62847 .1479 L .63305 .14576 L F
.6924 .14381 m .69484 .13868 L .69702 .14181 L .685 .761 .909 r
F
.6924 .14381 m .69021 .14069 L .69484 .13868 L F
.59197 .15731 m .59418 .15193 L .59651 .15501 L .712 .773 .9 r
F
.59197 .15731 m .58963 .15424 L .59418 .15193 L F
.68098 .14472 m .6834 .13957 L .68559 .1427 L .687 .762 .909 r
F
.68098 .14472 m .67878 .1416 L .6834 .13957 L F
.61934 .15224 m .62161 .14696 L .6239 .15006 L .701 .768 .904 r
F
.61934 .15224 m .61704 .14914 L .62161 .14696 L F
.66957 .14567 m .67196 .14051 L .67417 .14363 L .689 .763 .908 r
F
.66957 .14567 m .66735 .14255 L .67196 .14051 L F
.47835 .31528 m .47682 .3161 L .47971 .29939 L .996 .782 .493 r
F
.47682 .3161 m .47819 .29952 L .47971 .29939 L .996 .78 .487 r
F
.65815 .14667 m .66051 .14149 L .66275 .14461 L .691 .764 .907 r
F
.65815 .14667 m .65591 .14356 L .66051 .14149 L F
.58056 .15895 m .58274 .15351 L .58509 .15658 L .717 .775 .898 r
F
.58056 .15895 m .5782 .15589 L .58274 .15351 L F
.60793 .15357 m .61017 .14825 L .61248 .15135 L .705 .77 .903 r
F
.60793 .15357 m .60561 .15048 L .61017 .14825 L F
.64674 .14773 m .64907 .14253 L .65132 .14564 L .693 .765 .906 r
F
.64674 .14773 m .64448 .14463 L .64907 .14253 L F
.48745 .38794 m .48838 .37432 L .48779 .38862 L .99 .75 .377 r
F
.48604 .38591 m .48838 .37432 L .48745 .38794 L .989 .747 .367 r
F
.48604 .38591 m .48632 .37868 L .48838 .37432 L F
.47361 .30047 m .47496 .2857 L .47649 .28576 L .995 .785 .506 r
F
.47496 .2857 m .47497 .28563 L .47594 .28571 L F
.47496 .2857 m .47594 .28571 L .47649 .28576 L F
.47621 .28572 m .474 .28558 L .47809 .2691 L .991 .802 .552 r
F
.47621 .28573 m .47594 .28571 L .47621 .28572 L F
.47594 .28571 m .474 .28558 L .47621 .28572 L F
.474 .28558 m .4759 .2682 L .47809 .2691 L .993 .8 .543 r
F
.63532 .14886 m .63763 .14363 L .6399 .14674 L .696 .766 .906 r
F
.63532 .14886 m .63305 .14576 L .63763 .14363 L F
.59651 .15501 m .59873 .14965 L .60106 .15273 L .709 .772 .901 r
F
.59651 .15501 m .59418 .15193 L .59873 .14965 L F
.69702 .14181 m .69947 .13668 L .70165 .13982 L .684 .761 .909 r
F
.69702 .14181 m .69484 .13868 L .69947 .13668 L F
.47774 .25434 m .47555 .25305 L .47954 .24271 L .97 .822 .64 r
F
.68559 .1427 m .68802 .13756 L .69021 .14069 L .686 .761 .909 r
F
.68559 .1427 m .6834 .13957 L .68802 .13756 L F
.6239 .15006 m .62619 .14479 L .62847 .1479 L .699 .767 .905 r
F
.6239 .15006 m .62161 .14696 L .62619 .14479 L F
.67417 .14363 m .67657 .13847 L .67878 .1416 L .688 .762 .908 r
F
.67417 .14363 m .67196 .14051 L .67657 .13847 L F
.58509 .15658 m .58729 .15116 L .58963 .15424 L .714 .774 .899 r
F
.58509 .15658 m .58274 .15351 L .58729 .15116 L F
.66275 .14461 m .66512 .13943 L .66735 .14255 L .69 .763 .908 r
F
.66275 .14461 m .66051 .14149 L .66512 .13943 L F
.47667 .29974 m .47514 .30006 L .478 .28596 L .995 .79 .518 r
F
.47514 .30006 m .47649 .28576 L .478 .28596 L .995 .788 .512 r
F
.61248 .15135 m .61474 .14604 L .61704 .14914 L .703 .769 .903 r
F
.61248 .15135 m .61017 .14825 L .61474 .14604 L F
.65132 .14564 m .65367 .14044 L .65591 .14356 L .692 .764 .907 r
F
.65132 .14564 m .64907 .14253 L .65367 .14044 L F
.48163 .37839 m .48419 .34912 L .48262 .38027 L .994 .757 .402 r
F
.48093 .37737 m .48419 .34912 L .48163 .37839 L .993 .754 .393 r
F
.48093 .37737 m .48214 .35189 L .48419 .34912 L F
.4759 .2682 m .47369 .26739 L .47774 .25434 L .983 .812 .594 r
F
.47369 .26739 m .47555 .25305 L .47774 .25434 L .985 .81 .587 r
F
.60106 .15273 m .60329 .14739 L .60561 .15048 L .707 .771 .902 r
F
.60106 .15273 m .59873 .14965 L .60329 .14739 L F
.6399 .14674 m .64222 .14151 L .64448 .14463 L .695 .765 .906 r
F
.6399 .14674 m .63763 .14363 L .64222 .14151 L F
.47847 .3342 m .47692 .33593 L .47988 .31459 L .997 .772 .462 r
F
.47692 .33593 m .47835 .31528 L .47988 .31459 L .997 .77 .456 r
F
.70165 .13982 m .70411 .13469 L .70628 .13783 L .684 .76 .909 r
F
.70165 .13982 m .69947 .13668 L .70411 .13469 L F
.62847 .1479 m .63077 .14264 L .63305 .14576 L .698 .767 .905 r
F
.62847 .1479 m .62619 .14479 L .63077 .14264 L F
.69021 .14069 m .69265 .13555 L .69484 .13868 L .685 .761 .909 r
F
.69021 .14069 m .68802 .13756 L .69265 .13555 L F
.58963 .15424 m .59184 .14884 L .59418 .15193 L .712 .773 .9 r
F
.58963 .15424 m .58729 .15116 L .59184 .14884 L F
.67878 .1416 m .68119 .13644 L .6834 .13957 L .687 .762 .909 r
F
.67878 .1416 m .67657 .13847 L .68119 .13644 L F
.47825 .37333 m .47903 .357 L .48008 .35516 L .994 .751 .41 r
F
.47774 .37244 m .47902 .35712 L .47825 .37333 L F
.47902 .35712 m .47903 .357 L .47903 .35713 L F
.47902 .35712 m .47903 .35713 L .47825 .37333 L F
.48008 .35516 m .479 .35709 L .48154 .33136 L .996 .764 .437 r
F
.479 .35709 m .47851 .35798 L .47867 .3566 L F
.479 .35709 m .47867 .3566 L .48154 .33136 L F
.47851 .35798 m .48001 .33269 L .48154 .33136 L .996 .762 .431 r
F
.61704 .14914 m .61931 .14385 L .62161 .14696 L .701 .768 .904 r
F
.61704 .14914 m .61474 .14604 L .61931 .14385 L F
.47682 .3161 m .47528 .31706 L .47819 .29952 L .996 .78 .487 r
F
.47528 .31706 m .47667 .29974 L .47819 .29952 L .997 .778 .481 r
F
.66735 .14255 m .66973 .13738 L .67196 .14051 L .689 .763 .908 r
F
.66735 .14255 m .66512 .13943 L .66973 .13738 L F
.65591 .14356 m .65827 .13837 L .66051 .14149 L .691 .764 .907 r
F
.65591 .14356 m .65367 .14044 L .65827 .13837 L F
.60561 .15048 m .60786 .14515 L .61017 .14825 L .705 .77 .903 r
F
.60561 .15048 m .60329 .14739 L .60786 .14515 L F
.64448 .14463 m .64682 .13941 L .64907 .14253 L .694 .765 .906 r
F
.64448 .14463 m .64222 .14151 L .64682 .13941 L F
.63305 .14576 m .63535 .14051 L .63763 .14363 L .696 .766 .906 r
F
.63305 .14576 m .63077 .14264 L .63535 .14051 L F
.59418 .15193 m .5964 .14655 L .59873 .14965 L .709 .772 .901 r
F
.59418 .15193 m .59184 .14884 L .5964 .14655 L F
.69484 .13868 m .69729 .13354 L .69947 .13668 L .684 .761 .909 r
F
.69484 .13868 m .69265 .13555 L .69729 .13354 L F
.6834 .13957 m .68582 .13442 L .68802 .13756 L .686 .761 .909 r
F
.6834 .13957 m .68119 .13644 L .68582 .13442 L F
.62161 .14696 m .62389 .14168 L .62619 .14479 L .699 .767 .904 r
F
.62161 .14696 m .61931 .14385 L .62389 .14168 L F
.67196 .14051 m .67435 .13534 L .67657 .13847 L .688 .762 .908 r
F
.67196 .14051 m .66973 .13738 L .67435 .13534 L F
.47514 .30006 m .47361 .30047 L .47649 .28576 L .995 .788 .512 r
F
.474 .28558 m .47177 .28557 L .4759 .2682 L .993 .8 .543 r
F
.47177 .28557 m .47369 .26739 L .4759 .2682 L .994 .797 .535 r
F
.66051 .14149 m .66289 .1363 L .66512 .13943 L .69 .763 .908 r
F
.66051 .14149 m .65827 .13837 L .66289 .1363 L F
.61017 .14825 m .61243 .14293 L .61474 .14604 L .703 .769 .903 r
F
.61017 .14825 m .60786 .14515 L .61243 .14293 L F
.64907 .14253 m .65142 .13731 L .65367 .14044 L .692 .764 .907 r
F
.64907 .14253 m .64682 .13941 L .65142 .13731 L F
.59873 .14965 m .60096 .14428 L .60329 .14739 L .707 .771 .902 r
F
.59873 .14965 m .5964 .14655 L .60096 .14428 L F
.63763 .14363 m .63995 .13838 L .64222 .14151 L .695 .765 .906 r
F
.63763 .14363 m .63535 .14051 L .63995 .13838 L F
.47369 .26739 m .47148 .26667 L .47555 .25305 L .985 .81 .587 r
F
.69947 .13668 m .70194 .13154 L .70411 .13469 L .684 .76 .909 r
F
.69947 .13668 m .69729 .13354 L .70194 .13154 L F
.62619 .14479 m .62848 .13952 L .63077 .14264 L .698 .767 .905 r
F
.62619 .14479 m .62389 .14168 L .62848 .13952 L F
.68802 .13756 m .69046 .1324 L .69265 .13555 L .685 .761 .909 r
F
.68802 .13756 m .68582 .13442 L .69046 .1324 L F
.47692 .33593 m .47536 .33788 L .47835 .31528 L .997 .77 .456 r
F
.47536 .33788 m .47682 .3161 L .47835 .31528 L .997 .767 .449 r
F
.67657 .13847 m .67898 .1333 L .68119 .13644 L .687 .762 .908 r
F
.67657 .13847 m .67435 .13534 L .67898 .1333 L F
.61474 .14604 m .61701 .14074 L .61931 .14385 L .701 .768 .904 r
F
.61474 .14604 m .61243 .14293 L .61701 .14074 L F
.47528 .31706 m .47373 .31818 L .47667 .29974 L .997 .778 .481 r
F
.47373 .31818 m .47514 .30006 L .47667 .29974 L .997 .776 .475 r
F
.66512 .13943 m .66751 .13424 L .66973 .13738 L .689 .763 .908 r
F
.66512 .13943 m .66289 .1363 L .66751 .13424 L F
.65367 .14044 m .65603 .13523 L .65827 .13837 L .691 .764 .907 r
F
.65367 .14044 m .65142 .13731 L .65603 .13523 L F
.60329 .14739 m .60553 .14204 L .60786 .14515 L .705 .77 .903 r
F
.60329 .14739 m .60096 .14428 L .60553 .14204 L F
.47851 .35798 m .47694 .36116 L .48001 .33269 L .996 .762 .431 r
F
.47694 .36116 m .47847 .3342 L .48001 .33269 L .996 .76 .425 r
F
.64222 .14151 m .64455 .13627 L .64682 .13941 L .694 .765 .906 r
F
.64222 .14151 m .63995 .13838 L .64455 .13627 L F
.63077 .14264 m .63307 .13738 L .63535 .14051 L .696 .766 .906 r
F
.63077 .14264 m .62848 .13952 L .63307 .13738 L F
.69265 .13555 m .6951 .13039 L .69729 .13354 L .685 .761 .909 r
F
.69265 .13555 m .69046 .1324 L .6951 .13039 L F
.48589 .3856 m .48632 .37868 L .48604 .38591 L .989 .747 .367 r
F
.4843 .38326 m .48632 .37868 L .48439 .38343 L .996 .764 .421 r
F
.48439 .38343 m .48632 .37868 L .48589 .3856 L .99 .729 .42 r
F
.68119 .13644 m .68362 .13127 L .68582 .13442 L .686 .761 .909 r
F
.68119 .13644 m .67898 .1333 L .68362 .13127 L F
.47361 .30047 m .47207 .301 L .47497 .28563 L .995 .785 .506 r
F
.47207 .301 m .47344 .28556 L .47497 .28563 L .996 .783 .5 r
F
.61931 .14385 m .62159 .13855 L .62389 .14168 L .7 .767 .904 r
F
.61931 .14385 m .61701 .14074 L .62159 .13855 L F
.66973 .13738 m .67213 .13219 L .67435 .13534 L .688 .762 .908 r
F
.66973 .13738 m .66751 .13424 L .67213 .13219 L F
.4802 .37597 m .48214 .35189 L .48093 .37737 L .993 .754 .393 r
F
.47921 .37453 m .48214 .35189 L .4802 .37597 L .992 .751 .384 r
F
.47921 .37453 m .48008 .35516 L .48214 .35189 L F
.65827 .13837 m .66065 .13316 L .66289 .1363 L .69 .763 .908 r
F
.65827 .13837 m .65603 .13523 L .66065 .13316 L F
.60786 .14515 m .61011 .13981 L .61243 .14293 L .703 .769 .903 r
F
.60786 .14515 m .60553 .14204 L .61011 .13981 L F
.64682 .13941 m .64916 .13417 L .65142 .13731 L .692 .764 .907 r
F
.64682 .13941 m .64455 .13627 L .64916 .13417 L F
.46896 .30241 m .47036 .28573 L .47191 .28557 L .996 .779 .488 r
F
.47036 .28573 m .47037 .28565 L .47158 .28558 L F
.47036 .28573 m .47158 .28558 L .47191 .28557 L F
.46896 .30241 m .4674 .30331 L .47036 .28572 L F
.47036 .28573 m .47036 .28572 L .47037 .28565 L F
.46896 .30241 m .47036 .28572 L .47036 .28573 L F
.47177 .28556 m .47033 .28567 L .47369 .26739 L .994 .797 .535 r
F
.47033 .28567 m .46953 .28573 L .46976 .28471 L F
.47033 .28567 m .46976 .28471 L .47369 .26739 L F
.47177 .28557 m .47158 .28558 L .47177 .28556 L F
.46953 .2857 m .46728 .28607 L .47148 .26667 L .994 .794 .526 r
F
.46953 .28573 m .46929 .28577 L .46953 .2857 L F
.4674 .30331 m .46583 .30438 L .46882 .28589 L .996 .777 .481 r
F
.46882 .2859 m .46882 .28589 L .46883 .28582 L F
.4674 .30331 m .46882 .28589 L .46882 .2859 L F
.46929 .28577 m .46879 .28584 L .46953 .2857 L .994 .794 .526 r
F
.46583 .30438 m .46728 .28607 L .46883 .28582 L .996 .775 .475 r
F
.46879 .28584 m .46728 .28607 L .46878 .28582 L .994 .794 .526 r
F
.46879 .28584 m .46878 .28582 L .46953 .2857 L F
.4674 .30331 m .46882 .2859 L .46982 .28571 L .996 .777 .481 r
F
.46882 .2859 m .46883 .28582 L .46929 .28577 L F
.46882 .2859 m .46929 .28577 L .46982 .28571 L F
.47036 .28572 m .46982 .28571 L .47037 .28565 L F
.4674 .30331 m .46982 .28571 L .47036 .28572 L F
.47158 .28558 m .46982 .28571 L .47177 .28556 L .994 .797 .535 r
F
.46982 .28571 m .46953 .28573 L .46981 .28571 L F
.46982 .28571 m .46981 .28571 L .47177 .28556 L F
.46953 .28573 m .47148 .26667 L .47369 .26739 L .994 .794 .526 r
F
.63535 .14051 m .63767 .13525 L .63995 .13838 L .695 .765 .906 r
F
.63535 .14051 m .63307 .13738 L .63767 .13525 L F
.69729 .13354 m .69975 .12839 L .70194 .13154 L .684 .76 .909 r
F
.69729 .13354 m .6951 .13039 L .69975 .12839 L F
.62389 .14168 m .62619 .13639 L .62848 .13952 L .698 .767 .905 r
F
.62389 .14168 m .62159 .13855 L .62619 .13639 L F
.68582 .13442 m .68826 .12925 L .69046 .1324 L .685 .761 .909 r
F
.68582 .13442 m .68362 .13127 L .68826 .12925 L F
.67435 .13534 m .67676 .13015 L .67898 .1333 L .687 .762 .908 r
F
.67435 .13534 m .67213 .13219 L .67676 .13015 L F
.61243 .14293 m .6147 .13761 L .61701 .14074 L .701 .768 .904 r
F
.61243 .14293 m .61011 .13981 L .6147 .13761 L F
.66289 .1363 m .66527 .13109 L .66751 .13424 L .689 .763 .908 r
F
.66289 .1363 m .66065 .13316 L .66527 .13109 L F
.47536 .33788 m .47379 .3401 L .47682 .3161 L .997 .767 .449 r
F
.47379 .3401 m .47528 .31706 L .47682 .3161 L .996 .765 .443 r
F
.47373 .31818 m .47218 .31947 L .47514 .30006 L .997 .776 .475 r
F
.47218 .31947 m .47361 .30047 L .47514 .30006 L .997 .773 .468 r
F
.65142 .13731 m .65378 .13208 L .65603 .13523 L .691 .764 .907 r
F
.65142 .13731 m .64916 .13417 L .65378 .13208 L F
.63995 .13838 m .64228 .13313 L .64455 .13627 L .694 .765 .906 r
F
.63995 .13838 m .63767 .13525 L .64228 .13313 L F
.62848 .13952 m .63078 .13424 L .63307 .13738 L .696 .766 .905 r
F
.62848 .13952 m .62619 .13639 L .63078 .13424 L F
.69046 .1324 m .69291 .12723 L .6951 .13039 L .685 .761 .909 r
F
.69046 .1324 m .68826 .12925 L .69291 .12723 L F
.47207 .301 m .47052 .30164 L .47344 .28556 L .996 .783 .5 r
F
.47052 .30164 m .47191 .28557 L .47344 .28556 L .996 .781 .494 r
F
.67898 .1333 m .6814 .12811 L .68362 .13127 L .686 .761 .909 r
F
.67898 .1333 m .67676 .13015 L .6814 .12811 L F
.61701 .14074 m .61929 .13542 L .62159 .13855 L .7 .768 .904 r
F
.61701 .14074 m .6147 .13761 L .61929 .13542 L F
.47694 .36116 m .47535 .36475 L .47847 .3342 L .996 .76 .425 r
F
.47535 .36475 m .47692 .33593 L .47847 .3342 L .995 .757 .418 r
F
.66751 .13424 m .6699 .12904 L .67213 .13219 L .688 .762 .908 r
F
.66751 .13424 m .66527 .13109 L .6699 .12904 L F
.65603 .13523 m .6584 .13 L .66065 .13316 L .69 .763 .908 r
F
.65603 .13523 m .65378 .13208 L .6584 .13 L F
.64455 .13627 m .64689 .13102 L .64916 .13417 L .692 .764 .907 r
F
.64455 .13627 m .64228 .13313 L .64689 .13102 L F
.63307 .13738 m .63539 .1321 L .63767 .13525 L .695 .765 .906 r
F
.63307 .13738 m .63078 .13424 L .63539 .1321 L F
.6951 .13039 m .69756 .12522 L .69975 .12839 L .684 .76 .909 r
F
.6951 .13039 m .69291 .12723 L .69756 .12522 L F
.62159 .13855 m .62388 .13325 L .62619 .13639 L .698 .767 .905 r
F
.62159 .13855 m .61929 .13542 L .62388 .13325 L F
.68362 .13127 m .68605 .12609 L .68826 .12925 L .685 .761 .909 r
F
.68362 .13127 m .6814 .12811 L .68605 .12609 L F
.67213 .13219 m .67454 .12699 L .67676 .13015 L .687 .762 .908 r
F
.67213 .13219 m .6699 .12904 L .67454 .12699 L F
.66065 .13316 m .66303 .12793 L .66527 .13109 L .689 .763 .908 r
F
.66065 .13316 m .6584 .13 L .66303 .12793 L F
.47218 .31947 m .47061 .32095 L .47361 .30047 L .997 .773 .468 r
F
.47061 .32095 m .47207 .301 L .47361 .30047 L .997 .771 .462 r
F
.64916 .13417 m .65152 .12893 L .65378 .13208 L .691 .764 .907 r
F
.64916 .13417 m .64689 .13102 L .65152 .12893 L F
.47379 .3401 m .47221 .3426 L .47528 .31706 L .996 .765 .443 r
F
.47221 .3426 m .47373 .31818 L .47528 .31706 L .996 .763 .437 r
F
.63767 .13525 m .64 .12998 L .64228 .13313 L .694 .765 .906 r
F
.63767 .13525 m .63539 .1321 L .64 .12998 L F
.62619 .13639 m .62849 .13109 L .63078 .13424 L .697 .766 .905 r
F
.62619 .13639 m .62388 .13325 L .62849 .13109 L F
.47052 .30164 m .46896 .30241 L .47191 .28557 L .996 .781 .494 r
F
.68826 .12925 m .69071 .12406 L .69291 .12723 L .685 .761 .909 r
F
.68826 .12925 m .68605 .12609 L .69071 .12406 L F
.67676 .13015 m .67919 .12495 L .6814 .12811 L .686 .762 .909 r
F
.67676 .13015 m .67454 .12699 L .67919 .12495 L F
.47825 .37333 m .48008 .35516 L .47846 .37366 L .994 .751 .41 r
F
.47872 .37357 m .48008 .35516 L .47921 .37453 L .992 .751 .384 r
F
.66527 .13109 m .66766 .12587 L .6699 .12904 L .688 .762 .908 r
F
.66527 .13109 m .66303 .12793 L .66766 .12587 L F
.65378 .13208 m .65614 .12684 L .6584 .13 L .69 .763 .907 r
F
.65378 .13208 m .65152 .12893 L .65614 .12684 L F
.64228 .13313 m .64462 .12787 L .64689 .13102 L .693 .764 .907 r
F
.64228 .13313 m .64 .12998 L .64462 .12787 L F
.47397 .36641 m .47692 .33593 L .47535 .36475 L .995 .757 .418 r
F
.47387 .36626 m .47692 .33593 L .47397 .36641 L .995 .755 .412 r
F
.47387 .36626 m .47536 .33788 L .47692 .33593 L F
.63078 .13424 m .6331 .12895 L .63539 .1321 L .695 .766 .906 r
F
.63078 .13424 m .62849 .13109 L .6331 .12895 L F
.69291 .12723 m .69537 .12205 L .69756 .12522 L .684 .76 .909 r
F
.69291 .12723 m .69071 .12406 L .69537 .12205 L F
.6814 .12811 m .68384 .12291 L .68605 .12609 L .686 .761 .909 r
F
.6814 .12811 m .67919 .12495 L .68384 .12291 L F
.6699 .12904 m .67231 .12382 L .67454 .12699 L .687 .762 .908 r
F
.6699 .12904 m .66766 .12587 L .67231 .12382 L F
.6584 .13 m .66078 .12477 L .66303 .12793 L .689 .763 .908 r
F
.6584 .13 m .65614 .12684 L .66078 .12477 L F
.64689 .13102 m .64925 .12576 L .65152 .12893 L .691 .764 .907 r
F
.64689 .13102 m .64462 .12787 L .64925 .12576 L F
.47061 .32095 m .46903 .32264 L .47207 .301 L .997 .771 .462 r
F
.46903 .32264 m .47052 .30164 L .47207 .301 L .997 .769 .456 r
F
.63539 .1321 m .63772 .12682 L .64 .12998 L .694 .765 .906 r
F
.63539 .1321 m .6331 .12895 L .63772 .12682 L F
.47221 .3426 m .47061 .34543 L .47373 .31818 L .996 .763 .437 r
F
.47061 .34543 m .47218 .31947 L .47373 .31818 L .996 .761 .431 r
F
.68605 .12609 m .6885 .12088 L .69071 .12406 L .685 .761 .909 r
F
.68605 .12609 m .68384 .12291 L .6885 .12088 L F
.67454 .12699 m .67696 .12177 L .67919 .12495 L .686 .762 .909 r
F
.67454 .12699 m .67231 .12382 L .67696 .12177 L F
.47738 .3719 m .47903 .357 L .47774 .37244 L .994 .749 .406 r
F
.47738 .3719 m .47799 .359 L .47903 .357 L F
.66303 .12793 m .66542 .1227 L .66766 .12587 L .688 .762 .908 r
F
.66303 .12793 m .66078 .12477 L .66542 .1227 L F
.65152 .12893 m .65388 .12367 L .65614 .12684 L .69 .763 .907 r
F
.65152 .12893 m .64925 .12576 L .65388 .12367 L F
.64 .12998 m .64234 .1247 L .64462 .12787 L .693 .764 .907 r
F
.64 .12998 m .63772 .12682 L .64234 .1247 L F
.69071 .12406 m .69317 .11886 L .69537 .12205 L .684 .76 .909 r
F
.69071 .12406 m .6885 .12088 L .69317 .11886 L F
.67919 .12495 m .68162 .11973 L .68384 .12291 L .686 .761 .909 r
F
.67919 .12495 m .67696 .12177 L .68162 .11973 L F
.66766 .12587 m .67007 .12064 L .67231 .12382 L .687 .762 .908 r
F
.66766 .12587 m .66542 .1227 L .67007 .12064 L F
.65614 .12684 m .65852 .12159 L .66078 .12477 L .689 .763 .908 r
F
.65614 .12684 m .65388 .12367 L .65852 .12159 L F
.47292 .36456 m .47536 .33788 L .47387 .36626 L .995 .755 .412 r
F
.47259 .36406 m .47536 .33788 L .47292 .36456 L .994 .753 .406 r
F
.47259 .36406 m .47379 .3401 L .47536 .33788 L F
.64462 .12787 m .64698 .12259 L .64925 .12576 L .692 .764 .907 r
F
.64462 .12787 m .64234 .1247 L .64698 .12259 L F
.46903 .32264 m .46745 .32456 L .47052 .30164 L .997 .769 .456 r
F
.46745 .32456 m .46896 .30241 L .47052 .30164 L .996 .766 .45 r
F
.68384 .12291 m .68628 .1177 L .6885 .12088 L .685 .761 .909 r
F
.68384 .12291 m .68162 .11973 L .68628 .1177 L F
.67231 .12382 m .67473 .11858 L .67696 .12177 L .686 .762 .909 r
F
.67231 .12382 m .67007 .12064 L .67473 .11858 L F
.66078 .12477 m .66317 .11951 L .66542 .1227 L .688 .762 .908 r
F
.66078 .12477 m .65852 .12159 L .66317 .11951 L F
.477 .37123 m .47799 .359 L .47738 .3719 L .994 .749 .406 r
F
.47651 .37049 m .47799 .359 L .477 .37123 L .993 .748 .402 r
F
.47651 .37049 m .47694 .36116 L .47799 .359 L F
.64925 .12576 m .65161 .12049 L .65388 .12367 L .69 .763 .907 r
F
.64925 .12576 m .64698 .12259 L .65161 .12049 L F
.47061 .34543 m .46901 .34861 L .47218 .31947 L .996 .761 .431 r
F
.46901 .34861 m .47061 .32095 L .47218 .31947 L .995 .758 .424 r
F
.6885 .12088 m .69096 .11567 L .69317 .11886 L .684 .76 .909 r
F
.6885 .12088 m .68628 .1177 L .69096 .11567 L F
.67696 .12177 m .67939 .11654 L .68162 .11973 L .686 .761 .909 r
F
.67696 .12177 m .67473 .11858 L .67939 .11654 L F
.66542 .1227 m .66783 .11745 L .67007 .12064 L .687 .762 .908 r
F
.66542 .1227 m .66317 .11951 L .66783 .11745 L F
.65388 .12367 m .65626 .1184 L .65852 .12159 L .689 .763 .908 r
F
.65388 .12367 m .65161 .12049 L .65626 .1184 L F
.46583 .30438 m .46425 .3056 L .46728 .28607 L .996 .775 .475 r
F
.46745 .32456 m .46585 .32673 L .46896 .30241 L .996 .766 .45 r
F
.46585 .32673 m .4674 .30331 L .46896 .30241 L .996 .764 .444 r
F
.68162 .11973 m .68406 .1145 L .68628 .1177 L .685 .761 .909 r
F
.68162 .11973 m .67939 .11654 L .68406 .1145 L F
.67007 .12064 m .67249 .11539 L .67473 .11858 L .687 .762 .909 r
F
.67007 .12064 m .66783 .11745 L .67249 .11539 L F
.65852 .12159 m .66091 .11632 L .66317 .11951 L .688 .762 .908 r
F
.65852 .12159 m .65626 .1184 L .66091 .11632 L F
.47184 .36272 m .47379 .3401 L .47259 .36406 L .994 .753 .406 r
F
.47128 .36189 m .47379 .3401 L .47184 .36272 L .993 .75 .4 r
F
.47128 .36189 m .47221 .3426 L .47379 .3401 L F
.47563 .36909 m .47694 .36116 L .47625 .37003 L .993 .746 .399 r
F
.47563 .36909 m .47588 .3635 L .47694 .36116 L F
.47625 .37003 m .47694 .36116 L .47651 .37049 L .993 .748 .402 r
F
.68628 .1177 m .68874 .11246 L .69096 .11567 L .684 .76 .909 r
F
.68628 .1177 m .68406 .1145 L .68874 .11246 L F
.46901 .34861 m .46739 .35221 L .47061 .32095 L .995 .758 .424 r
F
.46739 .35221 m .46903 .32264 L .47061 .32095 L .995 .756 .418 r
F
.67473 .11858 m .67716 .11334 L .67939 .11654 L .686 .761 .909 r
F
.67473 .11858 m .67249 .11539 L .67716 .11334 L F
.66317 .11951 m .66557 .11425 L .66783 .11745 L .687 .762 .908 r
F
.66317 .11951 m .66091 .11632 L .66557 .11425 L F
.67939 .11654 m .68183 .11129 L .68406 .1145 L .685 .761 .909 r
F
.67939 .11654 m .67716 .11334 L .68183 .11129 L F
.66783 .11745 m .67024 .11218 L .67249 .11539 L .687 .762 .909 r
F
.66783 .11745 m .66557 .11425 L .67024 .11218 L F
.46585 .32673 m .46424 .32918 L .4674 .30331 L .996 .764 .444 r
F
.46424 .32918 m .46583 .30438 L .4674 .30331 L .996 .762 .437 r
F
.47548 .36883 m .47588 .3635 L .47563 .36909 L .993 .746 .399 r
F
.47474 .3677 m .47588 .3635 L .47548 .36883 L .993 .745 .395 r
F
.47474 .3677 m .47481 .36604 L .47588 .3635 L F
.68406 .1145 m .68652 .10925 L .68874 .11246 L .684 .76 .909 r
F
.68406 .1145 m .68183 .11129 L .68652 .10925 L F
.67249 .11539 m .67492 .11012 L .67716 .11334 L .686 .761 .909 r
F
.67249 .11539 m .67024 .11218 L .67492 .11012 L F
.47073 .36089 m .47221 .3426 L .47128 .36189 L .993 .75 .4 r
F
.46995 .35975 m .47221 .3426 L .47073 .36089 L .993 .748 .393 r
F
.46995 .35975 m .47061 .34543 L .47221 .3426 L F
.46601 .35359 m .46903 .32264 L .46739 .35221 L .995 .756 .418 r
F
.4659 .35343 m .46903 .32264 L .46601 .35359 L .995 .754 .412 r
F
.4659 .35343 m .46745 .32456 L .46903 .32264 L F
.47397 .36641 m .47535 .36475 L .47439 .36716 L .995 .757 .418 r
F
.67716 .11334 m .6796 .10807 L .68183 .11129 L .685 .761 .909 r
F
.67716 .11334 m .67492 .11012 L .6796 .10807 L F
.46424 .32918 m .46262 .33196 L .46583 .30438 L .996 .762 .437 r
F
.46262 .33196 m .46425 .3056 L .46583 .30438 L .996 .76 .431 r
F
.4747 .36763 m .47481 .36604 L .47474 .3677 L .993 .745 .395 r
F
.47438 .36715 m .47481 .36604 L .4747 .36763 L .991 .735 .417 r
F
.68183 .11129 m .68429 .10602 L .68652 .10925 L .684 .761 .909 r
F
.68183 .11129 m .6796 .10807 L .68429 .10602 L F
.46494 .35172 m .46745 .32456 L .4659 .35343 L .995 .754 .412 r
F
.46459 .35121 m .46745 .32456 L .46494 .35172 L .994 .752 .406 r
F
.46459 .35121 m .46585 .32673 L .46745 .32456 L F
.46957 .35906 m .47061 .34543 L .46995 .35975 L .993 .748 .393 r
F
.46861 .35764 m .47061 .34543 L .46957 .35906 L .992 .746 .387 r
F
.46861 .35764 m .46901 .34861 L .47061 .34543 L F
.46262 .33196 m .46098 .3351 L .46425 .3056 L .996 .76 .431 r
F
.46383 .34986 m .46585 .32673 L .46459 .35121 L .994 .752 .406 r
F
.46326 .34902 m .46585 .32673 L .46383 .34986 L .993 .749 .4 r
F
.46326 .34902 m .46424 .32918 L .46585 .32673 L F
.46839 .35724 m .46901 .34861 L .46861 .35764 L .992 .746 .387 r
F
.46724 .35557 m .46901 .34861 L .46839 .35724 L .991 .744 .381 r
F
.46724 .35557 m .46739 .35221 L .46901 .34861 L F
.46269 .348 m .46424 .32918 L .46326 .34902 L .993 .749 .4 r
F
.46191 .34686 m .46424 .32918 L .46269 .348 L .993 .747 .394 r
F
.46191 .34686 m .46262 .33196 L .46424 .32918 L F
.46717 .35543 m .46739 .35221 L .46724 .35557 L .991 .744 .381 r
F
.46601 .35359 m .46739 .35221 L .46649 .35444 L .995 .756 .418 r
F
.46649 .35444 m .46739 .35221 L .46717 .35543 L .99 .729 .417 r
F
.46152 .34616 m .46262 .33196 L .46191 .34686 L .993 .747 .394 r
F
.46054 .34474 m .46262 .33196 L .46152 .34616 L .992 .745 .388 r
F
.46054 .34474 m .46098 .3351 L .46262 .33196 L F
.46031 .34431 m .46098 .3351 L .46054 .34474 L F
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
[(-10)] .04138 .24075 1 .94269 Mshowa
.19287 .19417 m
.19742 .1989 L
s
[(-5)] .18378 .18471 .96152 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50225 .07302 m
.50623 .07824 L
s
[(5)] .49429 .06259 .76295 1 Mshowa
.67126 .00684 m
.67489 .01231 L
s
[(10)] .664 -0.00409 .66367 1 Mshowa
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.10676 .22788 m
.10957 .23064 L
s
.13514 .21677 m
.13793 .21955 L
s
.16384 .20553 m
.1666 .20834 L
s
.22223 .18267 m
.22493 .18554 L
s
.25192 .17104 m
.25459 .17394 L
s
.28195 .15928 m
.28459 .16221 L
s
.31233 .14739 m
.31494 .15034 L
s
.37416 .12318 m
.37669 .12619 L
s
.40562 .11086 m
.40812 .1139 L
s
.43745 .0984 m
.43991 .10147 L
s
.46966 .08579 m
.47208 .08889 L
s
.53524 .06011 m
.53759 .06327 L
s
.56863 .04703 m
.57093 .05022 L
s
.60242 .0338 m
.60468 .03702 L
s
.63663 .0204 m
.63885 .02365 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{251.313, 203.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003k0000bb000`400?l00000o`00003on`3oool0
0?/0oooo003k0?ooo`00n`3oool00?/0oooo003k0?ooo`00n`3oool00?/0oooo003k0?ooo`00X@3o
ool500000080oooo00<000000?ooo`3oool0D03oool00:<0oooo00L000000?ooo`3oool0oooo0000
003oool000000540oooo002S0?ooo`070000003oool0oooo0?ooo`000000oooo0000001A0?ooo`00
X`3oool01`000000oooo0?ooo`3oool000000?ooo`000000D@3oool00:<0oooo00L000000?ooo`3o
ool0oooo0000003oool000000540oooo002R0?ooo`800000103oool00`000000oooo0?ooo`1@0?oo
o`00^03oool500000080oooo00<000000?ooo`3oool0>@3oool00;X0oooo00L000000?ooo`3oool0
oooo0000003oool0000003X0oooo002^0?ooo`800000103oool3000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000003X0oooo002/0?ooo`80000000<0oooo0000000000002@3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000>P3oool00:T0oooo0`0000030?ooo`8000002@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000>P3oool00:L0oooo0P0000030?ooo`060000003o
ool0oooo0000003oool000001`3oool2000000@0oooo00<000000?ooo`3oool0>@3oool00:@0oooo
0`0000080?ooo`80000000<0oooo0000003oool0A`3oool00:80oooo0`00000:0?ooo`040000003o
ool0oooo000004P0oooo00220?ooo`030000003oool0oooo01X0oooo0`0000020?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000170?ooo`00P@3oool00`000000oooo0000
000H0?ooo`<00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo0023
0?ooo`030000003oool0oooo01@0oooo0`00000B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0A03oool00840oooo0P00000D0?ooo`<000000`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo0P0000150?ooo`00P@3oool00`000000oooo0?ooo`0A0?ooo`80
00006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00210?ooo`<00000
3P3oool4000001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`120?ooo`00T03o
ool2000001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`00S@3oool3
00000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`00R`3oool40000
0240oooo00<000000?ooo`3oool0103oool200000480oooo00280?ooo`<000009@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo00260?ooo`800000:03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03l0oooo00230?ooo`@00000:@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03h0oooo00210?ooo`800000103oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool007h0oooo0`00000_0?oo
o`030000003oool0oooo00L0oooo0P00000o0?ooo`00G`3oool00`000000oooo0?ooo`0J0?ooo`80
00000P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0?03oool005h0oooo00<000000?ooo`000000603oool3000003@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0k0?ooo`00GP3oool00`000000oooo0000000E0?ooo`<00000=`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo001N0?ooo`030000003oool0
000001<0oooo0P0000030?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0j0?ooo`00GP3oool00`000000oooo0000000@0?ooo`<00000?03oool00`00
0000oooo0?ooo`0;0?ooo`8000002`3oool00`000000oooo0?ooo`0]0?ooo`00G`3oool00`000000
oooo0?ooo`0=0?ooo`@00000>@3oool30:o2j0030?ooo`000000oooo00d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0000000^0?ooo`00K03oool3000003X0oooo0P2_`nP40:o2j0030?oo
o`000000oooo00h0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0
;03oool006X0oooo0P00000k0?ooo`80/<?X0`2_`nP40:o2j0030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool2000002l0oooo001W0?ooo`<0000000<0oooo0000003oool0>03oool0
0`2a`nP0/<?X0;33j0020;33j0<0[l?X102_`^P00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0;P3oool006D0oooo0P00000l0?ooo`030;73i`2a`nP0/L?X
00D0/<?X00<0[l?X0:o2j02_`^P00`2_`^P00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo0`00000^0?ooo`00HP3oool3000003`0oooo00D0//CW0;73i`2a`nL0/L?W0;73j0060;33
j0030:o3j02_`^P0[l;X0080[l;X00<000000?ooo`3oool0303oool3000003P0oooo001P0?ooo`80
00000P3oool00`000000oooo0?ooo`0h0?ooo`040;?4i`2ba>L0//CW0;;4i`<0/L?W00<0/L?X0;33
j02``nP00`2``nP20:o3j0<0[l;X00<000000:o2j03oool03`3oool00`000000oooo0?ooo`0e0?oo
o`00G@3oool3000003`0oooo00@0]<GW0;?4i`2ca>L0/lCW102ba>L20;73i`80/L?X1@2``nP01@2_
`nP0[l;X0:o2j02_`^P000000080[l;X403oool00`000000oooo0?ooo`0d0?ooo`00?P3oool00`00
0000oooo0?ooo`0J0?ooo`<00000?03oool0102eaNH0]<GV0;C5i`2daNL20;?4i`@0//CW0P2a`nL2
0;73j0H0/<?X00@0[l?X0:o2j02_`^P000000P2_`^P@0?ooo`030000003oool0oooo03@0oooo000m
0?ooo`030000003oool0000001P0oooo0`00000m0?ooo`060;K6iP2faNH0]LGV0;G5iP2daNH0]<GW
0`2ca>L40;;4i`80/L?W0P2a`nP60;33j0030:o3j02_`^P000000080[l;X00<0[/;X0?ooo`3oool0
3@3oool2000003D0oooo000h0?ooo`<00000103oool00`000000oooo0?ooo`0C0?ooo`<00000?`3o
ool0102ga^D0]/KV0;K6iP2faNH20;G5iP030;C5iP2daNL0/lCW0080/lCW102ba>L0102a`nL0/L?X
0;73j02a`nP50;33j080[l?X00D000000:o2j02_`^P0[l;X0:k2j00@0?ooo`030000003oool0oooo
0380oooo000m0?ooo`800000503oool200000080oooo00<000000?ooo`3oool0>`3oool0102ianD0
^<KU0;S6i@2ga^D20;K6iP050;K5iP2eaNH0]<GV0;C5iP2daNL00`2ca>L40;;4i`040;73i`2a`nP0
/L?X0;73j0@0/<?X0P2_`nP010000000[l;X0:o2j02_`^P20:k2j0l0oooo00<000000?ooo`3oool0
<P3oool003d0oooo00<000000?ooo`3oool0403oool300000400oooo00D0^lOT0;[7i02jan@0^LOU
0;S6i@020;O6i@050;K6iP2faNH0]/GV0;G5iP2daNH00P2da>L20;?4i`<0//CW00<0/LCW0;73i`2a
`nL00P2a`nP40;33j080[l?X00<000000:o2j02_`^P00P2_`^P00`2^`^P0oooo0?ooo`0>0?ooo`03
0000003oool0oooo0340oooo000m0?ooo`<000003P3oool300000400oooo00D0_LSS0;c8i02lb>@0
^/OT0;W7i0030;S6i@80]lKV00H0]/GV0;G5iP2eaNH0]LGV0;C5iP2da>L30;?4i`<0//CW00@0/LCW
0;73i`2a`nL0/L?X1@2``nP00`2_`nP000000:o3j0030:o2j080[/;X403oool00`000000oooo0?oo
o`0`0?ooo`00B`3oool300000440oooo00D0`<WR0;k9h`2nbN<0_LSS0;_8i0020;[7i0050;W7i@2h
a^D0^<KU0;O6i@2ga^H00P2faNH30;G5iP030;C5iP2ca>L0/lCW0080/lCW0`2ba>L0102aa>L0/L?W
0;73j02a`nP50;33j0030000002_`^P0[l;X00<0[l;X00<0[/;X0?ooo`3oool03@3oool200000380
oooo00190?ooo`800000@`3oool00`31b^40_lWR0;o9hP020;k9h`060;g8h`2kb>@0^/OT0;[7i02i
anD0^<KU0P2ga^D01@2ga^H0]/GV0;K5iP2eaNH0]<GV0080]<GW0P2ca>L40;;4i`<0/L?W00<0/L?X
0;33j02``nP00`2``nP00`000000[l?X0:o2j0040:o2j0030:k2j03oool0oooo00h0oooo00<00000
0?ooo`3oool0;`3oool004H0oooo0`0000000`3oool000000?ooo`0h0?ooo`030?ZkD@3oool0oooo
00D0oooo0P35c=l01033bn00`L[Q0<7:h@2obN820;k9h`030;c8h`2kb>@0^/OT0080^LOU00D0^<KU
0;O6i@2ga^D0]lKV0;K5iP020;G5iP030;C5iP2daNL0/lCW0080/lCW102ba>L0102a`nL0/L?X0;73
j02a`nP40;33j0030000002_`nP0[l;X00D0[l;X00<0[/;X0?ooo`3oool03P3oool00`000000oooo
0?ooo`0^0?ooo`00A03oool2000003l0oooo00<0m[Y80?ooo`3oool00`3oool20<S<gP040<G<g`33
bn00`l_P0<7:h@80_lWR00@0_LWS0;c8h`2lb><0^lST0P2jan@00`2ianD0^<KU0;O6i@020;K6iP05
0;K5iP2eaNH0]<GV0;C5iP2daNL00`2ca>L40;;4i`040;73i`2a`nP0/L?X0;73j0<0/<?X00<00000
0;33j02_`nP01@2_`^P20:k2j0l0oooo00<000000?ooo`3oool0;P3oool00440oooo0`0000110?oo
o`040?JjB03oool0oooo0?ooo`80cLkJ00@0b/gL0<O<gP37c=h0aL_O0P32bn401031b^40_lWR0;o9
hP2mb><20;c8h`030;_7i02jan@0^LOU0080^<KU00D0]lKU0;K6iP2faNH0]/GV0;G5iP020;C5iP04
0;C5i`2ca>L0/lCW0;?4i`@0//CW00<0/L?W0;73j02a`nP00`2``nP010000000/<?X0;33j02_`nP4
0:o2j080[/;X403oool00`000000oooo0?ooo`0]0?ooo`00?`3oool2000000<0oooo00<000000?oo
o`3oool0?P3oool00`3f^TP0oooo0?ooo`020=3?f0040<g>f`39cMd0bLgM0<O<gP80a<_O00@0`/_Q
0<3:hP30b^80_lWR0P2mb><01P2lb>@0^lOT0;_7i02jan@0^LOU0;S6i@80]lKU00D0]/KV0;K5iP2f
aNH0]LGV0;C5iP020;C5i`80/lCW102ba>L20;73i`80/L?X0P2``nP00`000000/<?X0;33j0020:o3
j0@0[l;X0P2^`^P>0?ooo`030000003oool0000002h0oooo000H0?ooo`D000000P3oool00`000000
oooo0?ooo`0J0?ooo`<00000AP3oool01@3f^TP0oooo0=C@eP3Dd=H0d<oI0080c<kK0P39cMd01036
c=h0a<_P0<C;h032b^420<39hP040;k9hP2mb><0_LSS0;c8i080^/OT00<0^LOU0;S6i@2ha^D00P2g
a^H20;K5iP80]LGV00<0]<GV0;C4i`2ca>L00P2ca>L30;;4i`030;74i`2a`nL0/L?X0080/L?X00@0
/<?X0000002``nP0/<?X0P2_`nP40:o2j0<0[/;X3`3oool00`000000oooo0?ooo`0/0?ooo`006P3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000006@3oool2000000030?ooo`000000oooo04H0
oooo00<0f:`R0=_Bd03GdM<00P3Cd=H01P3?cmT0c<kK0<c>f`39cMd0a/cN0<K<g`80`l_P00D0`/[Q
0<39hP30bN80_/WS0;g8h`020;_8i0060;[7i02ianD0^LOU0;S6i@2ga^D0]lKV0P2faNH30;G5iP03
0;C5iP2da>L0/lCW0080/lCW0`2ba>L00`2aa>L0/L?W0;73j0030;33j0030000002``nP0/<?X0080
[l?X102_`^P20:k2j100oooo00<000000?ooo`3oool0:`3oool001@0oooo0`0000030?ooo`070000
003oool0oooo0?ooo`000000oooo0000000F0?ooo`<00000B`3oool0103H[280fm;@0=KAe03FdM@2
0=;@e`040<k?fP3;c]`0blkL0<S=g@80aLcO00@0`l_P0<7:h@31b^40_lWR0P2nbN<01P2lb><0^lST
0;_8i02jan@0^LOU0;S6i@80]lKU00D0]lKV0;K5iP2faNH0]LGV0;C5iP020;C5i`@0/lCW0P2ba>L0
102aa>L0/L?W0;73i`2a`nP20;33j0030000002``nP0/<?X00<0[l?X0`2_`^P30:k2j0l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`006P3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000503oool3000004d0oooo0P3Odl`0103Ndld0e]7D0=KAe03Bd=L20<k?fP80
b/gL00@0alcN0<G<g`35c=l0`l_P0P31b^401@2obN80_/WS0;k9h`2lb><0^lST0080^/OT00H0^LOU
0;S6i@2ga^D0]lKU0;O6iP2faNH20;G5iP030;C5iP2daNL0/lCW0080/lCW102ba>L20;73i`80/L?X
00<0/<?X0000002``nP00P2``nP00`2_`nP0[l;X0:o2j0030:o2j0<0[/;X3P3oool2000000H0oooo
00<000000?ooo`0000008`3oool001X0oooo00L000000?ooo`3oool0oooo0000003oool000000140
oooo0`00001?0?ooo`80hmC700<0gm?<0=kCc@3Id]800P3DdMD0103Dd=H0cLkJ0<g>fP3:cM`20<O<
gP040<G<g`33bn40`l_Q0<7:h@80_lWR00@0_LWS0;c8h`2lb><0^lST0P2jan@00`2ianD0^<KU0;O6
i@020;K6iP050;K5iP2eaNH0]LGV0;C5iP2daNL00`2ca>L40;;4i`050;73i`2a`nP0/L?X0;73j000
00000`2``nP20:o3j0D0[l;X0`2^`^P?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00008`3oool001T0oooo0P0000040?ooo`030000003oool0oooo00d0oooo0`00001A0?ooo`070>kD
^03Xe<40h]?80>;Cb03Ndld0f=7B0=SAd`020=C@eP040=3?f@3=c]/0cLkK0<W=g@80alcN00@0a<_O
0<;;h@32bn40`<[R0P2obN801P2mb><0_<ST0;c8i02kan@0^/OT0;W7i@80^<KU00D0]lKU0;K6iP2f
a^H0]/GV0;G5iP020;C5iP030;C5i`2ca>L0/lCW00@0//CW0P2a`nL20;73j0030000002``nP0/<?X
0080/<?X0P2_`nP50:o2j080[/;X3`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
02<0oooo000]0?ooo`8000000P3oool00`000000oooo0?ooo`1?0?ooo`030>kD^03]e;/0imC30080
hM?:00L0h=?;0=OAd`3GdM<0dm3F0=3?f@3?cmT0c<kK0080bLgM0P36c=h01034bn00`/[Q0<;:h@30
b^820;k9hP060;g8h`2lb>@0^lOT0;_7i02jan@0^LOU0P2ha^D01P2ga^H0]/KV0;K5iP2faNH0]LGV
0;C5iP80]<GW0P2ca>L40;;4i`040;73i`2a`nP0/L?X000000D0/<?X00<0[l?X0:o2j02_`^P00`2_
`^P30:k2j0l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000S0?ooo`00:P3oool3
000005D0oooo0P3^e;P01P3]e;/0k=Bm0>KDa03QdlX0h=?;0=_Bd0<0e]7D0P3?cmT0103>cmX0b<gM
0<S=g@36c=l20<C;h0040<;:h@30bN80`<WR0;k9h`80_LSS00H0^lST0;[7i02jan@0^LOU0;S7i@2h
a^D20;O6iP060;K5iP2eaNH0]LGV0;G5iP2daNH0]<CW0`2ca>L40;;4i`030;73i`2a`nP0000000H0
/<?X00<0[l?X0:o2j02_`^P00P2_`^P40:k2j0l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0R0?ooo`00:03oool3000005H0oooo0P3cdjl00`3be;80kMBk0>cD_@020>GDaP030>3C
b`3Jd]40f];A0080e]7D00@0dM3H0<o?fP3>cmX0blkL0P38cMh01035c=l0`l_P0<?;h031b^420;o9
hP060;k9h`2lb><0_<SS0;_8i02jan@0^LOU0P2ha^D0102ga^D0]lKV0;O6iP2faNH30;G5iP030;C5
iP2da>L0/lCW0080/lCW0P2ba>L20;74i`030;73i`000000/L?X00@0/<?X0`2_`nP30:o2j0@0[/;X
3P3oool2000002T0oooo000U0?ooo`<00000>P3oool00`3XX7l0oooo0?ooo`0L0?ooo`060?SBX`3b
e;80l]Bb0?7D]03/e;d0jMC00P3Se<L02P3Re<T0fM;A0=WBdP3EdMD0e=7F0=7@f03>cmX0cLkJ0<_>
g038cMh20<G<g`80`l_P00D0`L[Q0;o9hP2obN80_/WS0;c8h`020;_8i0060;[7i02ianD0^<KU0;S6
i@2ga^D0]lKV0P2faNH00`2eaNH0]<GV0;C5i`040;?4i`<0//CW00@0/LCW000000000000/L?X1@2`
`nP20:o3j0@0[l;X102^`^P?0?ooo`030000003oool0oooo02H0oooo000S0?ooo`800000?P3oool0
0`3YXGl0oooo0?ooo`0K0?ooo`0:0?SBX`3gdZL0lMBd0?3D]P3_e;L0k]Bi0>SD`P3Se<L0h]C90=gC
cP80f=;B0P3Cd=H01@3@cmP0cLkK0<[=g03:cM`0alcN0080aLcO00@0`l_Q0<7:h@31b^40_lWR0P2m
bN<01P2lb><0^lST0;_8i02jan@0^LOU0;S6i@80]lKU00H0]lKV0;K5iP2faNH0]LGV0;C5iP2daNL3
0;?4i`080;;4i`00000000000000002aa>L0/L?W0000002a`nP50;33j080[l?X102_`^P30:k2j100
oooo00<000000?ooo`3oool09@3oool00240oooo0P0000020?ooo`030000003oool0oooo03/0oooo
00<0jJ5o0>bTOP3oool06P3oool0103lciH0nlnH0?OBY`3fdjX20>oD]`050>kD^@3We<<0imC30>;D
b@3Pdl/00P3Kd]00103GdM<0d]3G0=;@e`3?cmT20<c>f`050<W=g@36c=h0a<_P0<C;h032bn400P30
b^801P2obN80_LSS0;g8h`2lb>@0^lOT0;[7i080^LOU00H0^<KU0;O6i@2ga^D0]/KV0;K5iP2eaNH2
0;C5iP040;C5i`0000000000000000<0//CW0P2a`nL00`000000/L?X0;33j0040;33j0<0[l?X102_
`^P30:k2j0l0oooo00<000000?ooo`3oool09@3oool00240oooo0P0000100?ooo`030>VQO`3/Y7h0
oooo01X0oooo00P0o<nF0?_?V03fdjX0mM>/0?CC[@3ce;00k]Bi0>cD_080i]C500D0i=C60=oCc03K
d]00f];A0=KAe0020=;@e`030<o?fP3<c]/0bLgM0080a/cN0P34bn001@32b^40`<[R0<3:hP2nbN<0
_LSS0080_<ST00H0^lOT0;[7i@2ianD0^LOU0;S6i@2ga^D20;K6iP050;K5iP00000000000000002d
aNL00`2ca>L30;;4i`040;73i`2a`nP000000;73j0D0/<?X00<0[l?X0:o2j02_`^P00`2_`^P50:k2
j0d0oooo0P00000V0?ooo`008@3oool00`000000oooo000000100?ooo`040>bTOP3oool0oooo0=ZC
Q1P0oooo00@0o<nF0?_?V03jdId0m=>]0P3ce;001@3ae;<0l=Be0>_E_P3Ve<D0i=C60080g]?=00@0
f];A0=GAe@3EdMD0d]3G0P3>cmX01@3;c]`0b<gM0<K<g`36c=l0a<_P0080`/[Q00D0`<WR0;k9h`2n
bN<0_LSS0;c8i0020;[7i0050;W7i@2hanD0^<OU0;S6i@2ga^H00P0000000`2faNH0]LGV0;C5iP02
0;C5i`80/lCW102ba>L0102a`nL0/L?X0000002a`nP50;33j0030:o3j02_`^P0[l;X00<0[l;X102^
`^P?0?ooo`030000003oool0oooo02<0oooo000P0?ooo`8000000P3oool00`000000oooo0?ooo`0m
0?ooo`030>bTOP3oool0oooo01T0oooo00D0o<nF0?_?V03jdId0nM:Q0?SBY@020?7D/`050?3D]@3Y
eL00jMG00>CDa`3Re<T00P3Mdlh01@3Hd]<0e=7F0=CAeP3@d=T0c/oJ0080blkL00@0b<gN0<G<g`35
c=l0`l_P0P31b^401@2obN80_/WS0;k9h`2mb><0^lST0080^/OT00H0^LOU00000000000000000;O6
iP2fa^H30;G5iP030;C5iP2da>L0]<CW0080/lCW102ba>L00`2a`nL0/L?X000000060;33j0030:o3
j02_`^P0[l;X00<0[l;X0`2^`^P?0?ooo`030000003oool0oooo02<0oooo000P0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?03oool00`3/Y7h0oooo0?ooo`0I0?ooo`030?k<R03m
cHd0oLjA0080n=:U00@0m]>X0?7D]03`e;D0k]Fi0P3Xe<801P3Ve<@0hMC:0=gCcP3Hd]<0em7C0=CA
eP80d<oI00@0cLkK0<[=g03:cM`0algN0P35c=l01033bn40`L[Q0<7:h@2obN820;g9h`060;c8h`00
000000000000002ianD0^<KU0P2ga^D00`2ga^H0]/GV0;G5iP020;G5iP030;C5i`2da>L0/lCW0080
/lCW0P2ba>L20;74i`030;73i`000000/L?X00@0/<?X0P2_`nP40:o2j0D0[/;X3`3oool00`000000
oooo0?ooo`0R0?ooo`00803oool2000000@0oooo00<000000?ooo`3oool0>`3oool00`3/Y7h0oooo
0?ooo`0I0?ooo`0<0?k<R03mcHd0oLjA0?_@U`3fdjP0m]>Z0?GCZ`3de:h0l]Ba0>gE^`3Xe<80i]C4
0P3Pe</0203Odld0em7D0=OAe03Bd=L0d<oI0<o?f@3<c]/0bLgM0P37c=h01@34c=l0`/_Q0<;;h@31
b^80_lWR00<000000P2kb>@01P2jan@0^LOU0;W7i@2ha^D0]lKU0;O6iP80]/GV00@0]LGV0;C5iP2d
aNL0]<GW0`2ca>L30;;4i`040;74i`2a`nL0/L?X000000D0/<?X0P2_`nP40:o2j0D0[/;X3P3oool2
000002<0oooo000P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool00`3/
Y7h0oooo0?ooo`0I0?ooo`060?k<R03mcHd0oLjA0?_@U`3jdI/0mM>[0P3de:h02P3be;40jmFm0>_E
_@3Ve<D0i=C60>3Db`3Odld0f];A0=KAe03EdMD20=7@f0030<k?fP3<c]/0bLgM0080a/cO00@0a<_P
00000000000000000P2nbN801P2mbN<0_<ST0;_7i02kan@0^/OU0;W7i@80^<KU00L0]lKU0;K6iP2f
aNH0]/GV0;G5iP2daNH0]<GW00<0/lCW102ba>L0102aa>L0/L?W0;73j00000040;33j0<0[l?X0`2_
`^P50:k2j0l0oooo00<000000?ooo`3oool08@3oool00200oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0i0?ooo`030>bTOP3oool0oooo01P0oooo0P3nc8P02@3mcHd0o/^90?g=S@3j
dI/0nM:O0?SBX`3de:h0l]Ba0?3E]@020>[E_`80hmC800H0g]?=0=gCcP3Id]80f=;B0=CAeP3Ad=P2
0<g?fP050<_>g0000000000000000034bn000P32b^401P30b^80_/WS0;k9h`2mb><0_<ST0;_7i080
^/OU00H0^LOU0;S6i@2ga^H0]lKV0;K6iP2faNH20;G5iP030;C5iP2daNL0/lCW0080/lCW0`2ba>L2
0;73i`80/L?X00<000000;33j02``nP00P2``nP30:o3j0<0[l;X1@2^`^P?0?ooo`030000003oool0
oooo0200oooo000P0?ooo`030000003oool0oooo00H0oooo0P00000i0?ooo`030>bTOP3oool0oooo
01P0oooo00H0o/Ik0?k8O`3nbX@0o/^90?g=S@3mcY020?SBX`060?OCYP3be;80l=Fg0>oE^03YeL00
j=G20P3Re<T20=cCc`030=SBdP3CdMH0dm7F00<0000000<0b/kL0<S=gP35c=l00P33bn020<7:h@03
0;o9hP2nbN<0_LSS0080^lST00H0^/OT0;W7i@2ianD0^LOU0;S6i@2ga^H20;K6iP030;K5iP2eaNH0
]<GV0080]<GW0`2ca>L30;;4i`80/L?W00<0/L?X0000002``nP0102``nP20:o3j0@0[l;X1@2^`^P?
0?ooo`030000003oool0oooo01l0oooo000O0?ooo`<000002@3oool00`000000oooo0?ooo`0f0?oo
o`030>bTOP3oool0oooo00X0oooo00<0iYio0?ooo`3oool02`3oool02`3naW/0o/Qo0?k:Q03nbhT0
oLf=0?g>T03ld9H0nm2I0?[AW@3fe:X0kmFh0080k]Fj00D0k=Fl0>OEa03Qe<X0h=C;0=_Cd0030000
0080cloI00D0c<kK0<W=g@39cMd0algN0<G<g`020<?;h@050<7:h@2obN80_lWR0;k9h`2lb><00P2k
b>@00`2jan@0^LOU0;W7i@020;S6i@060;O6iP2fa^H0]/KV0;K5iP2eaNH0]<GV0P2daNL20;?4i`@0
//CW00@0/L?W0;73j02a`nP00000102``nP20:o3j0D0[l;X102^`^P>0?ooo`8000008@3oool001l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1@0?ooo`0?0?k4L`3oaGL0o/Ml0?k9
P@3mcHd0oLj@0?c@UP3kd9T0n]6M0?KDZP3de:l0l]Fa0>kE^P3/eK`0iMG600<0000000@0fm?@0=KA
e03FdM@0eM7E0P3?cmX01@3<c]`0bLgM0<O<gP37c=h0a<cO0080`/_Q00D0`L[R0;o9hP2mbN<0_LWS
0;c8i0020;_8i0030;[7i02ianD0^<KU0080]lKU00<0]lKV0;K5iP2eaNH00P2eaNH00`2daNL0]<CW
0;C4i`020;?4i`@0//CW00@0/L?W0;73j02a`nP00000102``nP20:o3j0@0[l;X1@2^`^P?0?ooo`03
0000003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000
003oool0oooo04h0oooo00L0o/9^0?k4L`3oaGL0o/Ml0?k9P@3nbhH0oLj@0080nm2I00D0n]6M0?WB
XP3hdjH0l]Fc0?7E]002000000050>GEaP3Te<L0g]?>0=kCcP3Mdll00P3EdMD20=7@f0060<k?fP3;
c]`0b<gM0<K<gP36c=l0a<_P0P32bn401P30b^80_lWR0;g9h`2mbN<0_<ST0;_8i080^/OT00L0^LOU
0;S6i@2ga^D0]lKU0;O6iP2faNH0]LGV0080]<GV00<0]<GW0;?4i`2ca>L00P2ca>L20;;4i`050;74
i`2a`nL0/L?W0;73j00000001@2``nP00`2_`nP0[l;X0:o2j0030:o2j0D0[/;X3P3oool00`000000
oooo0?ooo`0N0?ooo`006@3oool00`000000oooo000000030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0C@3oool01@3n`Vh0o/Ac0?o5M`3nag`0o/V10080o/^600@0o/f<0?_AV`3j
dId0n=>T0`0000001`3`eKL0j=G20>SE``3Se<P0hMC:0=gCcP3Mdll00P3Gd]<01`3CdMH0dM3H0<g?
f`3=cm/0b/kL0<S=gP36c=l00P34bn020<;;h@030<3:hP2nbN<0_LSS0080_<ST00L0^lST0;[7i02i
anD0^LOU0;S6i@2ga^H0]/KV0080]/GV00@0]LGV0;C5iP2daNH0]<GW0P2ca>L40;;4i`050;74i`2a
`nL0/L?X0;73j0000000102``nP20:o3j0@0[l;X1@2^`^P?0?ooo`030000003oool0oooo01d0oooo
000I0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`0407VamP3oool0oooo06FXmcL0oooo00<0iYeo0?ooo`3oool00`3oool01@3n`Vh0o/Ac
0?o5M`3oaG@0olIi0080o/^600T0o/f<00000000000000000?SCYP3fe:X0m=B]0?3E]`3^e[/00P3W
eL<01@3Qe</0h=C<0=cCc`3Kdm00em;C0080dm7G00H0cloI0<g?f`3:c]`0b/kL0<S=gP35c=l20<?;
h0050<;;h@30b^80_/WS0;k9h`2mb><00P2lb>@01`2jan@0^LOU0;W7i@2ianD0^<KU0;O6iP2fa^H0
0P2faNH00`2eaNH0]<GV0;C5i`030;?4i`@0//CW00D0/LCW0;73j02a`nP0/<?X000000030;33j0<0
[l?X0`2_`^P60:k2j0l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`00
6@3oool00`000000oooo000000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
103oool03P2@^O80SKSc08Rfm025]_@0P[Ce07jcmP1i/OH0M:of06f/m`1JXoH0>Y?a02>6j`09MN00
05k?<`3oool00`3VWGl0oooo0?ooo`030?ooo`050?k2KP3na7<0o/=_0?o5M03oaWT00`000000103m
cY00o=2D0?_AVP3jdYh20?CD[@050?;E/@3aeK@0jmJn0>KEa03Ye/400P3Oe<`20=[Cd@060=GAe@3B
d=L0d=3I0<g?f`3<cm/0b/kM0P37cMh20<G<g`030<?;h@31b^40_lWR0080_/WS00H0_<SS0;_8i02j
an@0^/OT0;W7i@2hanD20;S6i@070;O6iP2fa^H0]/GV0;K5iP2eaNH0]<GV0;C5i`030;?4i`<0//CW
0P2aa>L20;73j0030;33j0000000/<?X0080/<?X0P2_`nP40:o2j0H0[/;X3@3oool2000000D0oooo
00<000000?ooo`0000005P3oool001T0oooo00<000000?ooo`0000000P3oool200000140oooo00@0
000009Nkl02F^o40Tk[b0P2B^_803@2?^O<0SKSc08^gl`28]o@0Q[Kd08:dm@1n/oH0N[7f06j/m`1V
ZOL0FjCf04jMm00VR>/00P00?kD00`005hh0oooo0?ooo`0_0?ooo`030>JMO`3oool0oooo00<0oooo
00<0o/9^0?k1J`0000000P0000000`3nbX40olQk0?o:O`020?c@U080n]:N00@0nM>S0?ODYP3fe:T0
lMFd0P3[e[l01@3Ye/40hmG80=oDc@3Mdll0fM;B0080em;D00D0dm7G0<o?fP3<c]/0c<kK0<W=g@02
0<K<gP050<G<g`32bn40`/_Q0<7:hP2obN800P2mbN<00`2lb><0^lST0;[7i0020;W7i@80^<KU0P2g
a^H00`2fa^H0]LGV0;G5iP020;C5iP030;C5i`2ca>L0/lCW00@0//CW00D0/L?W0;73j02a`nP0/L?X
000000040;33j080[l?X102_`^P60:k2j0h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`006P3oool01@000000oooo0?ooo`3oool0000000l0oooo00H0Vkc_09Zll02H^o00
Uk_`09Nkl@2F^o4209Bjl@0B09:jlP2@^O80TKWb08fhl`2;]o<0RKOd08Jfm023]OD0Ok?e07^bmP1f
/?H0J:[g05jUmP1AWoD0;8_]001Ue02K4`00UPd0=@3oool30000000A0?k3K`3oaG@0olIi0?o6MP3o
b7/0olYo0?k<QP3ncH/0oLnA0?[BWP3kdIT0mmBV0?KDZ@3aeK@0lmFa0>[F`03Ye/400P3SeLT20=cC
c`080=[Cd@3Gd]@0e];E0=;@f03>cmX0c<kL0<_>g038cMh20<K<g`050<C<h032bn40`<[R0<3:hP2o
bN<00P2mbN<00`2lb>@0^lST0;[7i0020;W7i@050;S6i@2ga^D0]lKV0;O6iP2faNH00P2eaNH30;C5
i`80/lCW102ba>L01@2a`nL0/L?X0;73j02a`nP0000000<0/<?X0`2_`nP30:o2j0H0[/;X3`3oool0
10000000oooo0?ooo`3oool2000001L0oooo000N0?ooo`8000002`3oool00`2L_>l0Vkc_09^lk`02
09Zll00609Vll02H^o00Uk_`09Nkl@2F^o40U;[a0P2C^_401@2A^O80SkWc08nilP2<^?<0RKOd0080
QkKd00X0P;Ce07bbmP1g/?H0LJkg062VmP1DXOD0<Hk^001[f@2F3@00T0P0<@3oool30000000K0?oo
o`3n_fH0o/5[0?k3K`3n`V`0olIi0?o6MP3ob7/0olYo0?k<QP3ncH/0oLnA0?c@U@3kdIT0mmBV0?KD
Z@3deJh0lmFa0>kF^P3WeL@0jmJo0>KEaP3TeLL0g=?@0=[Cd@3Idm80e];E0080dM3H00D0c/oJ0<g?
f`3:c]`0b<gN0<K<g`020<?;h0060<;;h@30b^80_/WS0;k9h`2mbN<0_<ST0P2kb>@0102janD0^LOU
0;S6i@2ha^D20;O6iP050;K5iP2eaNH0]LGV0;C5iP2daNL0102ca>L20;;4i`80/LCW00D0/L?W0;73
j02a`nP0/<?X000000030;33j0030:o3j02_`^P0[l;X00<0[l;X1P2^`^P>0?ooo`8000000P3oool0
0`000000oooo0?ooo`0F0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`0509nmkP3oool0oooo
09fmk`2M_>l00P2L_>l209^lk`0509Zlk`2J_?00VKc`09Vll02H^o000P2G^o401@2F^o40UK[a09Bj
l@2B^_80T;Wb0080S[Sc00d0R[Od08Nfm024]OD0PKCe07fbmP1h/OH0LZkg06b[m`1HX_H0=Y3`0224
j@3TN2T0dEH002d0oooo0`0000030?ooo`090?fnH`3n_fH0o/5[0?k0I`3n`V`0olEb0?o6MP3ob7/0
olYo0080o/f;00P0o/b50?c@U@3kdIT0n]:O0?WCXP3deJh0lmFa0?7F]@80jmJo00@0i]G60>CEa`3M
e<h0gMC>0P3Hd]<01@3DdMH0d=3I0=3@f@3=cm/0b/kM0080algN00D0aLcO0<?;h@33bn40`L_Q0;o:
hP020;k9h`060;g8h`2lb>@0^/OT0;[7i02janD0^LOU0P2ha^D00`2ga^H0]/KV0;K5iP020;G5iP03
0;C5iP2daNL0/lCW00<0/lCW0P2ba>L20;74i`050;73i`2a`nP0/L?X0;33j00000000`2``nP00`2_
`nP0[l;X0:o2j0030:o2j0H0[/;X303oool300000080oooo0`00000F0?ooo`007P3oool2000000D0
oooo0P2O_Nh309jmkP80WKg_0`2L_>l01`2K_>l0V[c_09Zlk`2I_?00V;_`09Vkl02G^o400P2F^o40
1@2E^_40U;[a09>jlP2A^O80S[Sc0080S;Sc00d0R;Kd08Fem@22]?D0O[?f07VamP1d[oH0KJcg06FX
m`1;W?@0i7PY0>9e9@3;C@00WQH002P0oooo0`0000060?ooo`0>0?fnH`3n_fH0o/5[0?k0I`3n`V`0
olEb0?o6MP3ob7/0olIe0?o9O03obh40o/b50?cAU`3kdIT20?WCXP080?ODY`3be[80lMJe0>oF^@3[
e[l0j=K20>CEa`3ReLX20=cCd0030=SBd`3CdML0dm7G0080cm3J00H0c<oL0<W>g@37cMh0algO0<C<
h033bn420<7:hP050;o9hP2nbN<0_<SS0;c8h`2kb>@00P2jan@00`2ianD0^<OU0;S6i@020;O6iP04
0;K6iP2faNH0]LGV0;C5iP80]<GW0P2ca>L40;;4i`060;74i`2a`nL0/L?X0;73j02``nP000000P2`
`nP30:o3j0@0[l;X1@2^`^P20:k2j@h0oooo00<000000?ooo`3oool0603oool001h0oooo00<00000
0?ooo`3oool00`3oool409nmkP<0W[g^00<0WKg^09fmk`2L_>l00`2L_>l0702K_>l0V[c`09Zll02I
_?00VK_`09Rkl02G^o00U[_a09Fjl@2D^_40Tk[b09:ilP2@^O80SkWc08fhl`2;]o<0QKKd08:dm@1n
/oH0N[7f07F_mP1_[OL0G:Cf0>Ah:@3[RTH0gfhK0=]W4@2l>P0U0?ooo`8000002@3oool0403m_V<0
o[mV0?fnH`3n`6L0o/9/0?o5LP3n`f/0olE`0?o6M@3obG`0ol^10?k<Q@3ncX`0oLn@0?cAU`3he:@2
0?KEZ`050?CF[`3be[80k]Jk0>SF``3We/@00P3QeL`20=_Cd@040=KBe@3BdMP0d]7H0<o@fP80blkL
00D0bLgM0<K<g`36c=l0a<cP0<;;h@020<7:hP070;o9hP2mbN<0_<ST0;c8i02kb>@0^/OT0;W7i@02
0;S7i@040;S6i@2ga^H0]/KV0;K6iP80]LGV00<0]<GV0;C5i`2daNL00P2ca>L40;;4i`030;74i`2a
`nP0/L?X0080/<?X00<000000;33j02``nP00`2_`nP30:o2j0H0[/;X0P2^`^T=0?ooo`030000003o
ool0oooo01P0oooo00090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool409nmkP<0W[g^00D0
WKg^09fmk`2M_>l0WKc_09blk`0309^lk`0J09Zll02I_?00VK_`09Rkl02G^o00U[_a09Fkl@2D^_40
Tk[b09:jlP2@^O80SkWc08fhl`2;]o<0RKOd08>em@1o/oH0Nk;f07J`mP1`[OL0GZKf0>^:AP3YQCl0
ih4h0;`j002d;`0Q0?ooo`<00000303oool04`3n_fH0oKiQ0?k0I`3n`V`0o/5T0?k3J`3oaG00olIe
0?o9O03obh40o/b50?k>S03mci00o=6G0?_BVP3jdj00m]F[0?CF[`3be[800P3^e[/01`3We/@0iMK6
0=oDc@3Oe<d0fm?A0=GBe@3Ed]H00P3Ad=P0103=cm/0blkL0<_>g038cMh20<G<g`060<C<h032bn40
`<[R0<3:hP2nbN<0_LWS0P2lb>@00`2kb>@0^/OT0;W7i@020;S6i@030;O6i@2ga^H0]/KV00<0]LGV
0P2daNL30;?4i`<0//CW0P2a`nL20;73j080/<?X00<000000;33j02``nP00P2_`nP40:o2j0H0[/;X
00<0[/;Y0?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`00203oool00`000000oooo0000
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool2000000L0oooo00@0
X;g^09nmkP2O_Nh0Wkg^0`2N_Nh209fmkP0409flk`2L_>l0W;c_09blk`80Vkc_0P2J_?00602I^o00
V;_`09Nkl02G^o40U[_a09Bjl@2C^_80T[[b096ilP2?^O<0SKSc08^hl`29]o@0QkKd082dm@1l/_H0
Mk3f076^m`3^UU`0jHDo0>N1>03GH0H0i7P[0:lY01d0oooo0`00000?0?ooo`0;0?fjJP3m_V40o/1W
0?joI`3n`F@0o/=[0?o5L03oaWD0olUl0?o;P@3obWd00P3mci020?_BVP090?[CX03ie:@0mmFY0?;F
/P3^e[/0k=Jn0>_F_`3Ye/40i=K80080g]C>00@0g=C@0=CAeP3DdML0dM3I0P3=cm/00`3:c]d0algN
0<O=gP020<G<g`030<?;h@31bn40`<[R0080_/WS00<0_LWS0;c8i02kb>@00P2janD01`2ianD0^<KU
0;O6iP2ga^H0]/KV0;K5iP2eaNH00P2daNH20;C5i`<0/lCW0`2ba>L0102a`nL0/L?X0;73j02a`nP2
0;33j0030000002``nP0/<?X0080[l?X0`2_`^P60:k2j0030:k2j@3oool0oooo00/0oooo00<00000
0?ooo`000000603oool000P0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`800000203oool0102P_Nh0Wkg^09nmkP2O_Nh409jmkP0309fmkP2M
_Nl0WKc_0080W;c_0P2K_>l209Zll00I09Vll02H^o00Uk_`09Nkl@2F^o40UK[a09>jl@2B^_80TKWb
092ilP2>^?<0S;Sc08Vgm027]_@0Q;Ge07fbmP1h/OH0kYIL0>jDF@3]TE@0iG/_0>^<B`3QLR40gV`G
0<50000H0?ooo`<000004P3oool03`3YX7h0oKiS0?k0I`3n_fH0o/5T0?k3J`3oaG00o/=Z0?o6L@3o
agH0olYm0?o;PP3ncHL0o/n>0?g@TP020?WDY0030?KEZ`3ce[80lmJb0080jmJo00H0jMK10>;EbP3R
eLX0g]C>0=cDd03Gd]@20=?Ae`040<o@fP3<cm/0c<oK0<W>g@80algN00H0aLcO0<?;h@33bn40`L_Q
0;o:hP2nbN<20;g8h`030;c8i02jb>@0^LOU0080^LOU00H0^<KU0;O6iP2ga^H0]/KV0;K5iP2eaNH2
0;C5iP040;C5i`2ca>L0/lCW0;?4i`@0//CW00H0/L?W0;73j02a`nP0/L?X0;33j00000020;33j0<0
[l?X0`2_`^P60:k2j0030:k2j@3oool0oooo00`0oooo00<000000?ooo`3oool05P3oool000P0oooo
00<000000?ooo`000000203oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3o
ool0203oool00`2P_Nh0Wkg^09nmkP0209nmkP<0W[g^00<0WKg^09fmk`2M_>l00P2L_>l209^lk`03
09Zlk`2J_?00VKc`0080V;_`01H0Uk_a09Jkl@2E^_40U;[a09>jlP2A^O80T;Wb08jhl`2<^?<0R[Od
08Rfm025]_@0P[Ce0>jFG03^U5T0kI5D0>b>CP3[S4/0jXQ40>R3?03JI0`0^CD0503oool3000001D0
oooo01<0jJ1n0?joIP3m_6X0o[mV0?k1I03n`f/0olE`0?k3JP3oaW40olMf0?o:O@3obh80o/f70?k?
SP3md980o=:H0?_CW03feZ`0l]Jd0080l=Ng00X0kmNj0>WF`@3We/D0hMG<0>3Ec03Le=00f]?A0=KB
e@3CdML0d]7H0P3>cmX01@3<cm`0bLgN0<K=g`36cMl0a<cP0080`/_Q00@0`L[R0;o9hP2nbN<0_LSS
0P2kb>@01`2jan@0^LOU0;S7i@2hanD0^<KU0;O6iP2fa^H00P2faNH00`2eaNH0]<GV0;C5i`030;?4
i`<0//CW0P2aa>L00`2a`nL0/L?X0;73j0020;33j0040000002``nP0/<?X0:o3j0D0[l;X1P2^`^P0
0`2^`^T0oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00080?ooo`030000003oool00000
00L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00T0oooo00<0X;g^09nmkP2O_Nh00`2O_Nh309jmkP80WKg_0P2L_>l209^lk`0K09Zlk`2J_?00VKc`
09Vkl02H^o00Uk_a09Jkl@2E^_40U;[a09>jlP2A^O80T;Wb08nil`2=^?<0RkOd08Rgm025]_@0kYIL
0>jDF@3]TE@0k8i>0>^<B`3ZR4@0j8<l0>In=03EG040ce<00100oooo0`00000J0?ooo`0G0?flJP3n
_fH0o/5T0?k3J`3n`FD0o/=Z0?o6L@3oagH0olYm0?o8N03obWd0olb20?g@TP3nd8h0nm>L0?SEY`3g
eZT0mMJ]0>oG^P3^ek/0kMNm0>_G_`3Ue/L00P3OeLd20=WCdP030=KBe@3Ad=T0dM3I0080cLoK00<0
blkM0<S=gP36c=l00P34c>001P32bn40`<[R0<3:hP2obN<0_/WS0;c8i080^lST00L0^/OT0;W7i@2h
anD0^<OU0;S6i@2ga^H0]/KV0080]/GV00<0]LGV0;C5iP2daNL00`2ca>L30;;4i`80/LCW0P2a`nP3
0;33j0040000002``nP0/<?X0:o3j0D0[l;X102^`^P30:k2j@d0oooo0P00000F0?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?oo
o`0;0?ooo`030:2mkP2O_Nh0Wkg^0080Wkg^0`2N_Nh209fmk`<0W;c_0P2K_>l03`2J_?00VKc`09Vk
l02H^o00Uk_`09Jkl@2E^o40U;[a09>jlP2B^_80T;Wb08nil`2=^?<0RkOc08Vgm0020>jFG00:0>jJ
I@3^V640kIIM0>fCF03/Se80k8m@0>Ah:`3QLR40bDX009`C00/0oooo0`00000N0?ooo`0B0?joIP3n
`F@0oKmM0?k1I@3n`fX0olIa0?o7MP3oaW00olQh0?o:O@3oc880o/n;0?k@SP3jdih0nmBL0?_DWP3d
eZl0m=Na0P3]ekd01@3[ekl0i=K80>?Fb@3Ne<h0gMC?0080f=?C00@0em;D0=3@f@3@d=T0cLoK0P3:
c]d01P38cMh0aLcO0<G<g`33bn40`L_Q0<3:hP80_/WS00P0_LWS0;c8i02kb>@0^lST0;[7i@2ianD0
^<KU0;O6i@80]lKV00@0]/KV0;G5iP2eaNH0]LGV0P2daNL20;?4i`@0//CW00@0/LCW0;73j02a`nP0
/L?X0P2``nP00`000000/<?X0:o3j0020:o3j0<0[l;X1P2^`^P30:k2j@d0oooo00<000000?ooo`3o
ool0503oool001d0oooo00<000000?ooo`3oool0303oool00`2P_Nh0Wkg^09nmkP0209nmkP<0W[g^
00<0WKg^09fmk`2M_>l00P2L_>l209^lk`0509Zll02I_?00VK_`09Rkl02G^o000P2F^o40502D^_40
Tk[b09:jlP2A^O80SkWc08jhl`2<^?<0kYeY0>jKI`3^VVD0kYQQ0>fFG@3]TeP0k8mB0>b?D03[RdX0
jXM40=e[5`31@000^CD01`3oool300000240oooo0P3n`F@03`3m_ed0o/5U0?k3JP3oaW40o/A[0?o6
L03ob7P0olYm0?o<PP3nch/0o]2>0?gAU03ke9`0nmBN0?CG/@020?;G]0030?3G^03[ekl0j=O30080
h]K:00D0hMG<0=cDd03Hdm<0em;D0=;Af0020<o@fP050<c?g039c]d0bLkM0<O=g`35c=l00P33bn40
0`31bn80_l[R0;k9h`020;g9h`060;c8i02kb>@0^/OU0;[7i@2ianD0^<KU0`2ga^H00`2fa^H0]LGV
0;G5iP030;C5i`80/lCW102ba>L00`2aa>L0/L?X0;73j0030;33j0040000002``nP0[l?X0:o3j0@0
[l;X1P2^`^P20:k2j@h0oooo00<000000?ooo`3oool04`3oool001`0oooo0P00000>0?ooo`80X;g^
102O_Nh309jmkP0309fmkP2M_Nl0WKc_0080W;c_0`2K_>l0102J_?00VK_`09Vll02G^o0209Nkl@0D
09Bjl@2C^_80Tk[a096ilP2?^O<0S[Sc0>jMJ@3^VfL0kYYU0>jMJ`3^W6P0kYYU0>fHH@3/Se00jh]:
0>Z7A03XPcd0iWhe0;Te002`:P030?ooo`<000009@3oool04P3m^V/0oKmM0?k1I@3n`fX0o/5T0?k4
J`3oaW00olQh0?o:O@3oc880ol]o0?k=Q`3nch`0nmBL0?_DWP3ieZD0mmJZ0?3G^080kmNj00d0imO5
0>KGaP3Re//0hMG<0=[DdP3Jdm80e];E0=;Af03AdMP0cm3J0<_?g03;c]`0bLkN0080a/gO00H0a<cP
0<;;h@32bn40`L[R0;o:hP2nbN<20;c8h`040;_8i02jan@0^LOU0;W7i@80^<KU00L0]lKV0;K6iP2f
aNH0]/GV0;G5iP2daNH0]<GW0080/lGW0P2ca>L30;;4i`80/L?W0P2a`nP30;33j0040000002``nP0
[l?X0:o3j0@0[l;X1@2^`^P30:k2j@h0oooo00<000000?ooo`3oool04P3oool001`0oooo00<00000
0?ooo`3oool03`3oool20:2mkP<0Wkg^0`2N_Nh00`2M_Nh0WKg_09flk`0209blk`80Vkc_0P2J_?00
6@2I_?00V;_`09Rkl02G^o40U[_a09Fjl@2D^_40T[[b096ilP2@^O80kYeY0>nQL03^Wfh0kYe[0>jL
J03^VVD0kIQQ0>b?D03^Uel0kIAJ0>bAE@3VOSD0i7T]0;0Z002[90000P00000Y0?ooo`0H0?foG@3n
`FD0oKmN0?k1I03na6/0olI`0?o8N03obWd0olUj0?o;O`3ncHL0o/n<0?kAT03ke9h0o=BK0?OFZP3e
ejh0lmNb0>oG^P3/ekl0iMK70>CFb03PeLd0g]G?0P3Idm<20=CBe`060=7Af@3=cm/0cLoK0<_>g@38
cMh0a/gO0P34c>001P32bn40`<[R0<3:hP2obN80_LWS0;c8i080^lST00<0^/OT0;W7i@2hanD00P2h
a^D0102ga^H0]/KV0;K5iP2eaNH20;C5iP030;C5i`2ca>L0/lCW0080/lCW0P2ba>L00`2aa>L0/L?W
0;73j0020;73j0<0/<?X00@000000:o3j02_`nP0[l?X0`2_`^P60:k2j080[/;Y3@3oool2000001@0
oooo000L0?ooo`8000004@3oool20:2mkP<0Wkg^0`2N_Nh00`2M_Nh0WKg_09flk`0309blk`0409^l
k`2J_?00V[c_09Vll080V;_`00@0Uk_a09Jkl@2F^o40U;[a0P2C^_80303_XG40kj5`0>jOKP3^WF/0
kYaX0>jJI@3]V640kYQQ0>jGG`3]U5X0k95E0>b>C`<0000000<0fF<<0906003oool0:03oool0403m
`F80o/5U0?boG03n`F@0o/A[0?o6L03oaG40olIb0?o9NP3obgl0o/f70?k?S03ndI00oM>E0?cDV`3e
ejh20??G/P030?;H]@3`f;P0j]O10080i=K900@0gMC?0=cDd03Idm<0em?D0P3CdML01P3@d=X0c<oL
0<c?g039c]d0algN0<G<g`80`l_Q00H0`L_Q0<3:hP30b^80_/WS0;g9h`2lb>@20;_8i0040;[7i02i
anD0^<OU0;O6i@80]lKV00<0]/KV0;K5iP2eaNH00P2daNH00`2daNL0/lCW0;?4i`040;;4i`040;74
i`2a`nP0/L?X0;73j0<0/<?X00@000000;33j02_`nP0[l?X102_`^P60:k2j080[/;Y3P3oool00`00
0000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`80X;g^0`2O_Nh409jmkP<0
WKg_01H0W;c_09^lk`2K_>l0Vkc_09Zlk`2J_?00VKc`09Vkl02H^o00Uk_a09Jkl@2E^o40U;[a0>nQ
L@3_XG00kYm^0>jMJ`3^W6P0kYm^0>jNK03^V640kYMO0`0000001P3[RTT0jHI30>R2>`3UNS00e5/1
0;Pd02T0oooo0100o/5U0?boG03n`F@0o/A[0?k2I`3oaG40olMd0?o9NP3obGP0ol^00?k?S03ndI00
oM>E0?cDV`3jeZ80n=JW0P3bf;D01@3`f;P0j=O40>OGa@3WelH0hMK<0080g=CA0P3FdmD0103CdML0
cm3J0<o@fP3<cm`20<W>gP060<O=g`34c>00a<cP0<?;h@31bn80_l[R0P2nbN<0102mbN<0_<ST0;_8
i02janD20;W7i@050;S7i@2ga^H0]lKV0;O6iP2fa^H00P2eaNH30;C5i`80/lCW0`2ba>L20;74i`80
/L?X102``nP00`000000/<?X0:o3j0050:o2j0H0[/;X00<0[/;Y0:g2j@2]`^T0303oool00`000000
oooo0?ooo`0A0?ooo`002`3oool00`000000oooo000000070?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool04P3oool20:2mkPD0Wkg^0`2N_Nh209fmk`<0W;c_0P2K_>l01@2J_?00VKc`
09Vkl02H^o00Uk_`0080U[_a00H0kj5a0>nQL03^Wfh0kj9c0>jPL03^Wfh30000000:0>jLJ03^VfH0
kYUR0>fFGP3]TeT0k91D0>^=CP3RMBL0gflM0<U:02P0oooo00/0oKYZ0?boG03n`F@0o/A[0?k2I`3o
aG40olA]0?o7L`3obGP0ol^00?k@RP020?gCU@070?cDV`3me9L0n=JW0?OGZ`3ef:l0l=Rh0>gH_@02
0>OGaP040>3Fc@3NeLl0g]G?0=WDd`80eM;F00D0dM7I0<k@f`3>d=/0bloM0<S>gP020<K=g`060<C<
h032bn40`/_Q0<7:hP2ob^80_/WS0`2lb>@01P2jb>@0^/OU0;W7i@2ianD0^<KU0;O6iP<0]/KV0P2e
aNH20;C5i`<0/lCW0`2ba>L0102aa>L0/L?X0;73j02a`nP40;33j0030000002_`nP0[l?X00@0[l;X
1@2^`^P20:k2j@80[L;Y3@3oool00`000000oooo0?ooo`030?ooo`D000000P3oool00`000000oooo
0?ooo`030?ooo`002`3oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04`3oool20:2mkP@0Wkg^102N_Nh00`2M_Nh0WKg_09flk`0209blk`80Vkc_00T0
V[c`09Vll02I^o00V;_`09Nkl02G^o40kj5a0>nQL03_XgD00`0000003`3^WV`0kYQQ0>nNK03^W6P0
kY]V0>jIHP3]UUh0kI=I0>b@E03[SDh0jHM40>R3?@3LJ1<0ef49000XWP0W0?ooo`0?0?foGP3n`F@0
oL1R0?k2I`3oaG40olA]0?o7L`3obGP0olUg0?o=OP3ochD0o]6;0?kBT@3me9L0mmN[0080mMR_0100
lmRc0>cH_`3[f<40j]S20>?GbP3Se//0g]G?0=SCd`3Hdm@0e=;G0=?Be`3@dMX0cM3K0<g?g03:c]d0
b<gN0P35c=l01P33c>40`/_Q0<3:hP30b^80_l[S0;g9h`80_<ST00@0^lST0;[8i02ianD0^LOU0P2h
a^D0102ga^H0]/KV0;K5iP2eaNH20;C5iP030;C5i`2caNL0/lCW0080/lCW0`2ba>L00`2a`nL0/L?X
0;73j0050;33j0030000002_`nP0[l;X00<0[l;X1P2^`^P20:k2j@030:g2j@3oool0oooo00/0oooo
0P0000060?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`002`3oool00`000000
oooo000000070?ooo`8000001@3oool00`000000oooo0?ooo`0D0?ooo`<0X;g^102O_Nh309jmkP03
09fmkP2M_Nl0WKc_0080W;c_0P2K_>l209Zll00309Vll02H^o00V;_`00<0000001<0kj9c0>jPL03^
Wfh0kZ5b0>jQL@3_WV`0kYaX0>jKIP3^VF80kIIN0>fCF@3/T5@0jhe>0>V7A03XPcd0iWhf0>Ah;@2f
<@00[BH002L0oooo00l0o/=Y0?g0HP3n`VL0o/9U0?o4K@3oag<0olIa0?o9M`3ocGh0oln50?kAR`3n
dY40oMBG0?_FW`3iej@00P3cf;<0103`f;P0j]S20>[H`P3Se//20>7Fc0030=_Dd@3Gdm@0em?D0080
d]7H00T0d=3J0<c?g03<cm`0bLkM0<O=g`35c=l0aLcP0<?<h@31bn800P30b^800`2nbN<0_LWS0;c8
i0020;_8i0040;[7i@2ianD0^<OU0;S6i@80]lKV00<0]/KV0;K5iP2eaNH00P2daNH0102daNL0/lCW
0;?4i`2ca>L20;;4i`80/LCW00<0/L?W0;73j02a`nP0102``nP00`000000[l?X0:o3j0040:o2j0D0
[/;X0`2^`^T00`2]`^T0oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo000;0?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool00`3oool2000001P0oooo0P2P_Nh409nmkP<0W[g^00<0WKg^09fmk`2M_>l00P2L_>l209^l
k`0K09Zll000000000000000003_XG40kjAf0>nSM@3_XW<0kZ1`0>jOKP3_XW<0kZ5a0>nNK03^W6P0
kY]V0>nOKP3^WF/0kY]W0>jIH`3]Uel0kIEM0>b@E@3[SDl0jXU90>5b903NK1X0`d8002H0oooo00X0
o[eZ0?g0HP3m`680o/9U0?o4K@3na6/0olIa0?o9M`3ocGh0oln50P3ndY40303me9L0o]BC0?WGY03h
ejP0m]R]0?CH/@3^f;d0kMRn0>_H`@3UelP0hMK<0=kFc`80fMCC00D0eM;G0=7Af@3AdMT0c]3K0<_?
g0020<S>gP060<O=g`34c>00a<cP0<;;h@31bn80_l[R0P2nbN<0102mbN<0_<ST0;_8i02janD20;W7
i@080;S7i@2ga^D0]lKV0;O6iP2fa^H0]/GV0;G5iP2daNH20;C5i`80/lCW0`2ba>L20;74i`<0/L?X
102``nP00`000000[l?X0:o3j0030:o2j0H0[/;X0P2^`^T30:g2j@`0oooo00<000000?ooo`3oool0
0`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool000`0oooo00<000000?ooo`3o
ool01P3oool3000000<0oooo0P00000I0?ooo`030:2mk@2P_Nh0X;g^00<0Wkg^0`2N_Nh0102M_Nh0
WKg_09fmk`2L_>l30000000K09Zlk`2J_?00VKc`0>nUM`3_Y7H0kj=e0>nRL`3^X700kj=d0>nRL`3^
XG40kii/0>jLJ03_XG40kim^0>jMJ`3^VfL0kYUS0>fGG`3]UEd0k91E0>^=C`3ZRDT0jHE20>N0>P3U
Nc80deT002H0oooo00h0oL1R0?foH03n`VD0o/9U0?k4J`3oaW40olUg0?o?Q@3oc7T0olj00?o@Q`3n
dXd0o]BC0?SGZ080m]R]00@0m=Ra0>gH_P3]f;h0jmS10P3TelX00`3Rel`0gMG@0=WDd`020=CBe`04
0=7Af@3=d=/0cM3K0<[?g@80b<kN00L0a/gO0<C<h032bn40`/_Q0<7;hP2ob^<0_/WS0080_LWT0P2k
b>@0102janD0^LOU0;W7i@2ha^D20;O6iP80]/KV0P2eaNH20;C5i`<0/lCW0`2ba>L00`2aa>L0/L?X
0;73j0020;73j0@0/<?X00<000000:o3j02_`nP00`2_`^P60:k2j080[/;Y0P2]`^T=0?ooo`030000
003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo000K0?ooo`03
0000003oool0oooo01T0oooo00<0X;g]0:2mkP2P_Nh00`2O_Nh309jmkP<000000`2L_>l209^lk`0K
09Zll03_YGL0kjAf0>nSM@3_XW<0kjEg0>nSM03_XW<0kZ5a0>nTM@3_Xg<0kj5a0>nOKP3^WF/0kY]W
0>jIH`3]Uel0kIEM0>fII03]V680kIEM0>V5@P3WP3X0iG/b0>5c9@3>D@00/B/002D0oooo01H0oKaZ
0?k2I@3n`F@0o/A[0?o6L@3obGL0olUb0?o<N@3ocX00om270?kBS@3ne9<0o=JL0?[GX@3ef:l0m=Ra
0?;I]`3`fKX0jmS10>SHa@3TelX0h]O<0P3LeM400`3GdmD0dm;H0=?Bf0020<o@fP070<c?g039c]d0
b<gN0<O=g`35cN00`lcQ0<;;hP020<3:hP030;o:h`2mbN<0_<WT0080^lST00<0^/ST0;W7i@2ianD0
0P2ha^D0102ga^H0]/KV0;K6iP2eaNH20;C5iP80]<GW0P2ca>L40;;4i`030;74i`2a`nP0/L?X00D0
/<?X00<000000:o3j02_`^P0102_`^P50:k2j0<0[/;Y0P2]`^T;0?ooo`8000000`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool001/0oooo00<000000?ooo`3oool06P3oool00`2P_Nd0X;g^
0:2mkP0309nmkP8000000P2N_Nh209fmk`<0W;c_0P2K_>l06`3_YGL0kjAf0>nSM@3_YGP0kjEg0>nS
M03_XW<0kZ5a0>nTMP3_Xg<0kj5a0>nOKP3^WF/0kY]W0>jOK`3^WVd0kYaZ0>jJIP3]V680kIEM0>bB
F03[Se<0jX]=0>V7AP3NK1/0bd`00:`T000T0?ooo`0A0?foH03m`600o/5T0?k4J`3na6X0o/M/0?o9
LP3oc7T0olj00?o@Q`3ndXd0o]BC0?cFW03jej40nMRV0?OIZ`3`fKX00P3^fKd01P3Vf<L0iMS80>7G
c03Oe/l0fmGB0=[Dd`80eM?G00D0dM7I0<o@fP3;cmd0bloM0<W>gP020<K=g`030<C<h033c>40`L_R
0080`<[R00T0_/WS0;g9h`2lb>@0_<ST0;_8i02janD0^LOU0;S7i@2ha^D00P2ga^H0102fa^H0]/GV
0;G5iP2daNH20;C5i`030;?5i`2ca>L0/lCW00@0//CW00<0/LCW0;73j02a`nP01@2``nP00`000000
[l?X0:o2j0030:o2j0D0[/;X0P2^`^T40:g2j@/0oooo0P00000>0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`030:2mk@2P_Nh00000008000000P2O_Nh309jmkP0309fmkP2M_Nl0WKc_0080W;c_
0P2K_>l20>nSM@0I0>nVN03_YGL0kj=d0>nRL`3^XWD0kjAf0>nSL`3_XG40kim^0>jMJ`3_XG40kZ5`
0>jNK@3^W6X0kYYV0>fHHP3]UEd0k99H0>^?D`3ZRdd0jHM60>N0>`3UNc80h70Q09T@000T0?ooo`08
0?fmJP3n`F@0o/9T0?k4JP3naf`0olUb0?o<N@3ocX020?kBS@030?oBRP3jej40nMRV0080mmV[00@0
m=Va0?;I]P3^fKd0jmW10P3Tf<T20=kFc`80f=CD00@0eM?G0=3AfP3@dMX0cM3L0P3;cmd01`38c]h0
a/gO0<C<h034c>00`/_Q0<7;hP2ob^800P2nbN<0102mbN<0_<ST0;c8i02janD20;W7i@070;S7i@2g
a^H0]lKV0;O6iP2fa^H0]/GV0;G5iP030;C5i`<0/lCW0`2ba>L20;73i`80/L?X102``nP00`2_`nP0
00000:o3j0030:o2j0H0[/;X0P2^`^T30:g2j@P0oooo0`0000000`3oool000000?ooo`0=0?ooo`00
6`3oool00`000000oooo0?ooo`0J0?ooo`<000000P2P_Nh409nmkP<0W[g^00<0WKg^09fmk`2M_>l0
0P2L_>l209^lk`0L09Zll03_YGP0kjEg0>nSM03^XgL0kZ=f0>nTMP3_Xg<0kj5a0>nOKP3_Xg@0kj9c
0>jQL03^WVd0kYaZ0>jJIP3]V680kIEM0>jKJ03]VF@0kIIP0>bCF`3/T5D0jX]<0>1`8@3KIa@0eUh7
07d00280oooo01P0oL1P0?k1I03m`F80o/AZ0?k7K03obG80olj00?o;M@3ocG`0om230?oBRP3ne9<0
oMJJ0?_GW`3jf:D0l]Vf0?;J]`3af[T0jMW40>SIa@3Wf<H0hMO=0=gFd03Ne/l20=ODe@090=?Bf03@
dMX0cm7J0<c@g03:cmd0bLkN0<O>g`35cN00a<cQ0080`/_Q00P0`<[R0;o:h`2ob^<0_LWS0;c9i02k
b>@0^/ST0;[7i@80^LOU00@0^<OU0;O6iP2ga^H0]/KV0`2eaNH20;C5i`80/lCW102ba>L00`2aa>L0
/L?X0;73j0020;73j0@0/<?X00<0[l?X0000002_`^P00`2_`^P50:k2j0<0[/;Y0`2]`^T30?ooo`@0
0000103oool00`000000oooo0?ooo`0<0?ooo`006P3oool3000001P0oooo0`0000030?ooo`030:2m
k@2P_Nh0X;g^00D0Wkg^0P2N_Nh00`2M_Nh0WKg_09fmk`0209blk`80Vkc_01`0V[c`0>nTMP3_Xg@0
kZAh0>jSMP3_Y7H0kj=c0>nQL@3_YGH0kjAe0>nRL`3^XG00kYi]0>jLJP3^VVH0kYm_0>jMK03^VfP0
kIUT0>fFH03/Te/0k91E0>Z;C03YQTD0ih0k0=IN1`3@E000b4T08P3oool03`3n_F/0oL5R0?k4JP3n
af`0oLAR0?o8KP3obgD0olel0?o@P`3odXX0o]BC0?gFVP3keil0n]RU0?OI[0020?7J^@030>kJ_P3W
f<H0imS60080h=O>00D0g]K?0=WEd`3FdmH0eM?G0=;Bf@020<k@f`050<c?g039c]h0bLkN0<O=g`35
c>000P33c>400`31bn80`<[R0;k9h`020;g9h`030;c8i02kb>@0^/SU0080^LOU0P2ha^D00`2ga^H0
]/KV0;K6iP030;G5iP80]<GW0P2ca>L40;;4i`040;74i`2a`nP0/L?X0;73j0D0/<?X00<000000:o3
j02_`^P00P2_`^P60:k2j080[/;Y102]`^T2000000P0oooo00<000000?ooo`3oool0303oool000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`<00000203oool20:2mkPD0
Wkg^0`2N_Nh00`2M_Nh0WKg_09blk`0209blk`0M09^lk`2J_>l0V[c`0>jTN03^XgH0kjAf0>nSL`3_
XG40kjEg0>nTM@3_XW<0kZ5`0>jNK@3^W6X0kZ5b0>jOK`3^WF`0kY]X0>fII03]UV00k9=K0>b@E@3Z
Rd`0ji5I0>N0>`3TNS00d5@00<Q9002o?0008@3oool0203n_F/0oL5R0?k2I@3naf`0oLAR0?o8KP3o
bgD0olel0P3odXX02P3odXL0nmNO0?[HY@3jf:D0n]VS0?GJ/03cf[@0lMZh0>_I`P3ZfL@20>?Hc003
0=kFc`3Ie=@0fMCD0080e=?H00D0d=7J0<g@g03=d=`0b/oM0<S>gP020<K=g`080<C<h@32bn40`L_R
0<7;hP2ob^<0_/WS0;g9h`2lb>@20;_8i0040;[8i@2ianD0^<OU0;S6i@80]lKV00@0]/KV0;K5iP2e
aNH0]<GV0P2daNL00`2caNL0/lCW0;?4i`040;;4i`030;74i`2a`nP0/L?X00H0/<?X00<000000:o3
j02_`^P00P2_`^P60:k2j080[/;Y0`2]`^T;0?ooo`030000003oool0oooo00/0oooo00050?ooo`03
0000003oool0000000P0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0P00000C
0?ooo`<00000303oool0102P_Nd0X;g^0:2mkP2P_Nh309nmkP@0W[g^0P2M_Nl309blk`80Vkc_01/0
kZ9e0>nTMP3_Xg<0kjIh0>nUM`3_Y7D0kj9c0>jQL03^WVd0kj=d0>jQLP3^Wfl0kYe/0>jKJ03]VF@0
kI]Z0>fJJ@3]V6@0k9EO0>^AF@3/T5H0i7X`0>Z9B`3XQ480_c`00;D_002Z8P00803oool03P3n`V@0
o/5T0?_1FP3ma680olQ^0?o;M@3obW40oleh0?o@P03odXL0o]FA0?gGV03lf9h0n]VS0P3cf[@0103a
f[P0j]W40>[Ia03WfLL20>7Gc@80fmGC00d0e]CF0=?Bf03Bd]T0cm7K0<g@g03<d=`0b/oM0<O>g`36
cN00aLgP0<C<h@32bn80`L_R0080_l[S00@0_/WS0;g9i02lb>@0^lST0P2janD0102ianD0^<OU0;O6
iP2ga^H20;K6iP040;K5iP2eaNH0]<GW0;C5i`80/lGW0P2ca>L30;;4i`040;74i`2a`nP0/L?X0;73
j0@0/<?X0P2_`nP00`000000[l;X0:o2j0020:o2j0H0[/;X0P2^`^T30:g2j@X0oooo00<000000?oo
o`3oool02`3oool000D0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000004@3oool300000100oooo0P2P_Nd20:2mkP@0Wkg^0`2N_Nh209fm
k`<0W;c_0P2K_>l06`2J_?00kj=c0>nVN03_YGL0kjAe0>nRL`3^XG00kjAf0>nSM03^XG80kYm_0>jM
K03^VfP0kIi_0>fKJP3]VVT0kIQT0>bEG`3/UV80k91F0>^<C`3ZRD/0j8A20>In>@3SN2h0gg0R0:<J
000O0?ooo`090?joJ`3n`F@0nl5J0?g4HP3ob6h0oLIU0?o:L@3ocGP0om200080om:700H0o]F@0?cH
WP3jfJ<0n=Z[0?KK/03`f[X20>cJ`@070>GIb@3TfL/0h=O>0=kGd03KeM<0fMGD0=KCe`020=7BfP05
0<oAf`3;cmd0bloM0<W>gP37c]l00P34c>001033c>40`/_R0<3:hP2ob^<20;g9h`040;c9i02kb>@0
^/ST0;[8i@80^LOU00@0^<OU0;O6iP2ga^H0]/KV0`2eaNH20;C5i`030;?5i`2ca>L0/lCW00<0//CW
0P2aa>L20;73j0D0/<?X0P2_`nP00`000000[l;X0:o2j0020:o2j0@0[/;X0`2^`^T40:g2j@T0oooo
00<000000?ooo`3oool02`3oool000D0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`02000000@0oooo00<000000?ooo`3oool0303oool3000001@0oooo00@0XKg]0:2mk@2P_Nh0X;g^
102O_Nh309jmkP0309fmkP2M_Nl0WKc_0080W;c_0P2K_>l0702J_?00kjIh0>nUM`3_Y7D0kj9c0>nU
M`3_Y7L0kj=d0>jQLP3^Wfl0kYe/0>jPLP3]WVl0kI]Z0>fJJ@3]W6/0kI]Z0>bHI@3/T5H0kIQT0>fG
H@3/Te/0jhmD0>=h;P3OL280ffLF0=IN2021000N0?ooo`060?flJ`3k`EX0oLAR0?c3G@3maVD0olYa
0P3ocGP02`3odXL0om210?kET03meiP0n]VS0?[JY@3hfj`0m=^d0?7K^P3/f/40jM[50080hmS<0P3M
e]420=ODeP050=?Cf03@dMX0cM3L0<g@g03;cmd00P38c]h03@36cN00a<cP0<;<h@32c>40`L_R0<3:
hP2ob^<0_/WS0;g9i02lb>@0^lST0;[8i@2ianD00`2hanD20;O6iP040;K6iP2eaNH0]LGV0;G5iP80
]<GW0P2ca>L40;;4i`040;74i`2a`nP0/L?X0;73j0D0/<?X00<0[l?X0000002_`^P00P2_`^P60:k2
j080[/;Y102]`^T90?ooo`030000003oool0oooo00/0oooo00050?ooo`030000003oool0000000L0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000002`3oool3000001P0
oooo00@0XKg]0:2mk@2P_Nh0X;g^102O_Nh309jmkP0309fmkP2M_Nl0WKg_0080W;c_0P2K_>l209Zl
l00J0>nTM@3_XW<0kjIh0>nTM`3_Xg@0kZ5b0>jOK`3^XG<0kZ1b0>fNK`3]VfX0kIm`0>fMKP3]VfX0
k9QU0>b@EP3]VVH0kIMQ0>bCF`3[Se@0hgP^0=m`8P3KIaH0eUh80<mC001i000N0?ooo`0?0?_1FP3m
a680o<=M0?g6I@3obW40ol]d0?o@P03od840om:70?kET03meiP0o=RM0?[JY@3hfj`0m=^d0080km^n
00L0kM_10>KJb03UfLT0gmS?0=cFdP3Je]@0emCF0080d];I0P3>dM/02`3<d=`0bLoN0<W?gP37c]l0
aLgP0<?<h@32bn40`/_R0<3;hP2ob^<0_/WS0080_LWT00D0_<ST0;_8i02janD0^LOU0;S7i@020;S6
iP050;O6iP2fa^H0]/KV0;G5iP2daNH00`2daNL20;?4i`<0//CW0P2aa>L30;73j0D0/<?X00<0[l?X
0000002_`^P00P2_`^P60:k2j080[/;Y102]`^T80?ooo`030000003oool0oooo00/0oooo00060?oo
o`030000003oool0oooo00H0oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`070?oo
o`800000703oool0102Q_Nd0X;g]0:2mkP2P_Nh409nmkP<0W[g^00<0WKg^09fmk`2M_Nl00P2L_>l2
09^lk`0L09Zlk`2J_?00kjIh0>nVN03_Y7L0kj=d0>jQLP3^Wfl0kZ5c0>jPLP3]WVl0kJ1b0>fOL03]
WFh0kI]Z0>fLK03]Vf/0kIYV0>fGH@3/Te/0jhmD0>Z:C@3XQD@0iWlk0>=h<03?D`00adL00;hj01d0
oooo0180nl5J0?jnK03l`ed0oLIU0?o:L@3obg@0oleh0?o@P@3odXL0o]F@0?oFS`3lf9d0n]ZU0?SK
[03efk40lmbg0>oK_P3]fl420>GIb@80g]O@0P3IeM@20=CCf0050=3BfP3>dM`0c]7L0<_?g@39c]h0
0P36cMl02@34c>40`lcQ0<7;hP31bn80`<[R0;o:h`2mbN<0_<WT0;_8i0020;[8i@030;[7i@2ianD0
^<OU00<0]lKV00<0]/KV0;K5iP2eaNH00P2daNL0102caNL0/lCW0;?4i`2ca>L30;;4i`040;74i`2a
`nP0/L?X0;73j0D0/<?X0P2_`nP010000000[l;X0:o2j02_`^P50:k2j0<0[/;Y0`2]`^T80?ooo`03
0000003oool0oooo00/0oooo000I0?ooo`8000001P3oool3000001l0oooo00<0XKg]0:2mk@2P_Nh0
0P2P_Nh309nmkP@0W[g^0P2M_Nl309blk`80Vkc_01`0V[c`09Vll03_Y7L0kj=d0>jQLP3]XWH0kZ5c
0>jPLP3^XG@0kJ5c0>fOL03]WFh0kIi`0>fMK`3]Vf/0kIYV0>fGH@3/Te/0jhmD0>Z:C@3/UEl0ji5I
0>Z=D@3YQdT0ih900;hj002c;@00Yah0703oool04`3n_V`0o<=M0?g6I@3obW40ol]d0?o=N03od840
om5o0?oDR@3oeXl0oMRH0?cJX03jfjL0m=bc0?KL/@3ag;X0k]bo0>cL`P3Wf/P00P3Pf<l20=[Fd`0>
0=KDe`3CdmP0d=;K0<oAf`3=d=`0c=3M0<[?gP38c]l0a/gP0<G=h034c>40`/cR0<7;hP2ob^<20;k9
h`040;g9i02lbN@0^lST0;[8i@<0^LOU00@0^<OU0;O6iP2ga^H0]/KV0`2eaNH20;C5i`040;?5i`2c
a>L0/lCW0;?4i`<0//CW00<0/LCW0;73j02a`nP01@2``nP30:o3j0030000002_`^P0[l;X00H0[/;X
0P2^`^T40:g2j@L0oooo00<000000?ooo`3oool02`3oool001T0oooo00<000000?ooo`3oool00P3o
ool3000002<0oooo00<0XKg]0:2mk@2P_Nd00P2P_Nh409nmkP<0W[g^0P2M_Nl309blk`80Vkc_0P2J
_?006P3_Xg@0kJ=g0>fRMP3^XG<0kZ1b0>jRM@3]XG<0kIm`0>fPL`3]Wg80kIe_0>fKJ`3]VVH0kYi^
0>fMK03]VVL0k9MR0>bEG`3[TET0jXeA0>V7B@3WPT00i7/f0>5d:`3MK1h0VPl06`3oool05`3n_V`0
o<=M0?g6I@3obW40o/MX0?k9K03ocGH0om5o0?oBPP3oeXl0oMRH0?cJX03jfjL0n=b]0?KL/@3`g;`0
k]bo0>cL`P3Wf/P0i=[;0>3Hc`3Nf=40f]KC0080eMCG0P3Ad]X01P3>dM`0bm3M0<W?gP39cmh0alkO
0<G=h080`lcQ00@0`/_R0<7;hP2ob^<0_/WS0P2mbN@0102lb>@0^lST0;[8i@2ianD20;S7i@040;S6
i@2ga^H0]/KV0;K6iP<0]LGV0P2daNL30;?4i`80//CW0P2aa>L00`2aa>P0/L?X0;73j0050;33j080
[l?X00@000000:o2j02_`^P0[l;X1P2^`^P20:k2j@@0[L;Y1`3oool00`000000oooo0?ooo`0:0?oo
o`006@3oool5000002L0oooo00<0XKg]0:2mk@2P_Nd00P2P_Nh409nmkP<0W[g^0P2M_Nl00`2M_>l0
W;c_09blk`0209^lk`80V[c`01X0kJ9g0>fRMP3^XG<0kZ=g0>jRM@3]XG<0kIm`0>fQM03]Wg80kIe_
0>fKJ`3^XG80kYm`0>fMK03]VVL0k9MR0>bEG`3[TET0jXeA0>V7B@3WPT00i7/f0>5d:`3MK1h0f68@
0=9G0A/0oooo01@0o<=M0?k7J@3naf/0o/MX0?k9K03ocGH0om5o0?oBPP3oeHP0o]NB0?gJV`3kfj<0
mmb_0?KL/@3cgKP0l=fm0>cL`P3YflH0i]_90>;Ic@80g=OB0P3GeML02P3CdmT0d=;J0<gAg03=dM`0
b/oN0<W?gP38c]l0a/kP0<C=h@33c>420<7;hP0:0;o:h`2nb^<0_LWS0;g9h`2lbN@0^lST0;[8i@2j
anD0^LOU0;S7i@<0]lKV0P2fa^H20;G5iP<0]<GW0P2ca>L30;;4i`030;74i`2a`nP0/L?X0080/L?X
102``nP30:o3j0040000002_`^P0[l;X0:o2j0@0[/;X102^`^T40:g2j@H0oooo00<000000?ooo`3o
ool02P3oool001T0oooo0P00000[0?ooo`80XKg]00<0X;g]0:2mkP2P_Nh0102O_Nh309jmkP0309fm
kP2M_Nl0WKg_0080W;c_0P2K_>l209Zll00K09Vll03^XG<0kZAh0>jRM@3]XG<0kJ9f0>fQM03]Wg80
kIe_0>fOL`3^XG80kYm`0>fMK03]VVL0k9MR0>bEG`3]VfX0k9QU0>bDG`3[T5T0jHaA0>5d:`3MK1h0
f68@0=9G0@3;C000V@d001T0oooo00l0oLIU0?k0JP3ma680o/MX0?k9K03nbfd0olmh0?oBPP3oeHP0
o]NB0?gJV`3mfi/0nMf[0?SM[P3eg[@00P3^gL001`3XflL0i]_90>7IcP3Nf=40fmOC0=[Fe03GeML0
0P3BdmT20<kAg0060<c@g@3:cmh0alkO0<O>g`35cN00a<gQ0P32c>801@31bn80_l[S0;k:h`2mbN@0
_<WT0080^lST00@0^/SU0;[7i@2ianD0^<OU0`2ga^H20;K6iP030;G5iP2daNL0]<GW0080/lGW0P2c
a>L30;;4i`040;74i`2a`nP0/L?X0;73j0D0/<?X0P2_`nP0102_`^P000000:o2j02_`^P50:k2j080
[/;Y1@2]`^T60?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02X0oooo
0`2Q_Nd00`2P_Nd0X;g^09nmkP0309nmkP<0W[g^0P2M_Nh00`2M_Nl0W;c_09blk`0309^lk`0L09Zl
l02I_?00kZ=g0>jRM@3]XG<0kZ=g0>fQM03]Wg80kJ5e0>fOL`3^XG80kYm`0>fMK03]VVL0k9MR0>fN
K`3]VfX0k9QU0>bDG`3[T5T0jHaA0>R7B@3VPD00i7Xe0>1b:@3;C000`Sl0094501T0oooo0P3l`el0
2@3nafP0o<IR0?k;K@3ocgP0om:20?oER03oeh`0o]VF0?gKV`020?SM[P080?GN]03`g[`0kmjn0>_L
a03Wg<P0i]_;0>7JcP3Mf=820=SFeP80dmCI00X0d=;K0<kAg03;d=d0bm3M0<S?g`37c]l0a/kP0<G=
h@33c>40`/_R0P30bn801@2ob^<0_/WS0;g9i02lbN@0^lST0080^/SU0P2ianD00`2hanH0]lKV0;O6
iP020;K6iP80]LGV0P2daNL0102caNL0/lCW0;?4i`2ca>L30;;4i`030;74i`2a`nP0/L?X00H0/<?X
0P2_`nP00`000000[l;X0:o2j0060:k2j080[/;Y1@2]`^T50?ooo`030000003oool0oooo00X0oooo
000K0?ooo`800000:`3oool30:6mk@030:2mk@2P_Nh0X;g^00@0Wkg^102N_Nh209fmk`80W;c_0P2K
_>l209Zll00J09Vll03^XgP0kZ=g0>fQM03]Wg80kJ9f0>fOL`3^XG80kYm`0>fMK03]VVL0kIm`0>fN
K`3]VfX0k9QU0>bDG`3[T5T0k9MU0>^EHP3[TE`0jHeD0>R8C03VPT<0i7/h0>5d;@38B00H0?ooo`0;
0?k6J03n`FX0o<AO0?c6HP3nbfd0olmh0?oBPP3odh80omN<0?kIUP3mfi/00P3igZX0203fgk80kmjn
0>oN_P3/gL<0imc80>KKb`3QfLl0gmWA0P3IemD0103EeMP0dmCI0=7CfP3?d]/20<c@g@0:0<[?gP38
cml0aLgP0<G=h034cN40`lcQ0<7;hP30bn<0_l_S0;k9h`80_<WT00<0_<ST0;_8i@2jb>D00P2ianD0
0`2hanD0^<OV0;O6iP020;K6iP<0]LGV0P2daNL00`2caNL0/lCW0;;4i`030;;4i`040;74i`2aa>P0
/L?X0;73j0D0/<?X0`2_`nP00`000000[l;X0:o2j0050:k2j0<0[/;Y1@2]`^T40?ooo`030000003o
ool0oooo00X0oooo000M0?ooo`030000003oool0oooo02X0oooo0P2Q_Nd0102P_Nd0X;g^0:2mkP2P
_Nh309nmkP@0W[g^0P2M_Nl209blk`<0Vkc_01`0V[c`09Vll03]XWH0kJ5d0>fSM`3]XWH0kImc0>jQ
LP3^Wg00kIe/0>jQM03]Wg00kIi_0>fKJP3/V6D0k9AO0>^@F@3/VFL0jiER0>^AG03YSE@0j8Q<0>J2
@`3TNcP0hG@]0<Q8002o>`00/b`05`3oool03@3l`el0o<AO0?c6HP3mb6@0olmh0?o@M`3odh80omJ6
0?oIS`3mfi/0o=jQ0?WNZP3fgk800P3agk`02@3[gL@0imc:0>OLbP3Sflh0g]WB0=cHd`3IemD0emKG
0=CEf@020=3Cf`070<gAg@3;d=d0bLoO0<W?g`37c^00aLgP0<?<h@020<;<hP80`<_S00<0_l[S0;g9
i02lbN@00P2kb>@00`2jb>D0^/OU0;W7i@020;S7i@80]lKV0P2fa^H00`2eaNH0]<GW0;C5i`020;C5
i`80/lCW0`2ba>L00`2aa>L0/LCX0;74j0020;73j0@0/<?X0`2_`nP0102_`^P000000:o2j02_`^P5
0:k2j080[/;Y1P2]`^T30?ooo`030000003oool0oooo00X0oooo000N0?ooo`030000003oool0oooo
02X0oooo0P2Q_Nd20:2mk@80X;g^102O_Nh309jmkP80WKg_00<0WKc_09blk`2K_>l00P2K_>l0702J
_?00VKc`0>fOLP3]XgL0kJ9f0>fOL`3/X7H0kYm`0>jSM@3^XG@0kIm`0>fNK`3]VfX0kIi`0>fMK`3/
VVX0k9UW0>^EHP3[TE`0jHeD0>V:D03YSUT0j8YB0>5d;@3TOSh0e5`90;</002]900F0?ooo`80o<AO
00P0o<IR0?c7H@3ncG00om1g0?oBN`3oeXH0omV?0?kKUP80nmnW00H0n>2_0?CP]`3`gkh0k]o20>[N
aP3Wg<X20>3Jd080f]SE0P3Fe]P0103Be=X0d=;K0<oBg03=dMd20<W@gP0:0<S?g`36c^00aLgQ0000
0032c>80`L_R0<3;hP2ob^<0_/[S0;g9i080_<WT00D0^lST0;[8i@2ianD0^LOU0;S7i@030;O6iP03
0;K6iP2eaNH0]LGV0080]<GW0P2caNL20;?4i`<0//CW00@0/LCW0;73j02a`nP0/L?X1@2``nP20:o3
j080[l;X00<000000:o2j02^`^P0102^`^P30:k2j@@0[L;Y103oool00`000000oooo0?ooo`0:0?oo
o`007`3oool00`000000oooo0?ooo`0Z0?ooo`80XKg]0P2P_Nd20:2mkP@0Wkg^0`2N_Nh00`2M_Nh0
WKg_09fmk`0209blk`0O09^lk`2J_>l0V[c`09Zll02I_?00kJ5e0>bQM`3/X7H0kYm`0>jTM`3^XG@0
kIm`0>fNK`3]VfX0kImb0>fMK`3/VVX0k9UW0>^EHP3ZUVL0jiIV0>ZBGP3YSUT0j8YB0>J3A`3TOSh0
hG@`0=i^9@3HHA<0dUP60:hU000E0?ooo`0<0?g5HP3laV80o<MQ0?c9H`3od7L0om9k0?oFQP3ofHl0
o]^F0?gNW@3lh:@0n>2_0P3bh;/00`3_h<40jMk80>SNb@020>7Kd080fmWD00@0emOG0=GEf@3CeMX0
dM?K0P3>d]d01@3;d=h0bLoO0<S?g`36c^00aLgQ00<0`lcR00H0`<_S0;k:h`2nb^<0_LWT0;c9i02l
b>@20;_8i@050;[8i@2ianD0^<OU0;S7iP2ga^H00`2fa^H20;G5iP80]<GW00<0/lGW0;?4i`2ca>L0
102ba>L00`2aa>L0/L?X0;73j0060;33j080[l?X00<0[l;X0000002_`^P01P2^`^P30:k2j@030:g2
j@3oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00200oooo00<000000?ooo`3oool0:P3o
ool30:6mk@030:2mk@2P_Nh0X;g^00@0Wkg^0`2N_Nh00`2M_Nh0WKg_09fmk`0309blk`0409^lk`2J
_?00V[c`09Vll080k:1f01P0kjEh0>jTM`3^XG@0kIm`0>fNK`3]XG@0kImb0>fMK`3/VVX0k9UW0>^J
K@3ZUVL0jiIV0>ZBGP3YSUT0jY=R0>V@G@3XS5L0ihE<0>F0A03RMcH0dUP60=UU6P30?00D0?ooo`0G
0?c5G`3laV80o<MQ0?c9H`3ncVl0om9k0?oEO`3of8D0o]bA0?kNU@3lh:@0nN6]0?SS/@3ch[X0kn31
0>cPaP3Xg/T0i=g=0>7Kd03Nf]<0fmWD0=WHe`3Fe]P00P3Be=X0203?d]`0cM7M0<cAg@3:d=h0b<oO
0<O?h035c^40a<gQ0P32c>800`31bn80_l_S0;k:h`020;g9i0030;c9i02kb>@0^/SU00<0^LOU00<0
^<OU0;O6iP2ga^H00P2fa^H20;G5iP<0]<GW00<0/lGW0;?4i`2ba>L00`2ba>L0102aa>L0/LCX0;73
j02a`nP50;33j0<0[l?X00<0[l;X0000002_`^P01@2^`^P;0?ooo`030000003oool0oooo00T0oooo
000Q0?ooo`800000:`3oool30:6mk@030:2mk@2P_Nh0X;g^00@0Wkg^102N_Nh209fmk`<0W;c_0P2K
_>l209Zll00K09Vll03_YGP0kZAg0>jQM03]Wg00kIi_0>jRMP3]Wg80kIe_0>bJJP3/VFL0jiU/0>ZF
I`3[UVH0jY9N0>^HJ@3ZTf80jI1M0>R<E`3WQD`0j8]G0>N7D03TOd@0hWTj0=IM3`2k=@00R00001<0
oooo00h0o/9Y0?c7H@3lbF<0o/i_0?kAL`3oeGl0omR50?kLT@3ngYD0o>6Q0?[RZ`3hhk40ln:j0??S
^`80jMo90P3Rg=020=cJe080emOH0P3CeMX01P3@dm`0c];L0<_AgP3:d=h0b<oO0<O>h080aLgQ00L0
`lcR0<;<hP30bn<0`<_S0;o;h`2nb^@0_LWT0080_<WT00@0^lSU0;[8i@2ianD0^<OU0P2hanH20;O6
iP80]/KV00<0]LGV0;C5i`2daNL00P2daNL20;?4i`<0//CW00<0/LCW0;74j02a`nP00P2a`nP40;33
j0<0[l?X0P2_`^P010000000[l;X0:k2j02^`^P=0?ooo`030000003oool0oooo00T0oooo000S0?oo
o`030000003oool0oooo02T0oooo0`2Q_Nd00`2P_Nd0X;g^0:2mkP0409nmkP@0W[g^0P2M_Nl00`2M
_>l0W;c_09blk`0209^lk`80V[c`00/0VKc`0>jSM@3^XG@0kIm`0>jSM`3^XWH0kImb0>fMK`3/VVX0
jieb0>^IK0020>^KK`0>0>^JK@3[V6T0jY=R0>V@G@3YU6D0jI5P0>R;E`3WQe00i7m40>9i>P3PLc00
g6XR0=MP502L400B0?ooo`0@0?[3F@3na6/0o<US0?k>K`3mcV`0oM9`0?oHQ@3og8d0o]jE0?cQX@3j
hZ/0n>>a0?CS^@3`h[l0k^C40>SOb`80hmk@0P3Mfm@0103Hf=L0e]OH0=GFf@3CeMX20<oCg00=0<gB
g@3;dMh0bM3O0<S?g`37cn00aLkQ0<C=h@33c>80`LcR0<3;h`2nb^<0_l_S0;g9i0020;c9i0060;_8
i02kb>D0^/SU0;W7i@2hanD0^<OV0P2ga^H20;K6iP80]LGV0P2daNL20;?5i`80/lCW0`2ba>L0102a
a>L0/LCX0;73j02a`nP50;33j0<0[l?X00<0[l;X0?ooo`0000003`3oool00`000000oooo0?ooo`09
0?ooo`00903oool00`000000oooo0?ooo`0Z0?ooo`80XKg]00@0X;g]0:2mkP2P_Nh0X;g^102O_Nh3
09jmkP<0WKg_0P2L_>l209^lk`80V[c`01`0VKc`09Rkl03]Wg00kZ=g0>jRMP3]Wg80kIe_0>bNM03[
WG80jiU/0>^LLP3[Vfl0jiY]0>^HJ@3ZTf80jYMZ0>VDI@3YTF00j8]G0>R>G@3WS5X0iXI?0>B1A`3T
OT<0ef0D0=a[9P35@`00V@`04@3oool05@3na6/0nLIJ0?c<I`3mcV`0oM9`0?kGO`3og8d0o]jE0?gR
WP3ji:T0n>F`0?CT^P3ai;l0k^C40>WQb@3Vh<h0hmk@0=oMd`3Mfm@0f][G0=SHf0020=?FfP040<oD
g03=d]d0cM;N0<_AgP80b=3O00<0a/kQ0<G>h@33cN800P33cN801`30bn<0_l_S0;o;h`2nb^@0_LWT
0;c9i02kb>D00P2jb>D01@2ib>D0^LOU0;S7i@2ganH0]lKV00<0]/KV00D0]LGV0;C5i`2daNL0]<GW
0;?5i`020;?4i`@0//CW00<0/LCX0;73j02a`nP01@2``nP20:o3j0<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`090?ooo`009@3oool00`000000oooo0?ooo`0Z0?ooo`<0XKg]00<0
X;g]0:2mkP2P_Nh0102O_Nh309jmkP0309fmkP2M_Nl0WKg_0080W;c_0`2K_>l07@2J_?00VKc`09Vl
l02H^o00kZ9f0>fOLP3]WFl0k9id0>^MLP3[WG<0jiab0>^KK`3[VVd0jiQY0>^JKP3ZUfX0jIAU0>VA
H03YUFP0j91P0>N<FP3VQTl0i8570>An@`3OLc<0g6/V0<E3003>D@40aT@00100oooo00T0n/EK0?k5
JP3kbV80oLi/0?gBL03negl0o]b80?kOT@3mhYh00P3hiK00103fi[L0lNBo0>kTa03ZhlX20>?Od080
gMcE0P3HfMP20=?Ff`040=7Eg03=dmd0cM?M0<cBgP80bM3O00P0aloP0<K>h@34cN80a<gR0<;<hP31
c>80`<_S0;o;h`80_L[T0P2lbN@01P2kb>D0^/SU0;W7i@2ianD0^<OU0;S7iP80]lKV0P2fa^H20;G5
iP<0]<GW00<0/lGW0;?4i`2ba>L00P2ba>L20;74i`030;74j02a`nP0/L?X00@0/<?X1P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo000V0?ooo`030000003oool0oooo02X0
oooo102Q_Nd00`2P_Nd0X;g^09nmkP0309nmkP<0W[g^00<0WKg^09fmk`2M_Nl00`2L_>l209^lk`80
V[c`01`0VKc`09Rkl03]Wg80k:1g0>bOMP3[WG80jiie0>^LLP3[Vfl0jiY]0>^LL@3[Vg00jYMZ0>VD
I@3ZV6`0jIEX0>R@H03WS5X0j91R0>N;F@3TOT<0iHA?0>=nA@3OM3D0g6/X0<I4003>D@80ZQl03`3o
ool02`3naFX0nlQO0?g>K03mdW00oMMi0?gLP`3nh8h0oN>L0?WV[`3gi[@0m^Jg0080k^K500<0j>;;
0>?Qd@3ShM400P3MgMH20=SJf@050=GHfP3Ae]`0dMKL0<oDg@3<d]h00P3:dMl01@38d>00a/oQ0<K?
h@36cn40`lgR0080`/cR00@0`<_S0;o;h`2nb^@0_L[T0P2lbN@0102kbN@0^lSU0;[8i@2ianD20;S7
i@060;S7iP2ga^H0]/KV0;K6iP2ea^H0]LGV0`2daNL00`2caNL0/lCW0;?4i`030;;4i`030;74i`2a
a>P0/LCX0080/L?X2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo000W
0?ooo`800000:`3oool40:6mk@030:2mk@2P_Nh0X;g^00<0Wkg^102N_Nh209fmk`<0W;c_0P2K_>l2
09Zll080VKc`01X0V;_`0>bNM03[WgH0jiie0>^LLP3[WWD0jiY]0>^ML`3[Vg00jYMZ0>ZJL03ZV6`0
jIEX0>R@H03XU6L0j91R0>N;F@3VQU80iHA?0>=nA@3TQ500g6/X0=mc=P3KJbT0de/C0;H^00h0oooo
00T0nlYS0?_8G`3mcV`0oM9`0?gGN@3mg8<0o^2>0?gSW03jj:P00P3ejKP0303aj<40k^S60>[Tb`3T
h]40h^3B0=kNeP3Lg=H0fM_I0=OIf@3Ef=X0d]OL0=7Eg080c]?N0P3;d]l01`39d>00aloQ0<G>h@35
c^40a<kR0<;=hP31c>800P30bn<00`2nbn<0_/[T0;c9i0020;c9i0050;_8i@2jb>D0^LSU0;W7i@2h
anH00P2ganH01@2ga^H0]/KV0;K6iP2eaNH0]LGW0080]<GW0P2caNL20;?4i`<0//CW00<0/LCW0;74
j03oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000Y0?ooo`03
0000003oool0oooo02T0oooo102Q_Nd00`2P_Nd0X;g^0:2mkP0509nmkP80W[g^0`2M_Nl209blk`80
Vkc_0P2J_?0209Vll00K09Rkl03[WgH0jiie0>^NMP3[WWD0jiid0>^ML`3[Vg00jYab0>ZJL03ZV6`0
jIEX0>VHKP3XU6L0j91R0>NBIP3WSf40iHA?0>J9F@3TQ500hGY20=mc=P3KJbT0gG4f0<e?0P2o>P00
]2/000/0oooo00`000000?_:H`3kb5l0o<aV0?_@J03megT0nmYi0?gQR`3liIX0n^VT0?O[/P3ek;X2
0>kXaP080>WVc@3Sh]80hn;B0=kPeP3Mg]L0f]gI0=OKfP3FfMX20=7Fg080c]CN00H0bm;O0<[Ag`38
d>00b=3P0<K?h@34c^820<?=hP080<7<h`30c><0_l_S0;o;h`2nb^@0_L[T0;c9i02kbND30;[8i@03
0;W7i@2hanD0^<OV0080]lKV0`2fa^H01@2eaNH0]<GW0;C5i`2daNL0/lGW0080/lCW0P2ba>L@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3o
ool0:@3oool01@2Q_^d0XKg]0:6mk@2Q_Nd0X;g]00<0X;g^102O_Nh209jmkP0309fmkP2M_Nl0WKg_
0080W;c_0`2K_>l00`2J_?00VKc`09Vll00209Rkl00C0>^NMP3[WWD0k9mf0>^ML`3[Vg00jiec0>ZJ
L03ZV6`0jIU`0>VHKP3XU6L0j9E[0>RDJ@3WSf40ihiP0>J9F@3TQ500iHQI0>>3D@020=ea=P040<e?
0P3BF140]2/009/=00L0oooo0`0000020?ooo`080?k8J03lc6H0nm1X0?_FLP3kfWT0oN6;0?_WVP3j
jJ@20?G/^P80kN[900<0j>S?0>;Se03Rhm@00P3LgmP00`3JgMT0eM[K0=GJf`020=7Gg@040<kEgP3=
e=h0c=?O0<_Bg`80b=3Q00P0a/oQ0<G?h@35c^80`lgR0<;=hP31c><0`<_S0;o;h`80_/[T00@0_LWT
0;c9i02kb>D0^/SU0P2ib>D0102ianD0^<OV0;O7iP2ga^H30;K6iP040;G6iP2eaNL0]<GW0;C5i`80
/lGW00<0/lCW0?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo000[0?ooo`030000003oool0oooo02T0oooo00@0XKk]0:6mk@2Q_Nd0XKg]0P2P_Nd20:2mkP@0
Wkg^0`2N_Nh00`2M_Nh0WKg_09blk`0209blk`80Vkc_0P2J_?0209Vll00K09Rkl03/WgH0k9mf0>^M
L`3[Vg00jiie0>ZJL03ZV6`0jY]b0>VHKP3XU6L0j9M^0>RDJ@3WSf40iY5X0>J9F@3URed0iHQI0>>3
D@3SQ5D0hX5@0=mg@03LKS@0aTD00<mD3@2n>000UPH00080oooo0`0000050?ooo`080?g8IP3fb5P0
nm1X0?_FLP3kfWT0nn:80?_WVP3ikJD20??__@80jnc<00@0i^OA0>3Ue`3PiML0gN;I0P3Ig]/20=CK
g@040=7HgP3@emh0cmKN0<kDg`80bm?P00H0b];P0<O@h@36cn40a/oQ0<C>hP33cN830<7<h`080;o;
h`2nb^@0_/[T0;g:i02lbN@0^lWU0;_8i@2jb>D20;W8i@040;S7i@2hanH0]lOV0;O6iP80]/KV0P2e
aNH00`2eaNL0]<GW0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool002`0oooo00<000000?ooo`3oool0:@3oool0102Q_^d0XKg]0:6mk@2Q_Nd20:2mk@80X;g^102O
_Nh409jmkP0409fmk`2L_>l0W;c_09blk`80Vkc_0P2J_?0209Vll00L09Rkl02G^o40jiec0>^OMP3[
WWD0jYY`0>ZLL`3ZVg80jIQ^0>VIL@3XUfh0j9AY0>NDK03VTFP0ii=Z0>J=H@3UR5T0hh=A0>>6F@3R
PE00ggM00=a^=03LLcd0fFX`0<e@2P2Y7000]bl008@000P0oooo00H0nLUM0?K8F03ab5<0nME]0?SK
M@3khXP20?W]Y@80lO;10P3Xkm002P3Vj]80gnOI0=kTf03JhM/0emoM0=KLg@3Dg=d0dm[M0=7IgP3A
f=h20<gEg`80b]?P00@0bM;Q0<SAh@37d>40a/oR0P34c^801`33c^80`/gS0<7<h`30c><0_/_T0;k:
i02mb^@00P2lbN@0102kbND0^/SU0;W8i@2ianD30;S7iP050;O6iP2fa^H0]/KV0;K6iP2eaNH06@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo000]0?ooo`800000:`3oool0
1@2Q_^d0XKg]0:6mk@2Q_Nd0X;g]0080X;g^102O_Nh409jmkP80WKg_0P2L_>l209^lk`80V[c`0P2I
_?0209Rkl00K09Jkl@3[WWD0jYY`0>ZMM@3ZVg80jIQ^0>VKL`3XUfh0j9AY0>NEKP3VTFP0ii=Z0>J=
H@3UT6L0i8]Q0>>6F@3RPE00hXAH0=mjB@3LLcd0fFX`0=Y]>@3BG1l0bdh;0:0@002]8@00N00000L0
oooo00D0n<]M0?78D`3ieFd0n=]e0?WTQ`020?K`Z080kOG700<0io?A0>S_d03Sk=L00P3Li]`20=SQ
g@80e=gO00<0dm_N0=3Hg`3@f=l00P3=e^001P3;e>40b]?Q0<SAh@38dN40a]3R0<G?hP80a<kR00<0
`/gS0<7=h`30c><00`2obn@02P2mb^@0_<WT0;c9i02kbND0^lSU0;[8i@2ib>D0^LOU0;S7iP2ganH2
0;O6iQd0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`00;`3oool00`00
0000oooo0?ooo`0Y0?ooo`050:6nk@2Q_Nd0XKg]0:6mk@2P_Nd00`2P_Nh409nmkP<0W[g^0`2M_Nl2
09blk`80Vkc_0P2J_?00102I_?00V;c`09Rkl02G^o420>ZMM@0I0>ZKLP3YW7D0jI]c0>RGKP3WUg40
iiE^0>JEL03WTfX0iY=]0>JAJP3TRf40i8iW0>>9H03RQ5P0ggY90=n0E@3MMTD0g7Q<0=U`@03;CP/0
^cD00<=2002L3000TP0006H000050?ooo`80n<iQ00<0mMAW0?CKL@3eiXH00P3bm:d20>OhcP030>;e
f03TlMH0g^gK0080f>OP0P3Eh^402P3Cg^40d]gQ0=7Kh@3@fn40c]WQ0<kHh@3<eN40bmCQ0<[Ch@39
dn820<KAhP060<K@hP34c^<0`lkS0<?>h`31cN<0`LcS0P2obn@01@2nbn@0_L[T0;c:i02lbND0^lWU
00<0^/SU00<0^LSU0;S7iP2hanH0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo000`0?ooo`030000003oool0oooo02P0oooo0`2Q_^d30:6mk@<0X;g^102O_Nh309jmkP03
09fmkP2M_Nl0W;c_0080W;c_0P2K_>l209Zll080VKc`01d0V;_`09Nkl@2F^o40jY]b0>VLM@3YVg<0
iiUd0>NGL@3VUW80iYE`0>NCJP3VUFl0iY5Z0>B;H@3TT6X0hhUP0>:;I@3QQUh0gh1E0=n2F`3MNe40
fG100==O:03<DQ@0ceXU0<=31036BQ<0/2D0080000040?ooo`80lLQC00<0i/iC0?CKL@3ej8/00P3/
nK@20=oje`0;0=[fg`3Nl]`0g>kN0=GYh`3Gi^40d^?S0=?Qh@3Agn<0d]gQ0<kLh`3=fN800P3<en80
103;en80bMGR0<SChP38d^820<KAhP080<G@h`34cn<0`loS0<;>h`32cN<0`LgS0;o<i02obn@20;k;
i0050;g:i02lbND0^lWU0;_9i@2jb>D00P2ib>DS0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00340oooo00<000000?ooo`3oool0:@3oool20:6nk@<0XKg]0P2P_Nd00`2P
_Nh0Wkg^09nmkP0209nmkP<0W[g^00@0WKg^09fmk`2M_Nl0W;g_0P2L_>l00`2K_>l0V[c`09Zll002
09Vll080V;_`01d0Uk_a09Jkl@3YVg<0iiYe0>NGL@3VUg<0iYE`0>NGL@3VUFl0iY5Z0>FCK`3TT6X0
hhUP0>>=J@3QQUh0h8MS0=n2F`3MNe40g7aF0=Q`A@3FL4X0e6a30<YB7P3:ER/0]Bd00:DG002X7000
QP00074000020?ooo`040??<F@3VcU<0km]^0>kXP`80eoo800/0b?kO0=Gkh03BmNH0d?7Y0=G_i@3?
jNP0d^OU0<oTiP3Ah^@0c]oU0<oNi0020<cJh`80b]SS00H0bMKS0<WEhP37dn<0am?S0<OBh`35dN<2
0<C?h`070<?>h`32c^<0`LgT0<7=i030c>@0_lcT0;k;i0020;g:i0040;c:i@2lbND0^lWU0;[8iBD0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`00<P3oool2000002X0oooo
0P2Q_^d30:6mk@80X;g]00<0X;g^09nmkP2O_Nh00P2O_Nh409jmkP<0WKg_00D0W;c_09^lk`2K_>l0
Vkc`09Zll00209Vll00V09Rll02H^o00Uk_a09Jkl@3WVG@0iiMa0>NHM03VUG00iiMa0>JEK`3UUG80
iI=_0>B@JP3STFl0hheY0>6<JP3PRFL0gh9K0=aoF`3LO5H0f7150=I`BP3DK4<0cETY0<eM=032AQ@0
`4LN0;Hd102`:@00V`d007P0001]0000k/UA0>K>D`3Xg6/0fNf;09g_^@36om@20<Ojj@070<Sfk02j
l?@0bnc/0<;Zl@3<i^T0bNCZ0<gRi`020<_NiP0:0<WLi`3:f^H0bM[V0<WGi038e^@0b=GT0<ODi036
dn@0a];S0<GAh`80a=3S00<0`loS0<;>h`32c^@00P30c>@0102oc>@0_/_T0;g;i02mb^@20;c9iBP0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`00=03oool00`000000oooo
0?ooo`0X0?ooo`80XKk]102Q_Nd00`2P_Nd0X;g^0:2mkP0309nmkP@0W[g^0`2M_Nl309blk`0309^l
k`2J_?00V[c`0080VKc`01T0V;_`09Nkl@2G^o40U[_a0>JGL`3VV7D0iYMc0>JEK`3VUg@0iI=_0>BC
L@3STFl0hheY0>6>K@3PRFL0gXMW0=f2H03KPV<0fW]J0=I`BP3CKTd0dFU60<iYCP38Ec@0`eHk0080
^3`I00T0Y1l009`B001i0000ilI90>K>D`000000TnNY04_:e`25j?000P2YkoL01`2ik?D0[>[i0;SY
mP2gioH0aNG^0<?SkP37h^/00P37gNT01035g>X0am[X0<OIiP38f>D20<KEi@0;0<KCi@36dn@0aM;T
0<GAi033d>@0`loT0<;?i032c^@0`LkT0<3=i02oc>@00P2nc>@00`2mbn@0_L[U0?ooo`0Z0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool003D0oooo00<000000?ooo`3oool0
:03oool30:6nk@<0XKg]00<0X;g]0:2mkP2P_Nh0102O_Nh309jmkP0309fmkP2M_Nl0WKg_0080W;c_
0P2K_>l209Zll080VKc`00<0V;_`09Rkl@2G^o400P2F^o403`3WUg40iYE_0>JGM03UTfl0i9Ac0>>A
K`3RT700hHi]0>29I`3ORV/0gH9P0=b4I`3JNeX0f7eR0=AcE0020<iYCP80`eHk00/0]D0Y0;0f7@2U
;1d0Wb0>04P0003`d5`0i/iC022Nj@0g/^h0Cl;e06SAnP0208WMoP0708cMoP2]i?T0[NCi0;KSmP2m
ho80_>7b0<7Pk`020<?Mk0090<CJjP36fNP0a=SX0<KGi`34e^L0aMGV0<GDiP35dnD0a=7U0080`m3T
0P32cn@30<7>i0030;o=i02nc>@0oooo02h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`00=P3oool00`000000oooo0?ooo`0X0?ooo`<0XKk]0`2Q_Nd0102P_Nd0X;g^0:2m
kP2P_Nh309nmkP<0W[g^00@0WKg^09fmk`2M_Nl0W;g_0P2L_>l209^lk`0A09Zll02I_?00VKc`09Rl
l02H^o00Uk_a09Jkl@2E^o40U;[b0>JGM03UTfl0i9Ac0>>AK`3RTW80hHi]0=n<KP3ORV/00P3LQ6L2
0=QmHP0:0=AjI03ALe/0c6eK0<QSC@32GU80^DTe0:/g:`2P<SD0N`8>02h00080g<]=00@0?ZGf046/
m`1:/_T0G/;l0P1cc?l00`26e?l0U=[n0:7No0020:gNn00=0;CNm@2jg_80_M__0;gKk`2ofNd0`]W[
0<7Hj`33enT0`MKY0<;Ej033e>L0`m?V0<?Bi@020<;Ai@070<;@i@32cnD0`<kU0<3>i@30cND0_lgT
0;o<i00_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool003L0oooo00<0
00000?ooo`3oool0:@3oool20:6nk@<0XKg]0P2P_Nd20:2mkP@0Wkg^0`2N_Nh309fmk`80W;c_0P2K
_>l209Zll080VKc`00L0V;_`09Nkl@2G^o40U[_a09Fkl@2C^_80i9Ac0080hY9b00H0hHi]0=n>L@3O
RV/0gHU^0=b4I`3IPfX20=AjI00C0=5cF`3=LF40`UiB0<9NDP2cBD80X38e090X>`1Z02402P000;fj
=01AZOT0D:[i04j]n@1B/?X0F;Gk06W1oP1daol0P<go08cCo`0209[Fo0030:CInP2/f_L0/m_d0080
^=[a00d0^mS_0;kHk@2oen/0_mO[0<3Ej@32e>P0`M?X0<7Ci`32d^H0`M7W0<7AiP31d>H0`LoU0080
`<kU<`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000h0?ooo`800000
:@3oool20::nk@030:6nk@2Q_Nd0XKg]0080XKg]00<0X;g]0:2mkP2P_Nh0102O_Nh309jmkP<0WKg_
0`2L_>l209^lk`0?09Zll02I_?00VKc`09Rll02H^o40Uk_a09Jkl@2E^o40U;_b09>jlP3RTW80h8mc
0=n>L@3MRg40gHU^0080fH=Z00H0eX1/0<mfI03=LF40cG5Q0<=TF@2jGE`20:Q4B`0A09@bA`1601d0
8`0T0000001Q[_X0Gjkj05^_nP1L/O/0G[Gl06Bio@1[__h0Ll?n07c8o`28cOh0T]7m09gCn`2UeOT0
0P2/e_H03`2aeo<0]]Oa0;[Gk`2ie^l0^mG]0;gEj`2ndnX0`=?X0;oBj@30d^P0`=7W0<3@iP2od>L0
_loV0<3?iP0e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool003X0oooo
00<000000?ooo`3oool0:03oool00`2R_^d0XKk]0:6nk@030:6mk@030:2mk@2P_Nh0X;g^00D0Wkg^
0P2N_Nh0102M_Nh0WKg_09fmk`2L_Nl209blk`80Vkc_00D0V[c`09Vll02I_?00V;c`09Rkl00209Nk
l@0R09Jkl@2D^o80Tk[b09:jlP3OS6h0gH]a0=f9KP3JR740fH=Z0=J3L03AO6d0cgIT0<]cJ@35JF00
_6=S0:]<E02D<TL0OR=:0500;P0002@0000006^an@1Y/OX0I;3j06BanP1U]?/0IkKl06^io01`_?d0
OLCn08G8oP2=c?d0U]3l09kBnP80Y]?h00P0[=Ce0;7Fl`2deO40^=G_0;ODk`2je>d0^m?/0;gCjP80
_];Y00<0_M7Y0;o@i`2od>L0=`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo000k0?ooo`030000003oool0oooo02P0oooo00@0X[k]0:6nk@2Q_^d0XKk]0P2Q_Nd0102P_Nd0
X;g^0:2mkP2P_Nh409nmkP80W[g^00@0WKg^09fmk`2M_Nl0WKg_0P2L_>l209^lk`0509^ll02J_?00
VKc`09Vll02H^o000P2G^o401`2F^o40UK_a09BklP2C^_80T[[b096jlP3JR7400P3FPg008P3BOg40
bgM]0<]cJ@2nIfT0_6=S0:iBG@2L@eX0PbaD02d0<`0002@0M[?h07:cn@1`/_T0K[;j06^cnP1[/o/0
JkGk06nio01b^o`0Mkkm07c1o@23aOd0RlSl09;<o02Ic_X0X=3i0:KAmP2[do@0/=?b0;CDl@2cdo00
]]?_0;SBk@2kd^`20;_AjP030;cAj@3oool0oooo03P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`00?03oool00`000000oooo0?ooo`0X0?ooo`040::nk@2Q_^d0XKk]0:6n
k@80XKg]00@0X;g]0:2mkP2P_Nh0X;g^102O_Nh309jmkP<0WKg_0`2L_>l00`2K_>l0V[c`09Zll002
09Vll00309Rll02H^o40Uk_a0080U[_a00P0U;_b09>jlP2B^_80TK[b096jl`2?^O<0dWma0<]gK@80
a6m/01P0/5QT09m9HP2OBF80G`a803T0?P0002@0NkGh07Vdn01g]?P0M;Ci07:dn@1`]?X0L;Kj076g
n`1c^?/0NKgl07foo022`_`0R<Gl08k8n`2EboX0Vlgi0:7?m`2Vd?H20:_Am0040:oAlP2bd_00]M7^
0;SAkCh0oooo00D000000?ooo`3oool0oooo000000080?ooo`00?@3oool00`000000oooo0?ooo`0X
0?ooo`040::nk@2Q_^d0XKk]0:6nk@80XKg]0P2P_Nd20:2mkP@0Wkg^0`2N_Nh309fmk`0309bmk`2L
_>l0W;c_0080Vkc_0P2J_?000`2I_?00V;c`09Rkl00209Nkl@0R09Jkl@2E^o40U;_b09>jlP2B^_80
TK[b092jl`2>^O<0SKWd08bim02;^?@0RKSe08Jgm@25]oH0PkOf082fm`1n]_L0O;Gh07^en01h]OT0
MkGi07Jen@1e]_X0M[Oj07NhnP1h^_/0N[ck07fnn`23`?/0S<Gk0978nP2Fb_T0WLch0:;>m`80Y/oe
00<0Zloc0:o@lP2bd?00@03oool010000000oooo0?ooo`0000080?ooo`00?P3oool2000002T0oooo
0P2R_^d20:6nk@@0XKg]00<0X;g]0:2mkP2O_Nh0102O_Nh309jmkP0309fmkP2M_Nl0W;g_0080W;c_
0P2K_>l03@2K_?00V[c`09Vll02I_?00V;c`09Rkl@2G^o40U[_a09Fkl@2D^o80Tk[b09:jlP2A^_80
0P2@^_<06P2>^O<0S;Wd08^im02:^?@0RKSe08JgmP25]oH0PkOf082fm`1o]_L0OKKh07bfn01j]_T0
NKKi07Vgn@1i^?T0Nk[j07bknP1o_OX0P[kk08G1n`2:`oX0SlGj09W9n02NboL0X/gfA03oool01000
0000oooo0?ooo`0000080?ooo`00@03oool00`000000oooo0?ooo`0W0?ooo`80X[k]0`2Q_^d30:6m
k@030:2mk@2P_Nh0X;g^00@0Wkg^102N_Nh209fmk`<0W;c_0P2K_>l209Zll00309Vll02H_?00V;_`
0080Uk_a01X0U[_a09BklP2D^o80Tk[b09:jlP2A^_<0Sk[c08jil`2=^O@0S;Wd08^im028^?D0QkSe
08JhmP25]oH0Q;Of086gm`20]oL0OkOh07jgn01m]oT0OKSi07fin@1n^_X0P;cj08:mnT/0oooo00<0
00000?ooo`000000203oool00440oooo00<000000?ooo`3oool09`3oool20::nk@<0XKk]0`2Q_Nd0
0`2P_Nd0X;g^0:2mkP0409nmkP@0W[g^0P2M_Nl00`2L_Nl0W;c_09blk`0209^lk`80V[c`0P2I_?00
2@2H_?00Uk_a09Nkl@2F^o40UK_a09BklP2C^_80T[[b096jlP1O0?ooo`030000003oool0000000L0
oooo00120?ooo`030000003oool0oooo02L0oooo0P2R_^d30:6nk@<0XKg]0P2P_Nd00`2P_Nh0Wkg^
09nmkP0309nmkP<0W[g^00<0WKg^09fmk`2L_Nl00P2L_>l209^lk`0409^ll02J_?00VKc`09Vll6P0
oooo0P0000070?ooo`00@`3oool00`000000oooo0?ooo`0X0?ooo`030::nk@2Q_^d0XKk]0080XKk]
0`2Q_Nd00`2P_Nd0X;g^0:2mkP0409nmkP@0W[g^0P2M_Nl00`2L_Nl0oooo0?ooo`1/0?ooo`800000
1`3oool004@0oooo0P00000Y0?ooo`80X[k]0`2Q_^d30:6mk@040:2mk@2P_Nh0X;g^0:2mkP<0Wkg^
00<0W[g^0?ooo`3oool0L@3oool2000000L0oooo00160?ooo`030000003oool0oooo02L0oooo0P2R
_^d30:6nk@<0XKg]00<0X;g]0:2mkP2P_Nh0L`3oool4000000T0oooo00170?ooo`030000003oool0
oooo02H0oooo00D000000::nk@2R_^d0X[k]0:6nk@1e0?ooo`@000003@3oool004P0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1c0?ooo`@000004@3oool004T0oooo0P00000U0?oo
o`030000003oool0oooo0700oooo0`00000E0?ooo`00B`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo06`0oooo1000000H0?ooo`00C03oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo06P0oooo1000000L0?ooo`00C@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo06@0oooo1000000P0?ooo`00CP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0600oooo1000000T0?ooo`00C`3oool2000001l0oooo00<000000?ooo`3oool0G@3oool30000
02P0oooo001A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F@3oool4000002/0
oooo001B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0E@3oool4000002l0oooo
001C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0D@3oool4000003<0oooo001D
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0CP3oool3000003L0oooo001E0?oo
o`8000006@3oool00`000000oooo0?ooo`1:0?ooo`@00000>P3oool005L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`160?ooo`@00000?P3oool005P0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`120?ooo`@00000@P3oool005T0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0o0?ooo`<00000AP3oool005X0oooo0P00000D0?ooo`030000003oool0
oooo03/0oooo100000190?ooo`00G03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
03L0oooo1000001=0?ooo`00G@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0
oooo1000001A0?ooo`00GP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02l0oooo
1000001E0?ooo`00G`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo0`00
001I0?ooo`00H03oool2000000h0oooo00<000000?ooo`3oool0:03oool4000005`0oooo001R0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool400000600oooo001S0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool4000006@0oooo001T0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool3000006P0oooo001U0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06P3oool4000006/0oooo001V0?ooo`8000001`3oool0
0`000000oooo0?ooo`0F0?ooo`@00000K`3oool006P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`@00000L`3oool006T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`@00000M`3oool006X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`<00000N`3oool006/0oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000
OP3oool006`0oooo0P0000000`3oool000000?ooo`040?ooo`@00000PP3oool006h0oooo0P000000
0`3oool0000000000002000008H0oooo001_0?ooo`800000RP3oool00?/0oooo003k0?ooo`00n`3o
ool00?/0oooo003k0?ooo`00n`3oool00?/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 250.313}, {202.813, 0}} -> {-0.109407, -0.0128713, 
  0.00436237, 0.00436237}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones tipo f(x,y)^(1/3)  ", "Subsection"],

Cell[BoxData[
    \(\(g[x_, y_] := \((x + y)\)^\((2/5)\); \)\)], "Input"],

Cell["\<\
En este tipo de funciones, aparecen ra\[IAcute]ces complejas que Plot3D no \
puede representar. En nuestro ejemplo esto sucede cuando  x+y<0\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[g[x, y], {x, \(-10\), 10}, {y, \(-10\), 10}, Mesh -> False, 
      PlotPoints -> 150]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0139 .32911 -6 -2.79645 ]
[.0139 .32911 0 6.20355 ]
[.00326 .39582 -6 -2.85311 ]
[.00326 .39582 0 6.14689 ]
[-0.00785 .46543 -6 -2.91249 ]
[-0.00785 .46543 0 6.08751 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-10)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-10)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02617 .32446 m
.03231 .32214 L
s
[(1)] .0139 .32911 1 -0.37857 Mshowa
.01558 .39131 m
.02174 .38906 L
s
[(2)] .00326 .39582 1 -0.36598 Mshowa
.00453 .46107 m
.01071 .45888 L
s
[(3)] -0.00785 .46543 1 -0.35278 Mshowa
.125 Mabswid
.03434 .27295 m
.03801 .27152 L
s
.03232 .28567 m
.03599 .28425 L
s
.03029 .29849 m
.03397 .29708 L
s
.02824 .31142 m
.03192 .31002 L
s
.02409 .33761 m
.02778 .33622 L
s
.02199 .35087 m
.02568 .34949 L
s
.01987 .36423 m
.02356 .36286 L
s
.01773 .37772 m
.02143 .37636 L
s
.01341 .40503 m
.01711 .40368 L
s
.01122 .41886 m
.01492 .41752 L
s
.009 .4328 m
.01271 .43148 L
s
.00678 .44687 m
.01048 .44556 L
s
.00226 .47538 m
.00597 .47408 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.011 0 .456 r
.40651 .60078 .40767 .62867 .41086 .63604 .40908 .62576 Mtetra
.184 .172 .61 r
.40908 .62576 .41086 .63604 .41414 .64114 .41228 .63313 Mtetra
.25 .25 .664 r
.41228 .63313 .41414 .64114 .41747 .64513 .41557 .63824 Mtetra
.294 .303 .699 r
.41557 .63824 .41747 .64513 .42084 .64843 .41891 .64223 Mtetra
.327 .342 .723 r
.41891 .64223 .42084 .64843 .42423 .65125 .42228 .64553 Mtetra
.353 .373 .742 r
.42228 .64553 .42423 .65125 .42765 .6537 .42569 .64834 Mtetra
.373 .397 .757 r
.42569 .64834 .42765 .6537 .43108 .65588 .42911 .6508 Mtetra
.39 .418 .769 r
.42911 .6508 .43108 .65588 .43453 .65783 .43255 .65297 Mtetra
.405 .436 .779 r
.43255 .65297 .43453 .65783 .438 .6596 .43601 .65493 Mtetra
.418 .451 .788 r
.43601 .65493 .438 .6596 .44148 .6612 .43949 .65669 Mtetra
.429 .464 .795 r
.43949 .65669 .44148 .6612 .44498 .66267 .44298 .65829 Mtetra
.438 .476 .802 r
.44298 .65829 .44498 .66267 .44848 .66403 .44648 .65977 Mtetra
.447 .487 .807 r
.44648 .65977 .44848 .66403 .452 .66528 .45 .66112 Mtetra
.455 .496 .812 r
.45 .66112 .452 .66528 .45553 .66643 .45352 .66237 Mtetra
.462 .505 .817 r
.45352 .66237 .45553 .66643 .45907 .66751 .45706 .66352 Mtetra
.468 .513 .821 r
.45706 .66352 .45907 .66751 .46262 .66851 .46061 .66459 Mtetra
.474 .52 .825 r
.46061 .66459 .46262 .66851 .46618 .66944 .46417 .66559 Mtetra
.479 .527 .828 r
.46417 .66559 .46618 .66944 .46975 .67031 .46774 .66652 Mtetra
.484 .533 .831 r
.46774 .66652 .46975 .67031 .47333 .67112 .47132 .66739 Mtetra
.489 .538 .834 r
.47132 .66739 .47333 .67112 .47692 .67188 .4749 .6682 Mtetra
.493 .544 .837 r
.4749 .6682 .47692 .67188 .48051 .6726 .4785 .66896 Mtetra
.497 .549 .839 r
.4785 .66896 .48051 .6726 .48412 .67326 .48211 .66967 Mtetra
.501 .553 .842 r
.48211 .66967 .48412 .67326 .48774 .67389 .48572 .67033 Mtetra
.504 .558 .844 r
.48572 .67033 .48774 .67389 .49136 .67447 .48935 .67096 Mtetra
.508 .562 .846 r
.48935 .67096 .49136 .67447 .49499 .67502 .49298 .67154 Mtetra
.511 .566 .848 r
.49298 .67154 .49499 .67502 .49863 .67553 .49662 .67208 Mtetra
.514 .57 .85 r
.49662 .67208 .49863 .67553 .50228 .67601 .50027 .6726 Mtetra
.516 .573 .851 r
.50027 .6726 .50228 .67601 .50594 .67646 .50393 .67307 Mtetra
.519 .576 .853 r
.50393 .67307 .50594 .67646 .5096 .67688 .50759 .67352 Mtetra
.521 .579 .854 r
.50759 .67352 .5096 .67688 .51328 .67727 .51127 .67394 Mtetra
.524 .582 .856 r
.51127 .67394 .51328 .67727 .51696 .67764 .51495 .67433 Mtetra
.526 .585 .857 r
.51495 .67433 .51696 .67764 .52065 .67798 .51864 .67469 Mtetra
.528 .588 .858 r
.51864 .67469 .52065 .67798 .52435 .6783 .52234 .67503 Mtetra
.53 .591 .86 r
.52234 .67503 .52435 .6783 .52805 .67859 .52605 .67534 Mtetra
.532 .593 .861 r
.52605 .67534 .52805 .67859 .53177 .67886 .52976 .67563 Mtetra
.534 .596 .862 r
.52976 .67563 .53177 .67886 .53549 .67911 .53348 .6759 Mtetra
.536 .598 .863 r
.53348 .6759 .53549 .67911 .53921 .67934 .53721 .67615 Mtetra
.538 .6 .864 r
.53721 .67615 .53921 .67934 .54295 .67955 .54095 .67638 Mtetra
.539 .602 .865 r
.54095 .67638 .54295 .67955 .54669 .67974 .54469 .67658 Mtetra
.541 .604 .866 r
.54469 .67658 .54669 .67974 .55045 .67992 .54845 .67677 Mtetra
.542 .606 .867 r
.54845 .67677 .55045 .67992 .5542 .68007 .55221 .67694 Mtetra
.544 .608 .868 r
.55221 .67694 .5542 .68007 .55797 .68021 .55597 .6771 Mtetra
.545 .61 .869 r
.55597 .6771 .55797 .68021 .56174 .68033 .55975 .67723 Mtetra
.547 .612 .869 r
.55975 .67723 .56174 .68033 .56553 .68044 .56353 .67735 Mtetra
.548 .614 .87 r
.56353 .67735 .56553 .68044 .56931 .68054 .56732 .67746 Mtetra
.549 .615 .871 r
.56732 .67746 .56931 .68054 .57311 .68061 .57112 .67755 Mtetra
.55 .617 .872 r
.57112 .67755 .57311 .68061 .57691 .68068 .57493 .67762 Mtetra
.552 .619 .873 r
.57493 .67762 .57691 .68068 .58073 .68073 .57874 .67768 Mtetra
.553 .62 .873 r
.57874 .67768 .58073 .68073 .58454 .68076 .58256 .67773 Mtetra
.554 .622 .874 r
.58256 .67773 .58454 .68076 .58837 .68079 .58639 .67777 Mtetra
.555 .623 .875 r
.58639 .67777 .58837 .68079 .5922 .6808 .59022 .67779 Mtetra
.556 .624 .875 r
.59022 .67779 .5922 .6808 .59604 .6808 .59407 .6778 Mtetra
.557 .626 .876 r
.59407 .6778 .59604 .6808 .59989 .68079 .59792 .67779 Mtetra
.558 .627 .876 r
.59792 .67779 .59989 .68079 .60375 .68076 .60177 .67778 Mtetra
.559 .628 .877 r
.60177 .67778 .60375 .68076 .60761 .68073 .60564 .67775 Mtetra
.56 .63 .877 r
.60564 .67775 .60761 .68073 .61148 .68068 .60951 .67771 Mtetra
.561 .631 .878 r
.60951 .67771 .61148 .68068 .61535 .68062 .61339 .67766 Mtetra
.562 .632 .879 r
.61339 .67766 .61535 .68062 .61924 .68056 .61727 .6776 Mtetra
.563 .633 .879 r
.61727 .6776 .61924 .68056 .62313 .68048 .62117 .67753 Mtetra
.564 .634 .88 r
.62117 .67753 .62313 .68048 .62703 .68039 .62507 .67745 Mtetra
.564 .635 .88 r
.62507 .67745 .62703 .68039 .63094 .68029 .62898 .67736 Mtetra
.565 .636 .881 r
.62898 .67736 .63094 .68029 .63485 .68019 .63289 .67726 Mtetra
.566 .637 .881 r
.63289 .67726 .63485 .68019 .63877 .68007 .63682 .67715 Mtetra
.567 .639 .881 r
.63682 .67715 .63877 .68007 .6427 .67994 .64075 .67703 Mtetra
.567 .64 .882 r
.64075 .67703 .6427 .67994 .64663 .67981 .64469 .6769 Mtetra
.568 .64 .882 r
.64469 .6769 .64663 .67981 .65058 .67967 .64863 .67676 Mtetra
.569 .641 .883 r
.64863 .67676 .65058 .67967 .65453 .67951 .65258 .67662 Mtetra
.569 .642 .883 r
.65258 .67662 .65453 .67951 .65848 .67935 .65654 .67646 Mtetra
.57 .643 .884 r
.65654 .67646 .65848 .67935 .66245 .67919 .66051 .6763 Mtetra
.571 .644 .884 r
.66051 .6763 .66245 .67919 .66642 .67901 .66448 .67613 Mtetra
.571 .645 .884 r
.66448 .67613 .66642 .67901 .6704 .67883 .66846 .67595 Mtetra
.572 .646 .885 r
.66846 .67595 .6704 .67883 .67438 .67863 .67245 .67576 Mtetra
.573 .647 .885 r
.67245 .67576 .67438 .67863 .67838 .67843 .67645 .67556 Mtetra
.573 .648 .886 r
.67645 .67556 .67838 .67843 .68238 .67823 .68045 .67536 Mtetra
.574 .648 .886 r
.68045 .67536 .68238 .67823 .68639 .67801 .68446 .67515 Mtetra
.574 .649 .886 r
.68446 .67515 .68639 .67801 .6904 .67779 .68848 .67493 Mtetra
.575 .65 .887 r
.68848 .67493 .6904 .67779 .69442 .67756 .69251 .67471 Mtetra
.576 .651 .887 r
.69251 .67471 .69442 .67756 .69845 .67733 .69654 .67448 Mtetra
.69654 .67448 .69845 .67733 .70249 .67709 .70058 .67424 Mtetra
.577 .652 .888 r
.70058 .67424 .70249 .67709 .70654 .67684 .70463 .67399 Mtetra
.577 .653 .888 r
.70463 .67399 .70654 .67684 .71059 .67658 .70868 .67374 Mtetra
.578 .654 .888 r
.70868 .67374 .71059 .67658 .71465 .67632 .71274 .67348 Mtetra
.578 .654 .889 r
.71274 .67348 .71465 .67632 .71871 .67605 .71681 .67321 Mtetra
.579 .655 .889 r
.71681 .67321 .71871 .67605 .72279 .67577 .72089 .67294 Mtetra
.579 .656 .889 r
.72089 .67294 .72279 .67577 .72687 .67549 .72497 .67266 Mtetra
.58 .656 .889 r
.72497 .67266 .72687 .67549 .73096 .6752 .72907 .67238 Mtetra
.58 .657 .89 r
.72907 .67238 .73096 .6752 .73505 .67491 .73317 .67209 Mtetra
.58 .658 .89 r
.73317 .67209 .73505 .67491 .73916 .67461 .73727 .67179 Mtetra
.581 .658 .89 r
.73727 .67179 .73916 .67461 .74327 .67431 .74139 .67149 Mtetra
.581 .659 .891 r
.74139 .67149 .74327 .67431 .74739 .67399 .74551 .67118 Mtetra
.582 .66 .891 r
.74551 .67118 .74739 .67399 .75151 .67368 .74963 .67086 Mtetra
.74963 .67086 .75151 .67368 .75564 .67335 .75377 .67054 Mtetra
.583 .661 .891 r
.75377 .67054 .75564 .67335 .75978 .67302 .75791 .67021 Mtetra
.583 .661 .892 r
.75791 .67021 .75978 .67302 .76393 .67269 .76206 .66988 Mtetra
.583 .662 .892 r
.76206 .66988 .76393 .67269 .76809 .67235 .76622 .66954 Mtetra
.584 .662 .892 r
.76622 .66954 .76809 .67235 .77225 .67201 .77039 .6692 Mtetra
.584 .663 .892 r
.77039 .6692 .77225 .67201 .77642 .67166 .77456 .66885 Mtetra
.585 .664 .893 r
.77456 .66885 .77642 .67166 .7806 .6713 .77874 .6685 Mtetra
.77874 .6685 .7806 .6713 .78478 .67094 .78293 .66814 Mtetra
.585 .665 .893 r
.78293 .66814 .78478 .67094 .78897 .67057 .78713 .66777 Mtetra
.586 .665 .893 r
.78713 .66777 .78897 .67057 .79317 .6702 .79133 .6674 Mtetra
.586 .666 .894 r
.79133 .6674 .79317 .6702 .79738 .66983 .79554 .66703 Mtetra
.79554 .66703 .79738 .66983 .8016 .66945 .79976 .66665 Mtetra
.587 .667 .894 r
.79976 .66665 .8016 .66945 .80582 .66906 .80398 .66627 Mtetra
.80398 .66627 .80582 .66906 .81005 .66867 .80822 .66588 Mtetra
.587 .668 .894 r
.80822 .66588 .81005 .66867 .81428 .66827 .81246 .66548 Mtetra
.588 .668 .895 r
.81246 .66548 .81428 .66827 .81853 .66787 .81671 .66508 Mtetra
.588 .669 .895 r
.81671 .66508 .81853 .66787 .82278 .66747 .82096 .66468 Mtetra
.82096 .66468 .82278 .66747 .82704 .66706 .82522 .66427 Mtetra
.589 .669 .895 r
.82522 .66427 .82704 .66706 .83131 .66664 .8295 .66385 Mtetra
.589 .67 .895 r
.8295 .66385 .83131 .66664 .83558 .66622 .83377 .66344 Mtetra
.589 .67 .896 r
.83377 .66344 .83558 .66622 .83987 .6658 .83806 .66301 Mtetra
.59 .671 .896 r
.83806 .66301 .83987 .6658 .84416 .66537 .84235 .66258 Mtetra
.84235 .66258 .84416 .66537 .84846 .66494 .84666 .66215 Mtetra
.59 .672 .896 r
.84666 .66215 .84846 .66494 .85276 .6645 .85097 .66172 Mtetra
.85097 .66172 .85276 .6645 .85707 .66406 .85528 .66128 Mtetra
.591 .673 .897 r
.85528 .66128 .85707 .66406 .8614 .66361 .85961 .66083 Mtetra
.85961 .66083 .8614 .66361 .86572 .66316 .86394 .66038 Mtetra
.86394 .66038 .86572 .66316 .87006 .66271 .86828 .65993 Mtetra
.591 .674 .897 r
.86828 .65993 .87006 .66271 .8744 .66225 .87263 .65947 Mtetra
.592 .674 .897 r
.87263 .65947 .8744 .66225 .87876 .66179 .87698 .659 Mtetra
.592 .675 .898 r
.87698 .659 .87876 .66179 .88312 .66132 .88135 .65854 Mtetra
.88135 .65854 .88312 .66132 .88748 .66085 .88572 .65807 Mtetra
.593 .675 .898 r
.88572 .65807 .88748 .66085 .89186 .66037 .8901 .65759 Mtetra
.593 .676 .898 r
.8901 .65759 .89186 .66037 .89624 .65989 .89448 .65711 Mtetra
.89448 .65711 .89624 .65989 .90063 .65941 .89888 .65663 Mtetra
.89888 .65663 .90063 .65941 .90503 .65892 .90328 .65614 Mtetra
.593 .677 .899 r
.90328 .65614 .90503 .65892 .90944 .65843 .90769 .65565 Mtetra
.594 .677 .899 r
.90769 .65565 .90944 .65843 .91385 .65794 .91211 .65515 Mtetra
.594 .678 .899 r
.91211 .65515 .91385 .65794 .91827 .65744 .91653 .65465 Mtetra
.91653 .65465 .91827 .65744 .9227 .65693 .92097 .65415 Mtetra
.92097 .65415 .9227 .65693 .92714 .65643 .92541 .65364 Mtetra
.595 .679 .899 r
.92541 .65364 .92714 .65643 .93158 .65592 .92986 .65313 Mtetra
.595 .679 .9 r
.92986 .65313 .93158 .65592 .93604 .6554 .93431 .65262 Mtetra
.93431 .65262 .93604 .6554 .9405 .65488 .93878 .6521 Mtetra
.595 .68 .9 r
.93878 .6521 .9405 .65488 .94497 .65436 .94325 .65157 Mtetra
.596 .68 .9 r
.94325 .65157 .94497 .65436 .94944 .65383 .94773 .65105 Mtetra
.94773 .65105 .94944 .65383 .95393 .6533 .95222 .65052 Mtetra
.596 .681 .9 r
.95222 .65052 .95393 .6533 .95842 .65277 .95672 .64998 Mtetra
.95672 .64998 .95842 .65277 .96292 .65223 .96122 .64945 Mtetra
.596 .681 .901 r
.96122 .64945 .96292 .65223 .96743 .65169 .96574 .6489 Mtetra
.597 .682 .901 r
.96574 .6489 .96743 .65169 .97195 .65115 .97026 .64836 Mtetra
.97026 .64836 .97195 .65115 .97647 .6506 .97479 .64781 Mtetra
.97479 .64781 .97647 .6506 .98101 .65005 .97933 .64726 Mtetra
.97933 .64726 .98101 .65005 .98555 .64949 .98387 .6467 Mtetra
.597 .683 .901 r
.98387 .6467 .98555 .64949 .9901 .64893 .98842 .64614 Mtetra
.98842 .64614 .9901 .64893 .99466 .64837 .99299 .64558 Mtetra
.598 .683 .902 r
.99299 .64558 .99466 .64837 .99922 .6478 .99756 .64501 Mtetra
.011 0 .456 r
.40791 .59783 .40908 .62576 .41228 .63313 .4105 .62283 Mtetra
.184 .172 .61 r
.4105 .62283 .41228 .63313 .41557 .63824 .4137 .63021 Mtetra
.25 .25 .664 r
.4137 .63021 .41557 .63824 .41891 .64223 .417 .63532 Mtetra
.294 .303 .699 r
.417 .63532 .41891 .64223 .42228 .64553 .42035 .63931 Mtetra
.327 .342 .723 r
.42035 .63931 .42228 .64553 .42569 .64834 .42374 .64261 Mtetra
.353 .373 .742 r
.42374 .64261 .42569 .64834 .42911 .6508 .42715 .64543 Mtetra
.373 .397 .757 r
.42715 .64543 .42911 .6508 .43255 .65297 .43058 .64788 Mtetra
.39 .418 .769 r
.43058 .64788 .43255 .65297 .43601 .65493 .43403 .65006 Mtetra
.405 .436 .779 r
.43403 .65006 .43601 .65493 .43949 .65669 .4375 .65201 Mtetra
.418 .451 .788 r
.4375 .65201 .43949 .65669 .44298 .65829 .44099 .65377 Mtetra
.429 .464 .795 r
.44099 .65377 .44298 .65829 .44648 .65977 .44448 .65538 Mtetra
.438 .476 .802 r
.44448 .65538 .44648 .65977 .45 .66112 .448 .65684 Mtetra
.447 .487 .807 r
.448 .65684 .45 .66112 .45352 .66237 .45152 .6582 Mtetra
.455 .496 .812 r
.45152 .6582 .45352 .66237 .45706 .66352 .45505 .65944 Mtetra
.462 .505 .817 r
.45505 .65944 .45706 .66352 .46061 .66459 .4586 .6606 Mtetra
.468 .513 .821 r
.4586 .6606 .46061 .66459 .46417 .66559 .46216 .66167 Mtetra
.474 .52 .825 r
.46216 .66167 .46417 .66559 .46774 .66652 .46572 .66266 Mtetra
.479 .527 .828 r
.46572 .66266 .46774 .66652 .47132 .66739 .4693 .66359 Mtetra
.484 .533 .831 r
.4693 .66359 .47132 .66739 .4749 .6682 .47289 .66446 Mtetra
.489 .538 .834 r
.47289 .66446 .4749 .6682 .4785 .66896 .47649 .66527 Mtetra
.493 .544 .837 r
.47649 .66527 .4785 .66896 .48211 .66967 .48009 .66602 Mtetra
.497 .549 .839 r
.48009 .66602 .48211 .66967 .48572 .67033 .48371 .66673 Mtetra
.501 .553 .842 r
.48371 .66673 .48572 .67033 .48935 .67096 .48733 .66739 Mtetra
.504 .558 .844 r
.48733 .66739 .48935 .67096 .49298 .67154 .49096 .66801 Mtetra
.508 .562 .846 r
.49096 .66801 .49298 .67154 .49662 .67208 .4946 .66859 Mtetra
.511 .566 .848 r
.4946 .66859 .49662 .67208 .50027 .6726 .49825 .66914 Mtetra
.514 .57 .85 r
.49825 .66914 .50027 .6726 .50393 .67307 .50191 .66965 Mtetra
.516 .573 .851 r
.50191 .66965 .50393 .67307 .50759 .67352 .50558 .67012 Mtetra
.519 .576 .853 r
.50558 .67012 .50759 .67352 .51127 .67394 .50926 .67057 Mtetra
.521 .579 .854 r
.50926 .67057 .51127 .67394 .51495 .67433 .51294 .67098 Mtetra
.524 .582 .856 r
.51294 .67098 .51495 .67433 .51864 .67469 .51663 .67137 Mtetra
.526 .585 .857 r
.51663 .67137 .51864 .67469 .52234 .67503 .52033 .67173 Mtetra
.528 .588 .858 r
.52033 .67173 .52234 .67503 .52605 .67534 .52404 .67206 Mtetra
.53 .591 .86 r
.52404 .67206 .52605 .67534 .52976 .67563 .52775 .67238 Mtetra
.532 .593 .861 r
.52775 .67238 .52976 .67563 .53348 .6759 .53147 .67266 Mtetra
.534 .596 .862 r
.53147 .67266 .53348 .6759 .53721 .67615 .53521 .67293 Mtetra
.536 .598 .863 r
.53521 .67293 .53721 .67615 .54095 .67638 .53894 .67317 Mtetra
.538 .6 .864 r
.53894 .67317 .54095 .67638 .54469 .67658 .54269 .6734 Mtetra
.539 .602 .865 r
.54269 .6734 .54469 .67658 .54845 .67677 .54644 .6736 Mtetra
.541 .604 .866 r
.54644 .6736 .54845 .67677 .55221 .67694 .55021 .67379 Mtetra
.542 .606 .867 r
.55021 .67379 .55221 .67694 .55597 .6771 .55398 .67396 Mtetra
.544 .608 .868 r
.55398 .67396 .55597 .6771 .55975 .67723 .55775 .67411 Mtetra
.545 .61 .869 r
.55775 .67411 .55975 .67723 .56353 .67735 .56154 .67424 Mtetra
.547 .612 .869 r
.56154 .67424 .56353 .67735 .56732 .67746 .56533 .67436 Mtetra
.548 .614 .87 r
.56533 .67436 .56732 .67746 .57112 .67755 .56913 .67446 Mtetra
.549 .615 .871 r
.56913 .67446 .57112 .67755 .57493 .67762 .57294 .67455 Mtetra
.55 .617 .872 r
.57294 .67455 .57493 .67762 .57874 .67768 .57675 .67462 Mtetra
.552 .619 .873 r
.57675 .67462 .57874 .67768 .58256 .67773 .58057 .67468 Mtetra
.553 .62 .873 r
.58057 .67468 .58256 .67773 .58639 .67777 .5844 .67472 Mtetra
.554 .622 .874 r
.5844 .67472 .58639 .67777 .59022 .67779 .58824 .67476 Mtetra
.555 .623 .875 r
.58824 .67476 .59022 .67779 .59407 .6778 .59208 .67477 Mtetra
.556 .624 .875 r
.59208 .67477 .59407 .6778 .59792 .67779 .59594 .67478 Mtetra
.557 .626 .876 r
.59594 .67478 .59792 .67779 .60177 .67778 .59979 .67477 Mtetra
.558 .627 .876 r
.59979 .67477 .60177 .67778 .60564 .67775 .60366 .67475 Mtetra
.559 .628 .877 r
.60366 .67475 .60564 .67775 .60951 .67771 .60754 .67472 Mtetra
.56 .63 .877 r
.60754 .67472 .60951 .67771 .61339 .67766 .61142 .67468 Mtetra
.561 .631 .878 r
.61142 .67468 .61339 .67766 .61727 .6776 .61531 .67463 Mtetra
.562 .632 .879 r
.61531 .67463 .61727 .6776 .62117 .67753 .6192 .67457 Mtetra
.563 .633 .879 r
.6192 .67457 .62117 .67753 .62507 .67745 .62311 .67449 Mtetra
.564 .634 .88 r
.62311 .67449 .62507 .67745 .62898 .67736 .62702 .67441 Mtetra
.564 .635 .88 r
.62702 .67441 .62898 .67736 .63289 .67726 .63093 .67431 Mtetra
.565 .636 .881 r
.63093 .67431 .63289 .67726 .63682 .67715 .63486 .67421 Mtetra
.566 .637 .881 r
.63486 .67421 .63682 .67715 .64075 .67703 .63879 .6741 Mtetra
.567 .639 .881 r
.63879 .6741 .64075 .67703 .64469 .6769 .64273 .67397 Mtetra
.567 .64 .882 r
.64273 .67397 .64469 .6769 .64863 .67676 .64668 .67384 Mtetra
.568 .64 .882 r
.64668 .67384 .64863 .67676 .65258 .67662 .65063 .6737 Mtetra
.569 .641 .883 r
.65063 .6737 .65258 .67662 .65654 .67646 .6546 .67355 Mtetra
.569 .642 .883 r
.6546 .67355 .65654 .67646 .66051 .6763 .65857 .67339 Mtetra
.57 .643 .884 r
.65857 .67339 .66051 .6763 .66448 .67613 .66254 .67323 Mtetra
.571 .644 .884 r
.66254 .67323 .66448 .67613 .66846 .67595 .66653 .67305 Mtetra
.571 .645 .884 r
.66653 .67305 .66846 .67595 .67245 .67576 .67052 .67287 Mtetra
.572 .646 .885 r
.67052 .67287 .67245 .67576 .67645 .67556 .67452 .67268 Mtetra
.573 .647 .885 r
.67452 .67268 .67645 .67556 .68045 .67536 .67852 .67248 Mtetra
.573 .648 .886 r
.67852 .67248 .68045 .67536 .68446 .67515 .68254 .67227 Mtetra
.574 .648 .886 r
.68254 .67227 .68446 .67515 .68848 .67493 .68656 .67206 Mtetra
.574 .649 .886 r
.68656 .67206 .68848 .67493 .69251 .67471 .69059 .67184 Mtetra
.575 .65 .887 r
.69059 .67184 .69251 .67471 .69654 .67448 .69462 .67161 Mtetra
.576 .651 .887 r
.69462 .67161 .69654 .67448 .70058 .67424 .69866 .67138 Mtetra
.69866 .67138 .70058 .67424 .70463 .67399 .70271 .67113 Mtetra
.577 .652 .888 r
.70271 .67113 .70463 .67399 .70868 .67374 .70677 .67088 Mtetra
.577 .653 .888 r
.70677 .67088 .70868 .67374 .71274 .67348 .71084 .67063 Mtetra
.578 .654 .888 r
.71084 .67063 .71274 .67348 .71681 .67321 .71491 .67037 Mtetra
.578 .654 .889 r
.71491 .67037 .71681 .67321 .72089 .67294 .71899 .6701 Mtetra
.579 .655 .889 r
.71899 .6701 .72089 .67294 .72497 .67266 .72308 .66982 Mtetra
.579 .656 .889 r
.72308 .66982 .72497 .67266 .72907 .67238 .72717 .66954 Mtetra
.58 .656 .889 r
.72717 .66954 .72907 .67238 .73317 .67209 .73127 .66925 Mtetra
.58 .657 .89 r
.73127 .66925 .73317 .67209 .73727 .67179 .73538 .66895 Mtetra
.58 .658 .89 r
.73538 .66895 .73727 .67179 .74139 .67149 .7395 .66865 Mtetra
.581 .658 .89 r
.7395 .66865 .74139 .67149 .74551 .67118 .74362 .66835 Mtetra
.581 .659 .891 r
.74362 .66835 .74551 .67118 .74963 .67086 .74775 .66803 Mtetra
.582 .66 .891 r
.74775 .66803 .74963 .67086 .75377 .67054 .75189 .66772 Mtetra
.75189 .66772 .75377 .67054 .75791 .67021 .75604 .66739 Mtetra
.583 .661 .891 r
.75604 .66739 .75791 .67021 .76206 .66988 .76019 .66706 Mtetra
.583 .661 .892 r
.76019 .66706 .76206 .66988 .76622 .66954 .76435 .66673 Mtetra
.583 .662 .892 r
.76435 .66673 .76622 .66954 .77039 .6692 .76852 .66638 Mtetra
.584 .662 .892 r
.76852 .66638 .77039 .6692 .77456 .66885 .7727 .66604 Mtetra
.584 .663 .892 r
.7727 .66604 .77456 .66885 .77874 .6685 .77688 .66568 Mtetra
.585 .664 .893 r
.77688 .66568 .77874 .6685 .78293 .66814 .78107 .66533 Mtetra
.78107 .66533 .78293 .66814 .78713 .66777 .78527 .66496 Mtetra
.585 .665 .893 r
.78527 .66496 .78713 .66777 .79133 .6674 .78948 .6646 Mtetra
.586 .665 .893 r
.78948 .6646 .79133 .6674 .79554 .66703 .79369 .66422 Mtetra
.586 .666 .894 r
.79369 .66422 .79554 .66703 .79976 .66665 .79792 .66384 Mtetra
.79792 .66384 .79976 .66665 .80398 .66627 .80214 .66346 Mtetra
.587 .667 .894 r
.80214 .66346 .80398 .66627 .80822 .66588 .80638 .66307 Mtetra
.80638 .66307 .80822 .66588 .81246 .66548 .81062 .66268 Mtetra
.587 .668 .894 r
.81062 .66268 .81246 .66548 .81671 .66508 .81488 .66228 Mtetra
.588 .668 .895 r
.81488 .66228 .81671 .66508 .82096 .66468 .81914 .66188 Mtetra
.588 .669 .895 r
.81914 .66188 .82096 .66468 .82522 .66427 .8234 .66147 Mtetra
.8234 .66147 .82522 .66427 .8295 .66385 .82768 .66106 Mtetra
.589 .669 .895 r
.82768 .66106 .8295 .66385 .83377 .66344 .83196 .66064 Mtetra
.589 .67 .895 r
.83196 .66064 .83377 .66344 .83806 .66301 .83625 .66022 Mtetra
.589 .67 .896 r
.83625 .66022 .83806 .66301 .84235 .66258 .84055 .65979 Mtetra
.59 .671 .896 r
.84055 .65979 .84235 .66258 .84666 .66215 .84485 .65936 Mtetra
.84485 .65936 .84666 .66215 .85097 .66172 .84916 .65892 Mtetra
.59 .672 .896 r
.84916 .65892 .85097 .66172 .85528 .66128 .85349 .65848 Mtetra
.85349 .65848 .85528 .66128 .85961 .66083 .85781 .65804 Mtetra
.591 .673 .897 r
.85781 .65804 .85961 .66083 .86394 .66038 .86215 .65759 Mtetra
.86215 .65759 .86394 .66038 .86828 .65993 .86649 .65713 Mtetra
.86649 .65713 .86828 .65993 .87263 .65947 .87084 .65667 Mtetra
.591 .674 .897 r
.87084 .65667 .87263 .65947 .87698 .659 .8752 .65621 Mtetra
.592 .674 .897 r
.8752 .65621 .87698 .659 .88135 .65854 .87957 .65574 Mtetra
.592 .675 .898 r
.87957 .65574 .88135 .65854 .88572 .65807 .88395 .65527 Mtetra
.88395 .65527 .88572 .65807 .8901 .65759 .88833 .6548 Mtetra
.593 .675 .898 r
.88833 .6548 .8901 .65759 .89448 .65711 .89272 .65432 Mtetra
.593 .676 .898 r
.89272 .65432 .89448 .65711 .89888 .65663 .89712 .65384 Mtetra
.89712 .65384 .89888 .65663 .90328 .65614 .90152 .65335 Mtetra
.90152 .65335 .90328 .65614 .90769 .65565 .90594 .65286 Mtetra
.593 .677 .899 r
.90594 .65286 .90769 .65565 .91211 .65515 .91036 .65236 Mtetra
.594 .677 .899 r
.91036 .65236 .91211 .65515 .91653 .65465 .91479 .65186 Mtetra
.594 .678 .899 r
.91479 .65186 .91653 .65465 .92097 .65415 .91923 .65136 Mtetra
.91923 .65136 .92097 .65415 .92541 .65364 .92367 .65085 Mtetra
.92367 .65085 .92541 .65364 .92986 .65313 .92812 .65034 Mtetra
.595 .679 .899 r
.92812 .65034 .92986 .65313 .93431 .65262 .93259 .64982 Mtetra
.595 .679 .9 r
.93259 .64982 .93431 .65262 .93878 .6521 .93705 .6493 Mtetra
.93705 .6493 .93878 .6521 .94325 .65157 .94153 .64878 Mtetra
.595 .68 .9 r
.94153 .64878 .94325 .65157 .94773 .65105 .94602 .64825 Mtetra
.596 .68 .9 r
.94602 .64825 .94773 .65105 .95222 .65052 .95051 .64772 Mtetra
.95051 .64772 .95222 .65052 .95672 .64998 .95501 .64719 Mtetra
.596 .681 .9 r
.95501 .64719 .95672 .64998 .96122 .64945 .95952 .64665 Mtetra
.95952 .64665 .96122 .64945 .96574 .6489 .96404 .64611 Mtetra
.596 .681 .901 r
.96404 .64611 .96574 .6489 .97026 .64836 .96856 .64556 Mtetra
.597 .682 .901 r
.96856 .64556 .97026 .64836 .97479 .64781 .9731 .64501 Mtetra
.9731 .64501 .97479 .64781 .97933 .64726 .97764 .64446 Mtetra
.97764 .64446 .97933 .64726 .98387 .6467 .98219 .6439 Mtetra
.98219 .6439 .98387 .6467 .98842 .64614 .98675 .64334 Mtetra
.597 .683 .901 r
.98675 .64334 .98842 .64614 .99299 .64558 .99131 .64278 Mtetra
.99131 .64278 .99299 .64558 .99756 .64501 .99589 .64221 Mtetra
.011 0 .456 r
.40932 .59488 .4105 .62283 .4137 .63021 .41191 .6199 Mtetra
.184 .172 .61 r
.41191 .6199 .4137 .63021 .417 .63532 .41513 .62728 Mtetra
.25 .25 .664 r
.41513 .62728 .417 .63532 .42035 .63931 .41844 .63239 Mtetra
.294 .303 .699 r
.41844 .63239 .42035 .63931 .42374 .64261 .4218 .63639 Mtetra
.327 .342 .723 r
.4218 .63639 .42374 .64261 .42715 .64543 .42519 .63969 Mtetra
.353 .373 .742 r
.42519 .63969 .42715 .64543 .43058 .64788 .42861 .6425 Mtetra
.373 .397 .757 r
.42861 .6425 .43058 .64788 .43403 .65006 .43206 .64496 Mtetra
.39 .418 .769 r
.43206 .64496 .43403 .65006 .4375 .65201 .43552 .64713 Mtetra
.405 .436 .779 r
.43552 .64713 .4375 .65201 .44099 .65377 .43899 .64908 Mtetra
.418 .451 .788 r
.43899 .64908 .44099 .65377 .44448 .65538 .44249 .65084 Mtetra
.429 .464 .795 r
.44249 .65084 .44448 .65538 .448 .65684 .44599 .65245 Mtetra
.438 .476 .802 r
.44599 .65245 .448 .65684 .45152 .6582 .44951 .65391 Mtetra
.447 .487 .807 r
.44951 .65391 .45152 .6582 .45505 .65944 .45305 .65526 Mtetra
.455 .496 .812 r
.45305 .65526 .45505 .65944 .4586 .6606 .45659 .65651 Mtetra
.462 .505 .817 r
.45659 .65651 .4586 .6606 .46216 .66167 .46015 .65766 Mtetra
.468 .513 .821 r
.46015 .65766 .46216 .66167 .46572 .66266 .46371 .65873 Mtetra
.474 .52 .825 r
.46371 .65873 .46572 .66266 .4693 .66359 .46729 .65972 Mtetra
.479 .527 .828 r
.46729 .65972 .4693 .66359 .47289 .66446 .47087 .66065 Mtetra
.484 .533 .831 r
.47087 .66065 .47289 .66446 .47649 .66527 .47447 .66152 Mtetra
.489 .538 .834 r
.47447 .66152 .47649 .66527 .48009 .66602 .47807 .66232 Mtetra
.493 .544 .837 r
.47807 .66232 .48009 .66602 .48371 .66673 .48169 .66308 Mtetra
.497 .549 .839 r
.48169 .66308 .48371 .66673 .48733 .66739 .48531 .66378 Mtetra
.501 .553 .842 r
.48531 .66378 .48733 .66739 .49096 .66801 .48895 .66444 Mtetra
.504 .558 .844 r
.48895 .66444 .49096 .66801 .4946 .66859 .49259 .66506 Mtetra
.508 .562 .846 r
.49259 .66506 .4946 .66859 .49825 .66914 .49624 .66564 Mtetra
.511 .566 .848 r
.49624 .66564 .49825 .66914 .50191 .66965 .4999 .66618 Mtetra
.514 .57 .85 r
.4999 .66618 .50191 .66965 .50558 .67012 .50356 .66669 Mtetra
.516 .573 .851 r
.50356 .66669 .50558 .67012 .50926 .67057 .50724 .66716 Mtetra
.519 .576 .853 r
.50724 .66716 .50926 .67057 .51294 .67098 .51092 .6676 Mtetra
.521 .579 .854 r
.51092 .6676 .51294 .67098 .51663 .67137 .51461 .66801 Mtetra
.524 .582 .856 r
.51461 .66801 .51663 .67137 .52033 .67173 .51831 .6684 Mtetra
.526 .585 .857 r
.51831 .6684 .52033 .67173 .52404 .67206 .52202 .66876 Mtetra
.528 .588 .858 r
.52202 .66876 .52404 .67206 .52775 .67238 .52574 .66909 Mtetra
.53 .591 .86 r
.52574 .66909 .52775 .67238 .53147 .67266 .52946 .6694 Mtetra
.532 .593 .861 r
.52946 .6694 .53147 .67266 .53521 .67293 .5332 .66968 Mtetra
.534 .596 .862 r
.5332 .66968 .53521 .67293 .53894 .67317 .53694 .66995 Mtetra
.536 .598 .863 r
.53694 .66995 .53894 .67317 .54269 .6734 .54068 .67019 Mtetra
.538 .6 .864 r
.54068 .67019 .54269 .6734 .54644 .6736 .54444 .67041 Mtetra
.539 .602 .865 r
.54444 .67041 .54644 .6736 .55021 .67379 .5482 .67061 Mtetra
.541 .604 .866 r
.5482 .67061 .55021 .67379 .55398 .67396 .55197 .6708 Mtetra
.542 .606 .867 r
.55197 .6708 .55398 .67396 .55775 .67411 .55575 .67096 Mtetra
.544 .608 .868 r
.55575 .67096 .55775 .67411 .56154 .67424 .55954 .67111 Mtetra
.545 .61 .869 r
.55954 .67111 .56154 .67424 .56533 .67436 .56333 .67124 Mtetra
.547 .612 .869 r
.56333 .67124 .56533 .67436 .56913 .67446 .56713 .67136 Mtetra
.548 .614 .87 r
.56713 .67136 .56913 .67446 .57294 .67455 .57094 .67145 Mtetra
.549 .615 .871 r
.57094 .67145 .57294 .67455 .57675 .67462 .57476 .67154 Mtetra
.55 .617 .872 r
.57476 .67154 .57675 .67462 .58057 .67468 .57858 .67161 Mtetra
.552 .619 .873 r
.57858 .67161 .58057 .67468 .5844 .67472 .58241 .67166 Mtetra
.553 .62 .873 r
.58241 .67166 .5844 .67472 .58824 .67476 .58625 .6717 Mtetra
.554 .622 .874 r
.58625 .6717 .58824 .67476 .59208 .67477 .5901 .67173 Mtetra
.555 .623 .875 r
.5901 .67173 .59208 .67477 .59594 .67478 .59395 .67175 Mtetra
.556 .624 .875 r
.59395 .67175 .59594 .67478 .59979 .67477 .59781 .67175 Mtetra
.557 .626 .876 r
.59781 .67175 .59979 .67477 .60366 .67475 .60168 .67174 Mtetra
.558 .627 .876 r
.60168 .67174 .60366 .67475 .60754 .67472 .60556 .67172 Mtetra
.559 .628 .877 r
.60556 .67172 .60754 .67472 .61142 .67468 .60944 .67169 Mtetra
.56 .63 .877 r
.60944 .67169 .61142 .67468 .61531 .67463 .61333 .67164 Mtetra
.561 .631 .878 r
.61333 .67164 .61531 .67463 .6192 .67457 .61723 .67159 Mtetra
.562 .632 .879 r
.61723 .67159 .6192 .67457 .62311 .67449 .62114 .67152 Mtetra
.563 .633 .879 r
.62114 .67152 .62311 .67449 .62702 .67441 .62505 .67144 Mtetra
.564 .634 .88 r
.62505 .67144 .62702 .67441 .63093 .67431 .62897 .67135 Mtetra
.564 .635 .88 r
.62897 .67135 .63093 .67431 .63486 .67421 .6329 .67126 Mtetra
.565 .636 .881 r
.6329 .67126 .63486 .67421 .63879 .6741 .63683 .67115 Mtetra
.566 .637 .881 r
.63683 .67115 .63879 .6741 .64273 .67397 .64078 .67103 Mtetra
.567 .639 .881 r
.64078 .67103 .64273 .67397 .64668 .67384 .64473 .67091 Mtetra
.567 .64 .882 r
.64473 .67091 .64668 .67384 .65063 .6737 .64868 .67077 Mtetra
.568 .64 .882 r
.64868 .67077 .65063 .6737 .6546 .67355 .65265 .67063 Mtetra
.569 .641 .883 r
.65265 .67063 .6546 .67355 .65857 .67339 .65662 .67048 Mtetra
.569 .642 .883 r
.65662 .67048 .65857 .67339 .66254 .67323 .6606 .67032 Mtetra
.57 .643 .884 r
.6606 .67032 .66254 .67323 .66653 .67305 .66458 .67015 Mtetra
.571 .644 .884 r
.66458 .67015 .66653 .67305 .67052 .67287 .66858 .66997 Mtetra
.571 .645 .884 r
.66858 .66997 .67052 .67287 .67452 .67268 .67258 .66978 Mtetra
.572 .646 .885 r
.67258 .66978 .67452 .67268 .67852 .67248 .67659 .66959 Mtetra
.573 .647 .885 r
.67659 .66959 .67852 .67248 .68254 .67227 .68061 .66939 Mtetra
.573 .648 .886 r
.68061 .66939 .68254 .67227 .68656 .67206 .68463 .66918 Mtetra
.574 .648 .886 r
.68463 .66918 .68656 .67206 .69059 .67184 .68866 .66896 Mtetra
.574 .649 .886 r
.68866 .66896 .69059 .67184 .69462 .67161 .6927 .66873 Mtetra
.575 .65 .887 r
.6927 .66873 .69462 .67161 .69866 .67138 .69674 .6685 Mtetra
.576 .651 .887 r
.69674 .6685 .69866 .67138 .70271 .67113 .7008 .66826 Mtetra
.7008 .66826 .70271 .67113 .70677 .67088 .70486 .66802 Mtetra
.577 .652 .888 r
.70486 .66802 .70677 .67088 .71084 .67063 .70892 .66776 Mtetra
.577 .653 .888 r
.70892 .66776 .71084 .67063 .71491 .67037 .713 .66751 Mtetra
.578 .654 .888 r
.713 .66751 .71491 .67037 .71899 .6701 .71708 .66724 Mtetra
.578 .654 .889 r
.71708 .66724 .71899 .6701 .72308 .66982 .72117 .66697 Mtetra
.579 .655 .889 r
.72117 .66697 .72308 .66982 .72717 .66954 .72527 .66669 Mtetra
.579 .656 .889 r
.72527 .66669 .72717 .66954 .73127 .66925 .72937 .6664 Mtetra
.58 .656 .889 r
.72937 .6664 .73127 .66925 .73538 .66895 .73349 .66611 Mtetra
.58 .657 .89 r
.73349 .66611 .73538 .66895 .7395 .66865 .73761 .66581 Mtetra
.58 .658 .89 r
.73761 .66581 .7395 .66865 .74362 .66835 .74173 .66551 Mtetra
.581 .658 .89 r
.74173 .66551 .74362 .66835 .74775 .66803 .74587 .6652 Mtetra
.581 .659 .891 r
.74587 .6652 .74775 .66803 .75189 .66772 .75001 .66488 Mtetra
.582 .66 .891 r
.75001 .66488 .75189 .66772 .75604 .66739 .75416 .66456 Mtetra
.75416 .66456 .75604 .66739 .76019 .66706 .75832 .66423 Mtetra
.583 .661 .891 r
.75832 .66423 .76019 .66706 .76435 .66673 .76248 .6639 Mtetra
.583 .661 .892 r
.76248 .6639 .76435 .66673 .76852 .66638 .76665 .66356 Mtetra
.583 .662 .892 r
.76665 .66356 .76852 .66638 .7727 .66604 .77083 .66321 Mtetra
.584 .662 .892 r
.77083 .66321 .7727 .66604 .77688 .66568 .77502 .66286 Mtetra
.584 .663 .892 r
.77502 .66286 .77688 .66568 .78107 .66533 .77921 .6625 Mtetra
.585 .664 .893 r
.77921 .6625 .78107 .66533 .78527 .66496 .78342 .66214 Mtetra
.78342 .66214 .78527 .66496 .78948 .6646 .78763 .66178 Mtetra
.585 .665 .893 r
.78763 .66178 .78948 .6646 .79369 .66422 .79184 .6614 Mtetra
.586 .665 .893 r
.79184 .6614 .79369 .66422 .79792 .66384 .79607 .66103 Mtetra
.586 .666 .894 r
.79607 .66103 .79792 .66384 .80214 .66346 .8003 .66064 Mtetra
.8003 .66064 .80214 .66346 .80638 .66307 .80454 .66026 Mtetra
.587 .667 .894 r
.80454 .66026 .80638 .66307 .81062 .66268 .80879 .65986 Mtetra
.80879 .65986 .81062 .66268 .81488 .66228 .81304 .65947 Mtetra
.587 .668 .894 r
.81304 .65947 .81488 .66228 .81914 .66188 .81731 .65907 Mtetra
.588 .668 .895 r
.81731 .65907 .81914 .66188 .8234 .66147 .82158 .65866 Mtetra
.588 .669 .895 r
.82158 .65866 .8234 .66147 .82768 .66106 .82585 .65825 Mtetra
.82585 .65825 .82768 .66106 .83196 .66064 .83014 .65783 Mtetra
.589 .669 .895 r
.83014 .65783 .83196 .66064 .83625 .66022 .83443 .65741 Mtetra
.589 .67 .895 r
.83443 .65741 .83625 .66022 .84055 .65979 .83873 .65698 Mtetra
.589 .67 .896 r
.83873 .65698 .84055 .65979 .84485 .65936 .84304 .65655 Mtetra
.59 .671 .896 r
.84304 .65655 .84485 .65936 .84916 .65892 .84736 .65612 Mtetra
.84736 .65612 .84916 .65892 .85349 .65848 .85168 .65568 Mtetra
.59 .672 .896 r
.85168 .65568 .85349 .65848 .85781 .65804 .85602 .65523 Mtetra
.85602 .65523 .85781 .65804 .86215 .65759 .86036 .65478 Mtetra
.591 .673 .897 r
.86036 .65478 .86215 .65759 .86649 .65713 .8647 .65433 Mtetra
.8647 .65433 .86649 .65713 .87084 .65667 .86906 .65387 Mtetra
.86906 .65387 .87084 .65667 .8752 .65621 .87342 .65341 Mtetra
.591 .674 .897 r
.87342 .65341 .8752 .65621 .87957 .65574 .87779 .65294 Mtetra
.592 .674 .897 r
.87779 .65294 .87957 .65574 .88395 .65527 .88217 .65247 Mtetra
.592 .675 .898 r
.88217 .65247 .88395 .65527 .88833 .6548 .88656 .652 Mtetra
.88656 .652 .88833 .6548 .89272 .65432 .89095 .65152 Mtetra
.593 .675 .898 r
.89095 .65152 .89272 .65432 .89712 .65384 .89535 .65103 Mtetra
.593 .676 .898 r
.89535 .65103 .89712 .65384 .90152 .65335 .89976 .65055 Mtetra
.89976 .65055 .90152 .65335 .90594 .65286 .90418 .65005 Mtetra
.90418 .65005 .90594 .65286 .91036 .65236 .90861 .64956 Mtetra
.593 .677 .899 r
.90861 .64956 .91036 .65236 .91479 .65186 .91304 .64906 Mtetra
.594 .677 .899 r
.91304 .64906 .91479 .65186 .91923 .65136 .91748 .64856 Mtetra
.594 .678 .899 r
.91748 .64856 .91923 .65136 .92367 .65085 .92193 .64805 Mtetra
.92193 .64805 .92367 .65085 .92812 .65034 .92639 .64754 Mtetra
.92639 .64754 .92812 .65034 .93259 .64982 .93085 .64702 Mtetra
.595 .679 .899 r
.93085 .64702 .93259 .64982 .93705 .6493 .93533 .6465 Mtetra
.595 .679 .9 r
.93533 .6465 .93705 .6493 .94153 .64878 .93981 .64598 Mtetra
.93981 .64598 .94153 .64878 .94602 .64825 .9443 .64545 Mtetra
.595 .68 .9 r
.9443 .64545 .94602 .64825 .95051 .64772 .94879 .64492 Mtetra
.596 .68 .9 r
.94879 .64492 .95051 .64772 .95501 .64719 .9533 .64438 Mtetra
.9533 .64438 .95501 .64719 .95952 .64665 .95781 .64384 Mtetra
.596 .681 .9 r
.95781 .64384 .95952 .64665 .96404 .64611 .96233 .6433 Mtetra
.96233 .6433 .96404 .64611 .96856 .64556 .96686 .64275 Mtetra
.596 .681 .901 r
.96686 .64275 .96856 .64556 .9731 .64501 .9714 .6422 Mtetra
.597 .682 .901 r
.9714 .6422 .9731 .64501 .97764 .64446 .97595 .64165 Mtetra
.97595 .64165 .97764 .64446 .98219 .6439 .9805 .64109 Mtetra
.9805 .64109 .98219 .6439 .98675 .64334 .98506 .64053 Mtetra
.98506 .64053 .98675 .64334 .99131 .64278 .98963 .63997 Mtetra
.597 .683 .901 r
.98963 .63997 .99131 .64278 .99589 .64221 .99421 .6394 Mtetra
.011 0 .456 r
.41072 .59191 .41191 .6199 .41513 .62728 .41334 .61695 Mtetra
.184 .172 .61 r
.41334 .61695 .41513 .62728 .41844 .63239 .41657 .62434 Mtetra
.25 .25 .664 r
.41657 .62434 .41844 .63239 .4218 .63639 .41989 .62945 Mtetra
.294 .303 .699 r
.41989 .62945 .4218 .63639 .42519 .63969 .42325 .63345 Mtetra
.327 .342 .723 r
.42325 .63345 .42519 .63969 .42861 .6425 .42666 .63675 Mtetra
.353 .373 .742 r
.42666 .63675 .42861 .6425 .43206 .64496 .43009 .63956 Mtetra
.373 .397 .757 r
.43009 .63956 .43206 .64496 .43552 .64713 .43354 .64202 Mtetra
.39 .418 .769 r
.43354 .64202 .43552 .64713 .43899 .64908 .43701 .64419 Mtetra
.405 .436 .779 r
.43701 .64419 .43899 .64908 .44249 .65084 .44049 .64614 Mtetra
.418 .451 .788 r
.44049 .64614 .44249 .65084 .44599 .65245 .44399 .6479 Mtetra
.429 .464 .795 r
.44399 .6479 .44599 .65245 .44951 .65391 .44751 .64951 Mtetra
.438 .476 .802 r
.44751 .64951 .44951 .65391 .45305 .65526 .45104 .65097 Mtetra
.447 .487 .807 r
.45104 .65097 .45305 .65526 .45659 .65651 .45458 .65232 Mtetra
.455 .496 .812 r
.45458 .65232 .45659 .65651 .46015 .65766 .45813 .65356 Mtetra
.462 .505 .817 r
.45813 .65356 .46015 .65766 .46371 .65873 .4617 .65471 Mtetra
.468 .513 .821 r
.4617 .65471 .46371 .65873 .46729 .65972 .46527 .65578 Mtetra
.474 .52 .825 r
.46527 .65578 .46729 .65972 .47087 .66065 .46886 .65677 Mtetra
.479 .527 .828 r
.46886 .65677 .47087 .66065 .47447 .66152 .47245 .6577 Mtetra
.484 .533 .831 r
.47245 .6577 .47447 .66152 .47807 .66232 .47605 .65856 Mtetra
.489 .538 .834 r
.47605 .65856 .47807 .66232 .48169 .66308 .47967 .65937 Mtetra
.493 .544 .837 r
.47967 .65937 .48169 .66308 .48531 .66378 .48329 .66012 Mtetra
.497 .549 .839 r
.48329 .66012 .48531 .66378 .48895 .66444 .48692 .66082 Mtetra
.501 .553 .842 r
.48692 .66082 .48895 .66444 .49259 .66506 .49057 .66148 Mtetra
.504 .558 .844 r
.49057 .66148 .49259 .66506 .49624 .66564 .49422 .6621 Mtetra
.508 .562 .846 r
.49422 .6621 .49624 .66564 .4999 .66618 .49788 .66267 Mtetra
.511 .566 .848 r
.49788 .66267 .4999 .66618 .50356 .66669 .50154 .66321 Mtetra
.514 .57 .85 r
.50154 .66321 .50356 .66669 .50724 .66716 .50522 .66371 Mtetra
.516 .573 .851 r
.50522 .66371 .50724 .66716 .51092 .6676 .5089 .66419 Mtetra
.519 .576 .853 r
.5089 .66419 .51092 .6676 .51461 .66801 .5126 .66463 Mtetra
.521 .579 .854 r
.5126 .66463 .51461 .66801 .51831 .6684 .5163 .66504 Mtetra
.524 .582 .856 r
.5163 .66504 .51831 .6684 .52202 .66876 .52001 .66542 Mtetra
.526 .585 .857 r
.52001 .66542 .52202 .66876 .52574 .66909 .52372 .66577 Mtetra
.528 .588 .858 r
.52372 .66577 .52574 .66909 .52946 .6694 .52745 .6661 Mtetra
.53 .591 .86 r
.52745 .6661 .52946 .6694 .5332 .66968 .53118 .66641 Mtetra
.532 .593 .861 r
.53118 .66641 .5332 .66968 .53694 .66995 .53492 .66669 Mtetra
.534 .596 .862 r
.53492 .66669 .53694 .66995 .54068 .67019 .53867 .66695 Mtetra
.536 .598 .863 r
.53867 .66695 .54068 .67019 .54444 .67041 .54243 .66719 Mtetra
.538 .6 .864 r
.54243 .66719 .54444 .67041 .5482 .67061 .54619 .66741 Mtetra
.539 .602 .865 r
.54619 .66741 .5482 .67061 .55197 .6708 .54997 .66761 Mtetra
.541 .604 .866 r
.54997 .66761 .55197 .6708 .55575 .67096 .55375 .66779 Mtetra
.542 .606 .867 r
.55375 .66779 .55575 .67096 .55954 .67111 .55753 .66795 Mtetra
.544 .608 .868 r
.55753 .66795 .55954 .67111 .56333 .67124 .56133 .6681 Mtetra
.545 .61 .869 r
.56133 .6681 .56333 .67124 .56713 .67136 .56513 .66823 Mtetra
.547 .612 .869 r
.56513 .66823 .56713 .67136 .57094 .67145 .56894 .66834 Mtetra
.548 .614 .87 r
.56894 .66834 .57094 .67145 .57476 .67154 .57276 .66844 Mtetra
.549 .615 .871 r
.57276 .66844 .57476 .67154 .57858 .67161 .57659 .66852 Mtetra
.55 .617 .872 r
.57659 .66852 .57858 .67161 .58241 .67166 .58042 .66858 Mtetra
.552 .619 .873 r
.58042 .66858 .58241 .67166 .58625 .6717 .58426 .66864 Mtetra
.553 .62 .873 r
.58426 .66864 .58625 .6717 .5901 .67173 .58811 .66867 Mtetra
.554 .622 .874 r
.58811 .66867 .5901 .67173 .59395 .67175 .59196 .6687 Mtetra
.555 .623 .875 r
.59196 .6687 .59395 .67175 .59781 .67175 .59583 .66871 Mtetra
.556 .624 .875 r
.59583 .66871 .59781 .67175 .60168 .67174 .5997 .66871 Mtetra
.557 .626 .876 r
.5997 .66871 .60168 .67174 .60556 .67172 .60358 .6687 Mtetra
.558 .627 .876 r
.60358 .6687 .60556 .67172 .60944 .67169 .60746 .66867 Mtetra
.559 .628 .877 r
.60746 .66867 .60944 .67169 .61333 .67164 .61136 .66864 Mtetra
.56 .63 .877 r
.61136 .66864 .61333 .67164 .61723 .67159 .61526 .66859 Mtetra
.561 .631 .878 r
.61526 .66859 .61723 .67159 .62114 .67152 .61916 .66853 Mtetra
.562 .632 .879 r
.61916 .66853 .62114 .67152 .62505 .67144 .62308 .66846 Mtetra
.563 .633 .879 r
.62308 .66846 .62505 .67144 .62897 .67135 .627 .66838 Mtetra
.564 .634 .88 r
.627 .66838 .62897 .67135 .6329 .67126 .63093 .66829 Mtetra
.564 .635 .88 r
.63093 .66829 .6329 .67126 .63683 .67115 .63487 .66819 Mtetra
.565 .636 .881 r
.63487 .66819 .63683 .67115 .64078 .67103 .63881 .66808 Mtetra
.566 .637 .881 r
.63881 .66808 .64078 .67103 .64473 .67091 .64277 .66796 Mtetra
.567 .639 .881 r
.64277 .66796 .64473 .67091 .64868 .67077 .64673 .66783 Mtetra
.567 .64 .882 r
.64673 .66783 .64868 .67077 .65265 .67063 .65069 .66769 Mtetra
.568 .64 .882 r
.65069 .66769 .65265 .67063 .65662 .67048 .65467 .66754 Mtetra
.569 .641 .883 r
.65467 .66754 .65662 .67048 .6606 .67032 .65865 .66739 Mtetra
.569 .642 .883 r
.65865 .66739 .6606 .67032 .66458 .67015 .66264 .66722 Mtetra
.57 .643 .884 r
.66264 .66722 .66458 .67015 .66858 .66997 .66664 .66705 Mtetra
.571 .644 .884 r
.66664 .66705 .66858 .66997 .67258 .66978 .67064 .66687 Mtetra
.571 .645 .884 r
.67064 .66687 .67258 .66978 .67659 .66959 .67465 .66668 Mtetra
.572 .646 .885 r
.67465 .66668 .67659 .66959 .68061 .66939 .67867 .66648 Mtetra
.573 .647 .885 r
.67867 .66648 .68061 .66939 .68463 .66918 .6827 .66628 Mtetra
.573 .648 .886 r
.6827 .66628 .68463 .66918 .68866 .66896 .68673 .66606 Mtetra
.574 .648 .886 r
.68673 .66606 .68866 .66896 .6927 .66873 .69077 .66584 Mtetra
.574 .649 .886 r
.69077 .66584 .6927 .66873 .69674 .6685 .69482 .66562 Mtetra
.575 .65 .887 r
.69482 .66562 .69674 .6685 .7008 .66826 .69887 .66538 Mtetra
.576 .651 .887 r
.69887 .66538 .7008 .66826 .70486 .66802 .70294 .66514 Mtetra
.70294 .66514 .70486 .66802 .70892 .66776 .70701 .66489 Mtetra
.577 .652 .888 r
.70701 .66489 .70892 .66776 .713 .66751 .71109 .66463 Mtetra
.577 .653 .888 r
.71109 .66463 .713 .66751 .71708 .66724 .71517 .66437 Mtetra
.578 .654 .888 r
.71517 .66437 .71708 .66724 .72117 .66697 .71926 .6641 Mtetra
.578 .654 .889 r
.71926 .6641 .72117 .66697 .72527 .66669 .72336 .66382 Mtetra
.579 .655 .889 r
.72336 .66382 .72527 .66669 .72937 .6664 .72747 .66354 Mtetra
.579 .656 .889 r
.72747 .66354 .72937 .6664 .73349 .66611 .73159 .66325 Mtetra
.58 .656 .889 r
.73159 .66325 .73349 .66611 .73761 .66581 .73571 .66296 Mtetra
.58 .657 .89 r
.73571 .66296 .73761 .66581 .74173 .66551 .73984 .66265 Mtetra
.58 .658 .89 r
.73984 .66265 .74173 .66551 .74587 .6652 .74398 .66235 Mtetra
.581 .658 .89 r
.74398 .66235 .74587 .6652 .75001 .66488 .74812 .66203 Mtetra
.581 .659 .891 r
.74812 .66203 .75001 .66488 .75416 .66456 .75228 .66171 Mtetra
.582 .66 .891 r
.75228 .66171 .75416 .66456 .75832 .66423 .75644 .66139 Mtetra
.75644 .66139 .75832 .66423 .76248 .6639 .7606 .66105 Mtetra
.583 .661 .891 r
.7606 .66105 .76248 .6639 .76665 .66356 .76478 .66072 Mtetra
.583 .661 .892 r
.76478 .66072 .76665 .66356 .77083 .66321 .76896 .66037 Mtetra
.583 .662 .892 r
.76896 .66037 .77083 .66321 .77502 .66286 .77315 .66002 Mtetra
.584 .662 .892 r
.77315 .66002 .77502 .66286 .77921 .6625 .77735 .65967 Mtetra
.584 .663 .892 r
.77735 .65967 .77921 .6625 .78342 .66214 .78156 .65931 Mtetra
.585 .664 .893 r
.78156 .65931 .78342 .66214 .78763 .66178 .78577 .65895 Mtetra
.78577 .65895 .78763 .66178 .79184 .6614 .78999 .65858 Mtetra
.585 .665 .893 r
.78999 .65858 .79184 .6614 .79607 .66103 .79422 .6582 Mtetra
.586 .665 .893 r
.79422 .6582 .79607 .66103 .8003 .66064 .79845 .65782 Mtetra
.586 .666 .894 r
.79845 .65782 .8003 .66064 .80454 .66026 .8027 .65743 Mtetra
.8027 .65743 .80454 .66026 .80879 .65986 .80695 .65704 Mtetra
.587 .667 .894 r
.80695 .65704 .80879 .65986 .81304 .65947 .81121 .65665 Mtetra
.81121 .65665 .81304 .65947 .81731 .65907 .81547 .65624 Mtetra
.587 .668 .894 r
.81547 .65624 .81731 .65907 .82158 .65866 .81975 .65584 Mtetra
.588 .668 .895 r
.81975 .65584 .82158 .65866 .82585 .65825 .82403 .65543 Mtetra
.588 .669 .895 r
.82403 .65543 .82585 .65825 .83014 .65783 .82832 .65501 Mtetra
.82832 .65501 .83014 .65783 .83443 .65741 .83261 .65459 Mtetra
.589 .669 .895 r
.83261 .65459 .83443 .65741 .83873 .65698 .83692 .65416 Mtetra
.589 .67 .895 r
.83692 .65416 .83873 .65698 .84304 .65655 .84123 .65373 Mtetra
.589 .67 .896 r
.84123 .65373 .84304 .65655 .84736 .65612 .84555 .6533 Mtetra
.59 .671 .896 r
.84555 .6533 .84736 .65612 .85168 .65568 .84988 .65286 Mtetra
.84988 .65286 .85168 .65568 .85602 .65523 .85421 .65242 Mtetra
.59 .672 .896 r
.85421 .65242 .85602 .65523 .86036 .65478 .85856 .65197 Mtetra
.85856 .65197 .86036 .65478 .8647 .65433 .86291 .65152 Mtetra
.591 .673 .897 r
.86291 .65152 .8647 .65433 .86906 .65387 .86727 .65106 Mtetra
.86727 .65106 .86906 .65387 .87342 .65341 .87163 .6506 Mtetra
.87163 .6506 .87342 .65341 .87779 .65294 .87601 .65013 Mtetra
.591 .674 .897 r
.87601 .65013 .87779 .65294 .88217 .65247 .88039 .64966 Mtetra
.592 .674 .897 r
.88039 .64966 .88217 .65247 .88656 .652 .88478 .64918 Mtetra
.592 .675 .898 r
.88478 .64918 .88656 .652 .89095 .65152 .88918 .64871 Mtetra
.88918 .64871 .89095 .65152 .89535 .65103 .89358 .64822 Mtetra
.593 .675 .898 r
.89358 .64822 .89535 .65103 .89976 .65055 .898 .64773 Mtetra
.593 .676 .898 r
.898 .64773 .89976 .65055 .90418 .65005 .90242 .64724 Mtetra
.90242 .64724 .90418 .65005 .90861 .64956 .90685 .64675 Mtetra
.90685 .64675 .90861 .64956 .91304 .64906 .91129 .64625 Mtetra
.593 .677 .899 r
.91129 .64625 .91304 .64906 .91748 .64856 .91573 .64574 Mtetra
.594 .677 .899 r
.91573 .64574 .91748 .64856 .92193 .64805 .92019 .64524 Mtetra
.594 .678 .899 r
.92019 .64524 .92193 .64805 .92639 .64754 .92465 .64472 Mtetra
.92465 .64472 .92639 .64754 .93085 .64702 .92912 .64421 Mtetra
.92912 .64421 .93085 .64702 .93533 .6465 .93359 .64369 Mtetra
.595 .679 .899 r
.93359 .64369 .93533 .6465 .93981 .64598 .93808 .64316 Mtetra
.595 .679 .9 r
.93808 .64316 .93981 .64598 .9443 .64545 .94257 .64264 Mtetra
.94257 .64264 .9443 .64545 .94879 .64492 .94707 .6421 Mtetra
.595 .68 .9 r
.94707 .6421 .94879 .64492 .9533 .64438 .95158 .64157 Mtetra
.596 .68 .9 r
.95158 .64157 .9533 .64438 .95781 .64384 .9561 .64103 Mtetra
.9561 .64103 .95781 .64384 .96233 .6433 .96063 .64049 Mtetra
.596 .681 .9 r
.96063 .64049 .96233 .6433 .96686 .64275 .96516 .63994 Mtetra
.96516 .63994 .96686 .64275 .9714 .6422 .9697 .63939 Mtetra
.596 .681 .901 r
.9697 .63939 .9714 .6422 .97595 .64165 .97425 .63883 Mtetra
.597 .682 .901 r
.97425 .63883 .97595 .64165 .9805 .64109 .97881 .63828 Mtetra
.97881 .63828 .9805 .64109 .98506 .64053 .98338 .63771 Mtetra
.98338 .63771 .98506 .64053 .98963 .63997 .98795 .63715 Mtetra
.98795 .63715 .98963 .63997 .99421 .6394 .99253 .63658 Mtetra
.011 0 .456 r
.41214 .58893 .41334 .61695 .41657 .62434 .41477 .614 Mtetra
.184 .172 .61 r
.41477 .614 .41657 .62434 .41989 .62945 .41801 .62139 Mtetra
.25 .25 .664 r
.41801 .62139 .41989 .62945 .42325 .63345 .42134 .6265 Mtetra
.294 .303 .699 r
.42134 .6265 .42325 .63345 .42666 .63675 .42471 .6305 Mtetra
.327 .342 .723 r
.42471 .6305 .42666 .63675 .43009 .63956 .42812 .6338 Mtetra
.353 .373 .742 r
.42812 .6338 .43009 .63956 .43354 .64202 .43156 .63662 Mtetra
.373 .397 .757 r
.43156 .63662 .43354 .64202 .43701 .64419 .43502 .63907 Mtetra
.39 .418 .769 r
.43502 .63907 .43701 .64419 .44049 .64614 .4385 .64124 Mtetra
.405 .436 .779 r
.4385 .64124 .44049 .64614 .44399 .6479 .442 .64319 Mtetra
.418 .451 .788 r
.442 .64319 .44399 .6479 .44751 .64951 .44551 .64495 Mtetra
.429 .464 .795 r
.44551 .64495 .44751 .64951 .45104 .65097 .44903 .64655 Mtetra
.438 .476 .802 r
.44903 .64655 .45104 .65097 .45458 .65232 .45257 .64802 Mtetra
.447 .487 .807 r
.45257 .64802 .45458 .65232 .45813 .65356 .45612 .64936 Mtetra
.455 .496 .812 r
.45612 .64936 .45813 .65356 .4617 .65471 .45968 .65061 Mtetra
.462 .505 .817 r
.45968 .65061 .4617 .65471 .46527 .65578 .46325 .65176 Mtetra
.468 .513 .821 r
.46325 .65176 .46527 .65578 .46886 .65677 .46684 .65282 Mtetra
.474 .52 .825 r
.46684 .65282 .46886 .65677 .47245 .6577 .47043 .65381 Mtetra
.479 .527 .828 r
.47043 .65381 .47245 .6577 .47605 .65856 .47403 .65474 Mtetra
.484 .533 .831 r
.47403 .65474 .47605 .65856 .47967 .65937 .47765 .6556 Mtetra
.489 .538 .834 r
.47765 .6556 .47967 .65937 .48329 .66012 .48127 .6564 Mtetra
.493 .544 .837 r
.48127 .6564 .48329 .66012 .48692 .66082 .4849 .65715 Mtetra
.497 .549 .839 r
.4849 .65715 .48692 .66082 .49057 .66148 .48854 .65785 Mtetra
.501 .553 .842 r
.48854 .65785 .49057 .66148 .49422 .6621 .49219 .65851 Mtetra
.504 .558 .844 r
.49219 .65851 .49422 .6621 .49788 .66267 .49585 .65912 Mtetra
.508 .562 .846 r
.49585 .65912 .49788 .66267 .50154 .66321 .49952 .65969 Mtetra
.511 .566 .848 r
.49952 .65969 .50154 .66321 .50522 .66371 .5032 .66023 Mtetra
.514 .57 .85 r
.5032 .66023 .50522 .66371 .5089 .66419 .50688 .66073 Mtetra
.516 .573 .851 r
.50688 .66073 .5089 .66419 .5126 .66463 .51057 .6612 Mtetra
.519 .576 .853 r
.51057 .6612 .5126 .66463 .5163 .66504 .51428 .66164 Mtetra
.521 .579 .854 r
.51428 .66164 .5163 .66504 .52001 .66542 .51799 .66205 Mtetra
.524 .582 .856 r
.51799 .66205 .52001 .66542 .52372 .66577 .5217 .66242 Mtetra
.526 .585 .857 r
.5217 .66242 .52372 .66577 .52745 .6661 .52543 .66278 Mtetra
.528 .588 .858 r
.52543 .66278 .52745 .6661 .53118 .66641 .52917 .66311 Mtetra
.53 .591 .86 r
.52917 .66311 .53118 .66641 .53492 .66669 .53291 .66341 Mtetra
.532 .593 .861 r
.53291 .66341 .53492 .66669 .53867 .66695 .53666 .66369 Mtetra
.534 .596 .862 r
.53666 .66369 .53867 .66695 .54243 .66719 .54042 .66395 Mtetra
.536 .598 .863 r
.54042 .66395 .54243 .66719 .54619 .66741 .54418 .66418 Mtetra
.538 .6 .864 r
.54418 .66418 .54619 .66741 .54997 .66761 .54796 .6644 Mtetra
.539 .602 .865 r
.54796 .6644 .54997 .66761 .55375 .66779 .55174 .6646 Mtetra
.541 .604 .866 r
.55174 .6646 .55375 .66779 .55753 .66795 .55553 .66477 Mtetra
.542 .606 .867 r
.55553 .66477 .55753 .66795 .56133 .6681 .55932 .66493 Mtetra
.544 .608 .868 r
.55932 .66493 .56133 .6681 .56513 .66823 .56313 .66508 Mtetra
.545 .61 .869 r
.56313 .66508 .56513 .66823 .56894 .66834 .56694 .6652 Mtetra
.547 .612 .869 r
.56694 .6652 .56894 .66834 .57276 .66844 .57076 .66531 Mtetra
.548 .614 .87 r
.57076 .66531 .57276 .66844 .57659 .66852 .57459 .6654 Mtetra
.549 .615 .871 r
.57459 .6654 .57659 .66852 .58042 .66858 .57842 .66548 Mtetra
.55 .617 .872 r
.57842 .66548 .58042 .66858 .58426 .66864 .58226 .66555 Mtetra
.552 .619 .873 r
.58226 .66555 .58426 .66864 .58811 .66867 .58612 .6656 Mtetra
.553 .62 .873 r
.58612 .6656 .58811 .66867 .59196 .6687 .58997 .66563 Mtetra
.554 .622 .874 r
.58997 .66563 .59196 .6687 .59583 .66871 .59384 .66565 Mtetra
.555 .623 .875 r
.59384 .66565 .59583 .66871 .5997 .66871 .59771 .66566 Mtetra
.556 .624 .875 r
.59771 .66566 .5997 .66871 .60358 .6687 .60159 .66566 Mtetra
.557 .626 .876 r
.60159 .66566 .60358 .6687 .60746 .66867 .60548 .66564 Mtetra
.558 .627 .876 r
.60548 .66564 .60746 .66867 .61136 .66864 .60937 .66561 Mtetra
.559 .628 .877 r
.60937 .66561 .61136 .66864 .61526 .66859 .61328 .66558 Mtetra
.56 .63 .877 r
.61328 .66558 .61526 .66859 .61916 .66853 .61719 .66552 Mtetra
.561 .631 .878 r
.61719 .66552 .61916 .66853 .62308 .66846 .6211 .66546 Mtetra
.562 .632 .879 r
.6211 .66546 .62308 .66846 .627 .66838 .62503 .66539 Mtetra
.563 .633 .879 r
.62503 .66539 .627 .66838 .63093 .66829 .62896 .66531 Mtetra
.564 .634 .88 r
.62896 .66531 .63093 .66829 .63487 .66819 .6329 .66521 Mtetra
.564 .635 .88 r
.6329 .66521 .63487 .66819 .63881 .66808 .63685 .66511 Mtetra
.565 .636 .881 r
.63685 .66511 .63881 .66808 .64277 .66796 .6408 .665 Mtetra
.566 .637 .881 r
.6408 .665 .64277 .66796 .64673 .66783 .64477 .66487 Mtetra
.567 .639 .881 r
.64477 .66487 .64673 .66783 .65069 .66769 .64873 .66474 Mtetra
.567 .64 .882 r
.64873 .66474 .65069 .66769 .65467 .66754 .65271 .6646 Mtetra
.568 .64 .882 r
.65271 .6646 .65467 .66754 .65865 .66739 .6567 .66445 Mtetra
.569 .641 .883 r
.6567 .66445 .65865 .66739 .66264 .66722 .66069 .66429 Mtetra
.569 .642 .883 r
.66069 .66429 .66264 .66722 .66664 .66705 .66469 .66412 Mtetra
.57 .643 .884 r
.66469 .66412 .66664 .66705 .67064 .66687 .66869 .66394 Mtetra
.571 .644 .884 r
.66869 .66394 .67064 .66687 .67465 .66668 .67271 .66376 Mtetra
.571 .645 .884 r
.67271 .66376 .67465 .66668 .67867 .66648 .67673 .66357 Mtetra
.572 .646 .885 r
.67673 .66357 .67867 .66648 .6827 .66628 .68076 .66337 Mtetra
.573 .647 .885 r
.68076 .66337 .6827 .66628 .68673 .66606 .68479 .66316 Mtetra
.573 .648 .886 r
.68479 .66316 .68673 .66606 .69077 .66584 .68884 .66294 Mtetra
.574 .648 .886 r
.68884 .66294 .69077 .66584 .69482 .66562 .69289 .66272 Mtetra
.574 .649 .886 r
.69289 .66272 .69482 .66562 .69887 .66538 .69695 .66249 Mtetra
.575 .65 .887 r
.69695 .66249 .69887 .66538 .70294 .66514 .70101 .66225 Mtetra
.576 .651 .887 r
.70101 .66225 .70294 .66514 .70701 .66489 .70509 .662 Mtetra
.70509 .662 .70701 .66489 .71109 .66463 .70917 .66175 Mtetra
.577 .652 .888 r
.70917 .66175 .71109 .66463 .71517 .66437 .71326 .66149 Mtetra
.577 .653 .888 r
.71326 .66149 .71517 .66437 .71926 .6641 .71735 .66122 Mtetra
.578 .654 .888 r
.71735 .66122 .71926 .6641 .72336 .66382 .72146 .66095 Mtetra
.578 .654 .889 r
.72146 .66095 .72336 .66382 .72747 .66354 .72557 .66067 Mtetra
.579 .655 .889 r
.72557 .66067 .72747 .66354 .73159 .66325 .72968 .66038 Mtetra
.579 .656 .889 r
.72968 .66038 .73159 .66325 .73571 .66296 .73381 .66009 Mtetra
.58 .656 .889 r
.73381 .66009 .73571 .66296 .73984 .66265 .73794 .65979 Mtetra
.58 .657 .89 r
.73794 .65979 .73984 .66265 .74398 .66235 .74208 .65948 Mtetra
.58 .658 .89 r
.74208 .65948 .74398 .66235 .74812 .66203 .74623 .65917 Mtetra
.581 .658 .89 r
.74623 .65917 .74812 .66203 .75228 .66171 .75039 .65886 Mtetra
.581 .659 .891 r
.75039 .65886 .75228 .66171 .75644 .66139 .75455 .65853 Mtetra
.582 .66 .891 r
.75455 .65853 .75644 .66139 .7606 .66105 .75872 .6582 Mtetra
.75872 .6582 .7606 .66105 .76478 .66072 .7629 .65787 Mtetra
.583 .661 .891 r
.7629 .65787 .76478 .66072 .76896 .66037 .76709 .65753 Mtetra
.583 .661 .892 r
.76709 .65753 .76896 .66037 .77315 .66002 .77128 .65718 Mtetra
.583 .662 .892 r
.77128 .65718 .77315 .66002 .77735 .65967 .77548 .65683 Mtetra
.584 .662 .892 r
.77548 .65683 .77735 .65967 .78156 .65931 .77969 .65647 Mtetra
.584 .663 .892 r
.77969 .65647 .78156 .65931 .78577 .65895 .78391 .6561 Mtetra
.585 .664 .893 r
.78391 .6561 .78577 .65895 .78999 .65858 .78813 .65574 Mtetra
.78813 .65574 .78999 .65858 .79422 .6582 .79236 .65536 Mtetra
.585 .665 .893 r
.79236 .65536 .79422 .6582 .79845 .65782 .7966 .65498 Mtetra
.586 .665 .893 r
.7966 .65498 .79845 .65782 .8027 .65743 .80085 .6546 Mtetra
.586 .666 .894 r
.80085 .6546 .8027 .65743 .80695 .65704 .8051 .65421 Mtetra
.8051 .65421 .80695 .65704 .81121 .65665 .80936 .65381 Mtetra
.587 .667 .894 r
.80936 .65381 .81121 .65665 .81547 .65624 .81363 .65341 Mtetra
.81363 .65341 .81547 .65624 .81975 .65584 .81791 .65301 Mtetra
.587 .668 .894 r
.81791 .65301 .81975 .65584 .82403 .65543 .8222 .6526 Mtetra
.588 .668 .895 r
.8222 .6526 .82403 .65543 .82832 .65501 .82649 .65218 Mtetra
.588 .669 .895 r
.82649 .65218 .82832 .65501 .83261 .65459 .83079 .65176 Mtetra
.83079 .65176 .83261 .65459 .83692 .65416 .8351 .65134 Mtetra
.589 .669 .895 r
.8351 .65134 .83692 .65416 .84123 .65373 .83941 .65091 Mtetra
.589 .67 .895 r
.83941 .65091 .84123 .65373 .84555 .6533 .84374 .65047 Mtetra
.589 .67 .896 r
.84374 .65047 .84555 .6533 .84988 .65286 .84807 .65004 Mtetra
.59 .671 .896 r
.84807 .65004 .84988 .65286 .85421 .65242 .85241 .64959 Mtetra
.85241 .64959 .85421 .65242 .85856 .65197 .85675 .64914 Mtetra
.59 .672 .896 r
.85675 .64914 .85856 .65197 .86291 .65152 .86111 .64869 Mtetra
.86111 .64869 .86291 .65152 .86727 .65106 .86547 .64823 Mtetra
.591 .673 .897 r
.86547 .64823 .86727 .65106 .87163 .6506 .86984 .64777 Mtetra
.86984 .64777 .87163 .6506 .87601 .65013 .87422 .64731 Mtetra
.87422 .64731 .87601 .65013 .88039 .64966 .87861 .64684 Mtetra
.591 .674 .897 r
.87861 .64684 .88039 .64966 .88478 .64918 .883 .64636 Mtetra
.592 .674 .897 r
.883 .64636 .88478 .64918 .88918 .64871 .8874 .64588 Mtetra
.592 .675 .898 r
.8874 .64588 .88918 .64871 .89358 .64822 .89181 .6454 Mtetra
.89181 .6454 .89358 .64822 .898 .64773 .89623 .64491 Mtetra
.593 .675 .898 r
.89623 .64491 .898 .64773 .90242 .64724 .90065 .64442 Mtetra
.593 .676 .898 r
.90065 .64442 .90242 .64724 .90685 .64675 .90509 .64393 Mtetra
.90509 .64393 .90685 .64675 .91129 .64625 .90953 .64343 Mtetra
.90953 .64343 .91129 .64625 .91573 .64574 .91398 .64292 Mtetra
.593 .677 .899 r
.91398 .64292 .91573 .64574 .92019 .64524 .91844 .64241 Mtetra
.594 .677 .899 r
.91844 .64241 .92019 .64524 .92465 .64472 .9229 .6419 Mtetra
.594 .678 .899 r
.9229 .6419 .92465 .64472 .92912 .64421 .92737 .64139 Mtetra
.92737 .64139 .92912 .64421 .93359 .64369 .93186 .64087 Mtetra
.93186 .64087 .93359 .64369 .93808 .64316 .93635 .64034 Mtetra
.595 .679 .899 r
.93635 .64034 .93808 .64316 .94257 .64264 .94084 .63981 Mtetra
.595 .679 .9 r
.94084 .63981 .94257 .64264 .94707 .6421 .94535 .63928 Mtetra
.94535 .63928 .94707 .6421 .95158 .64157 .94986 .63874 Mtetra
.595 .68 .9 r
.94986 .63874 .95158 .64157 .9561 .64103 .95438 .6382 Mtetra
.596 .68 .9 r
.95438 .6382 .9561 .64103 .96063 .64049 .95891 .63766 Mtetra
.95891 .63766 .96063 .64049 .96516 .63994 .96345 .63711 Mtetra
.596 .681 .9 r
.96345 .63711 .96516 .63994 .9697 .63939 .968 .63656 Mtetra
.968 .63656 .9697 .63939 .97425 .63883 .97255 .63601 Mtetra
.596 .681 .901 r
.97255 .63601 .97425 .63883 .97881 .63828 .97711 .63545 Mtetra
.597 .682 .901 r
.97711 .63545 .97881 .63828 .98338 .63771 .98169 .63489 Mtetra
.98169 .63489 .98338 .63771 .98795 .63715 .98626 .63432 Mtetra
.98626 .63432 .98795 .63715 .99253 .63658 .99085 .63375 Mtetra
.011 0 .456 r
.41355 .58594 .41477 .614 .41801 .62139 .4162 .61103 Mtetra
.184 .172 .61 r
.4162 .61103 .41801 .62139 .42134 .6265 .41945 .61842 Mtetra
.25 .25 .664 r
.41945 .61842 .42134 .6265 .42471 .6305 .42279 .62354 Mtetra
.294 .303 .699 r
.42279 .62354 .42471 .6305 .42812 .6338 .42618 .62754 Mtetra
.327 .342 .723 r
.42618 .62754 .42812 .6338 .43156 .63662 .4296 .63084 Mtetra
.353 .373 .742 r
.4296 .63084 .43156 .63662 .43502 .63907 .43305 .63366 Mtetra
.373 .397 .757 r
.43305 .63366 .43502 .63907 .4385 .64124 .43651 .63611 Mtetra
.39 .418 .769 r
.43651 .63611 .4385 .64124 .442 .64319 .44 .63828 Mtetra
.405 .436 .779 r
.44 .63828 .442 .64319 .44551 .64495 .44351 .64023 Mtetra
.418 .451 .788 r
.44351 .64023 .44551 .64495 .44903 .64655 .44703 .64199 Mtetra
.429 .464 .795 r
.44703 .64199 .44903 .64655 .45257 .64802 .45056 .64359 Mtetra
.438 .476 .802 r
.45056 .64359 .45257 .64802 .45612 .64936 .45411 .64505 Mtetra
.447 .487 .807 r
.45411 .64505 .45612 .64936 .45968 .65061 .45766 .6464 Mtetra
.455 .496 .812 r
.45766 .6464 .45968 .65061 .46325 .65176 .46123 .64764 Mtetra
.462 .505 .817 r
.46123 .64764 .46325 .65176 .46684 .65282 .46481 .64879 Mtetra
.468 .513 .821 r
.46481 .64879 .46684 .65282 .47043 .65381 .46841 .64985 Mtetra
.474 .52 .825 r
.46841 .64985 .47043 .65381 .47403 .65474 .47201 .65084 Mtetra
.479 .527 .828 r
.47201 .65084 .47403 .65474 .47765 .6556 .47562 .65176 Mtetra
.484 .533 .831 r
.47562 .65176 .47765 .6556 .48127 .6564 .47924 .65262 Mtetra
.489 .538 .834 r
.47924 .65262 .48127 .6564 .4849 .65715 .48288 .65342 Mtetra
.493 .544 .837 r
.48288 .65342 .4849 .65715 .48854 .65785 .48652 .65417 Mtetra
.497 .549 .839 r
.48652 .65417 .48854 .65785 .49219 .65851 .49017 .65487 Mtetra
.501 .553 .842 r
.49017 .65487 .49219 .65851 .49585 .65912 .49383 .65552 Mtetra
.504 .558 .844 r
.49383 .65552 .49585 .65912 .49952 .65969 .49749 .65613 Mtetra
.508 .562 .846 r
.49749 .65613 .49952 .65969 .5032 .66023 .50117 .6567 Mtetra
.511 .566 .848 r
.50117 .6567 .5032 .66023 .50688 .66073 .50486 .65724 Mtetra
.514 .57 .85 r
.50486 .65724 .50688 .66073 .51057 .6612 .50855 .65774 Mtetra
.516 .573 .851 r
.50855 .65774 .51057 .6612 .51428 .66164 .51225 .6582 Mtetra
.519 .576 .853 r
.51225 .6582 .51428 .66164 .51799 .66205 .51596 .65864 Mtetra
.521 .579 .854 r
.51596 .65864 .51799 .66205 .5217 .66242 .51968 .65904 Mtetra
.524 .582 .856 r
.51968 .65904 .5217 .66242 .52543 .66278 .52341 .65942 Mtetra
.526 .585 .857 r
.52341 .65942 .52543 .66278 .52917 .66311 .52714 .65977 Mtetra
.528 .588 .858 r
.52714 .65977 .52917 .66311 .53291 .66341 .53089 .6601 Mtetra
.53 .591 .86 r
.53089 .6601 .53291 .66341 .53666 .66369 .53464 .6604 Mtetra
.532 .593 .861 r
.53464 .6604 .53666 .66369 .54042 .66395 .5384 .66067 Mtetra
.534 .596 .862 r
.5384 .66067 .54042 .66395 .54418 .66418 .54217 .66093 Mtetra
.536 .598 .863 r
.54217 .66093 .54418 .66418 .54796 .6644 .54594 .66116 Mtetra
.538 .6 .864 r
.54594 .66116 .54796 .6644 .55174 .6646 .54972 .66138 Mtetra
.539 .602 .865 r
.54972 .66138 .55174 .6646 .55553 .66477 .55351 .66157 Mtetra
.541 .604 .866 r
.55351 .66157 .55553 .66477 .55932 .66493 .55731 .66175 Mtetra
.542 .606 .867 r
.55731 .66175 .55932 .66493 .56313 .66508 .56112 .6619 Mtetra
.544 .608 .868 r
.56112 .6619 .56313 .66508 .56694 .6652 .56493 .66204 Mtetra
.545 .61 .869 r
.56493 .66204 .56694 .6652 .57076 .66531 .56875 .66216 Mtetra
.547 .612 .869 r
.56875 .66216 .57076 .66531 .57459 .6654 .57258 .66227 Mtetra
.548 .614 .87 r
.57258 .66227 .57459 .6654 .57842 .66548 .57642 .66236 Mtetra
.549 .615 .871 r
.57642 .66236 .57842 .66548 .58226 .66555 .58027 .66244 Mtetra
.55 .617 .872 r
.58027 .66244 .58226 .66555 .58612 .6656 .58412 .6625 Mtetra
.552 .619 .873 r
.58412 .6625 .58612 .6656 .58997 .66563 .58798 .66254 Mtetra
.553 .62 .873 r
.58798 .66254 .58997 .66563 .59384 .66565 .59184 .66258 Mtetra
.554 .622 .874 r
.59184 .66258 .59384 .66565 .59771 .66566 .59572 .66259 Mtetra
.555 .623 .875 r
.59572 .66259 .59771 .66566 .60159 .66566 .5996 .6626 Mtetra
.556 .624 .875 r
.5996 .6626 .60159 .66566 .60548 .66564 .60349 .66259 Mtetra
.557 .626 .876 r
.60349 .66259 .60548 .66564 .60937 .66561 .60739 .66258 Mtetra
.558 .627 .876 r
.60739 .66258 .60937 .66561 .61328 .66558 .61129 .66254 Mtetra
.559 .628 .877 r
.61129 .66254 .61328 .66558 .61719 .66552 .61521 .6625 Mtetra
.56 .63 .877 r
.61521 .6625 .61719 .66552 .6211 .66546 .61912 .66245 Mtetra
.561 .631 .878 r
.61912 .66245 .6211 .66546 .62503 .66539 .62305 .66238 Mtetra
.562 .632 .879 r
.62305 .66238 .62503 .66539 .62896 .66531 .62699 .66231 Mtetra
.563 .633 .879 r
.62699 .66231 .62896 .66531 .6329 .66521 .63093 .66222 Mtetra
.564 .634 .88 r
.63093 .66222 .6329 .66521 .63685 .66511 .63488 .66212 Mtetra
.564 .635 .88 r
.63488 .66212 .63685 .66511 .6408 .665 .63884 .66202 Mtetra
.565 .636 .881 r
.63884 .66202 .6408 .665 .64477 .66487 .6428 .6619 Mtetra
.566 .637 .881 r
.6428 .6619 .64477 .66487 .64873 .66474 .64677 .66177 Mtetra
.567 .639 .881 r
.64677 .66177 .64873 .66474 .65271 .6646 .65075 .66164 Mtetra
.567 .64 .882 r
.65075 .66164 .65271 .6646 .6567 .66445 .65474 .66149 Mtetra
.568 .64 .882 r
.65474 .66149 .6567 .66445 .66069 .66429 .65873 .66134 Mtetra
.569 .641 .883 r
.65873 .66134 .66069 .66429 .66469 .66412 .66273 .66118 Mtetra
.569 .642 .883 r
.66273 .66118 .66469 .66412 .66869 .66394 .66674 .661 Mtetra
.57 .643 .884 r
.66674 .661 .66869 .66394 .67271 .66376 .67076 .66083 Mtetra
.571 .644 .884 r
.67076 .66083 .67271 .66376 .67673 .66357 .67478 .66064 Mtetra
.571 .645 .884 r
.67478 .66064 .67673 .66357 .68076 .66337 .67882 .66044 Mtetra
.572 .646 .885 r
.67882 .66044 .68076 .66337 .68479 .66316 .68285 .66024 Mtetra
.573 .647 .885 r
.68285 .66024 .68479 .66316 .68884 .66294 .6869 .66002 Mtetra
.573 .648 .886 r
.6869 .66002 .68884 .66294 .69289 .66272 .69095 .6598 Mtetra
.574 .648 .886 r
.69095 .6598 .69289 .66272 .69695 .66249 .69502 .65958 Mtetra
.574 .649 .886 r
.69502 .65958 .69695 .66249 .70101 .66225 .69909 .65934 Mtetra
.575 .65 .887 r
.69909 .65934 .70101 .66225 .70509 .662 .70316 .6591 Mtetra
.576 .651 .887 r
.70316 .6591 .70509 .662 .70917 .66175 .70725 .65885 Mtetra
.70725 .65885 .70917 .66175 .71326 .66149 .71134 .65859 Mtetra
.577 .652 .888 r
.71134 .65859 .71326 .66149 .71735 .66122 .71544 .65833 Mtetra
.577 .653 .888 r
.71544 .65833 .71735 .66122 .72146 .66095 .71954 .65806 Mtetra
.578 .654 .888 r
.71954 .65806 .72146 .66095 .72557 .66067 .72366 .65778 Mtetra
.578 .654 .889 r
.72366 .65778 .72557 .66067 .72968 .66038 .72778 .6575 Mtetra
.579 .655 .889 r
.72778 .6575 .72968 .66038 .73381 .66009 .73191 .65721 Mtetra
.579 .656 .889 r
.73191 .65721 .73381 .66009 .73794 .65979 .73604 .65691 Mtetra
.58 .656 .889 r
.73604 .65691 .73794 .65979 .74208 .65948 .74019 .65661 Mtetra
.58 .657 .89 r
.74019 .65661 .74208 .65948 .74623 .65917 .74434 .6563 Mtetra
.58 .658 .89 r
.74434 .6563 .74623 .65917 .75039 .65886 .7485 .65599 Mtetra
.581 .658 .89 r
.7485 .65599 .75039 .65886 .75455 .65853 .75266 .65567 Mtetra
.581 .659 .891 r
.75266 .65567 .75455 .65853 .75872 .6582 .75684 .65534 Mtetra
.582 .66 .891 r
.75684 .65534 .75872 .6582 .7629 .65787 .76102 .655 Mtetra
.76102 .655 .7629 .65787 .76709 .65753 .76521 .65467 Mtetra
.583 .661 .891 r
.76521 .65467 .76709 .65753 .77128 .65718 .7694 .65432 Mtetra
.583 .661 .892 r
.7694 .65432 .77128 .65718 .77548 .65683 .77361 .65397 Mtetra
.583 .662 .892 r
.77361 .65397 .77548 .65683 .77969 .65647 .77782 .65361 Mtetra
.584 .662 .892 r
.77782 .65361 .77969 .65647 .78391 .6561 .78204 .65325 Mtetra
.584 .663 .892 r
.78204 .65325 .78391 .6561 .78813 .65574 .78627 .65288 Mtetra
.585 .664 .893 r
.78627 .65288 .78813 .65574 .79236 .65536 .7905 .65251 Mtetra
.7905 .65251 .79236 .65536 .7966 .65498 .79474 .65213 Mtetra
.585 .665 .893 r
.79474 .65213 .7966 .65498 .80085 .6546 .79899 .65175 Mtetra
.586 .665 .893 r
.79899 .65175 .80085 .6546 .8051 .65421 .80325 .65136 Mtetra
.586 .666 .894 r
.80325 .65136 .8051 .65421 .80936 .65381 .80752 .65097 Mtetra
.80752 .65097 .80936 .65381 .81363 .65341 .81179 .65057 Mtetra
.587 .667 .894 r
.81179 .65057 .81363 .65341 .81791 .65301 .81607 .65017 Mtetra
.81607 .65017 .81791 .65301 .8222 .6526 .82036 .64976 Mtetra
.587 .668 .894 r
.82036 .64976 .8222 .6526 .82649 .65218 .82466 .64934 Mtetra
.588 .668 .895 r
.82466 .64934 .82649 .65218 .83079 .65176 .82896 .64892 Mtetra
.588 .669 .895 r
.82896 .64892 .83079 .65176 .8351 .65134 .83327 .6485 Mtetra
.83327 .6485 .8351 .65134 .83941 .65091 .83759 .64807 Mtetra
.589 .669 .895 r
.83759 .64807 .83941 .65091 .84374 .65047 .84192 .64764 Mtetra
.589 .67 .895 r
.84192 .64764 .84374 .65047 .84807 .65004 .84625 .6472 Mtetra
.589 .67 .896 r
.84625 .6472 .84807 .65004 .85241 .64959 .8506 .64676 Mtetra
.59 .671 .896 r
.8506 .64676 .85241 .64959 .85675 .64914 .85495 .64631 Mtetra
.85495 .64631 .85675 .64914 .86111 .64869 .8593 .64586 Mtetra
.59 .672 .896 r
.8593 .64586 .86111 .64869 .86547 .64823 .86367 .6454 Mtetra
.86367 .6454 .86547 .64823 .86984 .64777 .86804 .64494 Mtetra
.591 .673 .897 r
.86804 .64494 .86984 .64777 .87422 .64731 .87243 .64447 Mtetra
.87243 .64447 .87422 .64731 .87861 .64684 .87682 .644 Mtetra
.87682 .644 .87861 .64684 .883 .64636 .88121 .64353 Mtetra
.591 .674 .897 r
.88121 .64353 .883 .64636 .8874 .64588 .88562 .64305 Mtetra
.592 .674 .897 r
.88562 .64305 .8874 .64588 .89181 .6454 .89003 .64257 Mtetra
.592 .675 .898 r
.89003 .64257 .89181 .6454 .89623 .64491 .89446 .64208 Mtetra
.89446 .64208 .89623 .64491 .90065 .64442 .89888 .64159 Mtetra
.593 .675 .898 r
.89888 .64159 .90065 .64442 .90509 .64393 .90332 .64109 Mtetra
.593 .676 .898 r
.90332 .64109 .90509 .64393 .90953 .64343 .90777 .64059 Mtetra
.90777 .64059 .90953 .64343 .91398 .64292 .91222 .64009 Mtetra
.91222 .64009 .91398 .64292 .91844 .64241 .91668 .63958 Mtetra
.593 .677 .899 r
.91668 .63958 .91844 .64241 .9229 .6419 .92115 .63907 Mtetra
.594 .677 .899 r
.92115 .63907 .9229 .6419 .92737 .64139 .92563 .63855 Mtetra
.594 .678 .899 r
.92563 .63855 .92737 .64139 .93186 .64087 .93011 .63803 Mtetra
.93011 .63803 .93186 .64087 .93635 .64034 .93461 .63751 Mtetra
.93461 .63751 .93635 .64034 .94084 .63981 .93911 .63698 Mtetra
.595 .679 .899 r
.93911 .63698 .94084 .63981 .94535 .63928 .94362 .63645 Mtetra
.595 .679 .9 r
.94362 .63645 .94535 .63928 .94986 .63874 .94814 .63591 Mtetra
.94814 .63591 .94986 .63874 .95438 .6382 .95266 .63537 Mtetra
.595 .68 .9 r
.95266 .63537 .95438 .6382 .95891 .63766 .9572 .63483 Mtetra
.596 .68 .9 r
.9572 .63483 .95891 .63766 .96345 .63711 .96174 .63428 Mtetra
.96174 .63428 .96345 .63711 .968 .63656 .96629 .63373 Mtetra
.596 .681 .9 r
.96629 .63373 .968 .63656 .97255 .63601 .97085 .63317 Mtetra
.97085 .63317 .97255 .63601 .97711 .63545 .97541 .63261 Mtetra
.596 .681 .901 r
.97541 .63261 .97711 .63545 .98169 .63489 .97999 .63205 Mtetra
.597 .682 .901 r
.97999 .63205 .98169 .63489 .98626 .63432 .98457 .63148 Mtetra
.98457 .63148 .98626 .63432 .99085 .63375 .98916 .63091 Mtetra
.011 0 .456 r
.41498 .58294 .4162 .61103 .41945 .61842 .41764 .60805 Mtetra
.184 .172 .61 r
.41764 .60805 .41945 .61842 .42279 .62354 .4209 .61545 Mtetra
.25 .25 .664 r
.4209 .61545 .42279 .62354 .42618 .62754 .42425 .62057 Mtetra
.294 .303 .699 r
.42425 .62057 .42618 .62754 .4296 .63084 .42765 .62457 Mtetra
.327 .342 .723 r
.42765 .62457 .4296 .63084 .43305 .63366 .43108 .62787 Mtetra
.353 .373 .742 r
.43108 .62787 .43305 .63366 .43651 .63611 .43453 .63069 Mtetra
.373 .397 .757 r
.43453 .63069 .43651 .63611 .44 .63828 .43801 .63314 Mtetra
.39 .418 .769 r
.43801 .63314 .44 .63828 .44351 .64023 .44151 .63531 Mtetra
.405 .436 .779 r
.44151 .63531 .44351 .64023 .44703 .64199 .44502 .63726 Mtetra
.418 .451 .788 r
.44502 .63726 .44703 .64199 .45056 .64359 .44855 .63902 Mtetra
.429 .464 .795 r
.44855 .63902 .45056 .64359 .45411 .64505 .45209 .64062 Mtetra
.438 .476 .802 r
.45209 .64062 .45411 .64505 .45766 .6464 .45565 .64208 Mtetra
.447 .487 .807 r
.45565 .64208 .45766 .6464 .46123 .64764 .45921 .64342 Mtetra
.455 .496 .812 r
.45921 .64342 .46123 .64764 .46481 .64879 .46279 .64466 Mtetra
.462 .505 .817 r
.46279 .64466 .46481 .64879 .46841 .64985 .46638 .64581 Mtetra
.468 .513 .821 r
.46638 .64581 .46841 .64985 .47201 .65084 .46998 .64687 Mtetra
.474 .52 .825 r
.46998 .64687 .47201 .65084 .47562 .65176 .4736 .64786 Mtetra
.479 .527 .828 r
.4736 .64786 .47562 .65176 .47924 .65262 .47722 .64877 Mtetra
.484 .533 .831 r
.47722 .64877 .47924 .65262 .48288 .65342 .48085 .64963 Mtetra
.489 .538 .834 r
.48085 .64963 .48288 .65342 .48652 .65417 .48449 .65043 Mtetra
.493 .544 .837 r
.48449 .65043 .48652 .65417 .49017 .65487 .48814 .65118 Mtetra
.497 .549 .839 r
.48814 .65118 .49017 .65487 .49383 .65552 .4918 .65187 Mtetra
.501 .553 .842 r
.4918 .65187 .49383 .65552 .49749 .65613 .49547 .65252 Mtetra
.504 .558 .844 r
.49547 .65252 .49749 .65613 .50117 .6567 .49914 .65313 Mtetra
.508 .562 .846 r
.49914 .65313 .50117 .6567 .50486 .65724 .50283 .6537 Mtetra
.511 .566 .848 r
.50283 .6537 .50486 .65724 .50855 .65774 .50652 .65423 Mtetra
.514 .57 .85 r
.50652 .65423 .50855 .65774 .51225 .6582 .51023 .65473 Mtetra
.516 .573 .851 r
.51023 .65473 .51225 .6582 .51596 .65864 .51394 .65519 Mtetra
.519 .576 .853 r
.51394 .65519 .51596 .65864 .51968 .65904 .51766 .65563 Mtetra
.521 .579 .854 r
.51766 .65563 .51968 .65904 .52341 .65942 .52138 .65603 Mtetra
.524 .582 .856 r
.52138 .65603 .52341 .65942 .52714 .65977 .52512 .6564 Mtetra
.526 .585 .857 r
.52512 .6564 .52714 .65977 .53089 .6601 .52887 .65675 Mtetra
.528 .588 .858 r
.52887 .65675 .53089 .6601 .53464 .6604 .53262 .65707 Mtetra
.53 .591 .86 r
.53262 .65707 .53464 .6604 .5384 .66067 .53638 .65737 Mtetra
.532 .593 .861 r
.53638 .65737 .5384 .66067 .54217 .66093 .54015 .65765 Mtetra
.534 .596 .862 r
.54015 .65765 .54217 .66093 .54594 .66116 .54392 .6579 Mtetra
.536 .598 .863 r
.54392 .6579 .54594 .66116 .54972 .66138 .54771 .65813 Mtetra
.538 .6 .864 r
.54771 .65813 .54972 .66138 .55351 .66157 .5515 .65834 Mtetra
.539 .602 .865 r
.5515 .65834 .55351 .66157 .55731 .66175 .5553 .65853 Mtetra
.541 .604 .866 r
.5553 .65853 .55731 .66175 .56112 .6619 .55911 .6587 Mtetra
.542 .606 .867 r
.55911 .6587 .56112 .6619 .56493 .66204 .56292 .65886 Mtetra
.544 .608 .868 r
.56292 .65886 .56493 .66204 .56875 .66216 .56675 .659 Mtetra
.545 .61 .869 r
.56675 .659 .56875 .66216 .57258 .66227 .57058 .65911 Mtetra
.547 .612 .869 r
.57058 .65911 .57258 .66227 .57642 .66236 .57442 .65922 Mtetra
.548 .614 .87 r
.57442 .65922 .57642 .66236 .58027 .66244 .57826 .65931 Mtetra
.549 .615 .871 r
.57826 .65931 .58027 .66244 .58412 .6625 .58212 .65938 Mtetra
.55 .617 .872 r
.58212 .65938 .58412 .6625 .58798 .66254 .58598 .65944 Mtetra
.552 .619 .873 r
.58598 .65944 .58798 .66254 .59184 .66258 .58985 .65948 Mtetra
.553 .62 .873 r
.58985 .65948 .59184 .66258 .59572 .66259 .59372 .65951 Mtetra
.554 .622 .874 r
.59372 .65951 .59572 .66259 .5996 .6626 .59761 .65952 Mtetra
.555 .623 .875 r
.59761 .65952 .5996 .6626 .60349 .66259 .6015 .65953 Mtetra
.556 .624 .875 r
.6015 .65953 .60349 .66259 .60739 .66258 .6054 .65952 Mtetra
.557 .626 .876 r
.6054 .65952 .60739 .66258 .61129 .66254 .60931 .6595 Mtetra
.558 .627 .876 r
.60931 .6595 .61129 .66254 .61521 .6625 .61322 .65946 Mtetra
.559 .628 .877 r
.61322 .65946 .61521 .6625 .61912 .66245 .61714 .65942 Mtetra
.56 .63 .877 r
.61714 .65942 .61912 .66245 .62305 .66238 .62107 .65936 Mtetra
.561 .631 .878 r
.62107 .65936 .62305 .66238 .62699 .66231 .62501 .65929 Mtetra
.562 .632 .879 r
.62501 .65929 .62699 .66231 .63093 .66222 .62895 .65921 Mtetra
.563 .633 .879 r
.62895 .65921 .63093 .66222 .63488 .66212 .6329 .65912 Mtetra
.564 .634 .88 r
.6329 .65912 .63488 .66212 .63884 .66202 .63686 .65902 Mtetra
.564 .635 .88 r
.63686 .65902 .63884 .66202 .6428 .6619 .64083 .65891 Mtetra
.565 .636 .881 r
.64083 .65891 .6428 .6619 .64677 .66177 .64481 .65879 Mtetra
.566 .637 .881 r
.64481 .65879 .64677 .66177 .65075 .66164 .64879 .65866 Mtetra
.567 .639 .881 r
.64879 .65866 .65075 .66164 .65474 .66149 .65278 .65852 Mtetra
.567 .64 .882 r
.65278 .65852 .65474 .66149 .65873 .66134 .65677 .65837 Mtetra
.568 .64 .882 r
.65677 .65837 .65873 .66134 .66273 .66118 .66078 .65822 Mtetra
.569 .641 .883 r
.66078 .65822 .66273 .66118 .66674 .661 .66479 .65805 Mtetra
.569 .642 .883 r
.66479 .65805 .66674 .661 .67076 .66083 .66881 .65788 Mtetra
.57 .643 .884 r
.66881 .65788 .67076 .66083 .67478 .66064 .67284 .65769 Mtetra
.571 .644 .884 r
.67284 .65769 .67478 .66064 .67882 .66044 .67687 .6575 Mtetra
.571 .645 .884 r
.67687 .6575 .67882 .66044 .68285 .66024 .68091 .6573 Mtetra
.572 .646 .885 r
.68091 .6573 .68285 .66024 .6869 .66002 .68496 .65709 Mtetra
.573 .647 .885 r
.68496 .65709 .6869 .66002 .69095 .6598 .68902 .65688 Mtetra
.573 .648 .886 r
.68902 .65688 .69095 .6598 .69502 .65958 .69308 .65666 Mtetra
.574 .648 .886 r
.69308 .65666 .69502 .65958 .69909 .65934 .69715 .65642 Mtetra
.574 .649 .886 r
.69715 .65642 .69909 .65934 .70316 .6591 .70123 .65619 Mtetra
.575 .65 .887 r
.70123 .65619 .70316 .6591 .70725 .65885 .70532 .65594 Mtetra
.576 .651 .887 r
.70532 .65594 .70725 .65885 .71134 .65859 .70941 .65569 Mtetra
.70941 .65569 .71134 .65859 .71544 .65833 .71351 .65543 Mtetra
.577 .652 .888 r
.71351 .65543 .71544 .65833 .71954 .65806 .71762 .65516 Mtetra
.577 .653 .888 r
.71762 .65516 .71954 .65806 .72366 .65778 .72174 .65489 Mtetra
.578 .654 .888 r
.72174 .65489 .72366 .65778 .72778 .6575 .72586 .65461 Mtetra
.578 .654 .889 r
.72586 .65461 .72778 .6575 .73191 .65721 .73 .65432 Mtetra
.579 .655 .889 r
.73 .65432 .73191 .65721 .73604 .65691 .73413 .65403 Mtetra
.579 .656 .889 r
.73413 .65403 .73604 .65691 .74019 .65661 .73828 .65373 Mtetra
.58 .656 .889 r
.73828 .65373 .74019 .65661 .74434 .6563 .74244 .65342 Mtetra
.58 .657 .89 r
.74244 .65342 .74434 .6563 .7485 .65599 .7466 .65311 Mtetra
.58 .658 .89 r
.7466 .65311 .7485 .65599 .75266 .65567 .75077 .65279 Mtetra
.581 .658 .89 r
.75077 .65279 .75266 .65567 .75684 .65534 .75494 .65246 Mtetra
.581 .659 .891 r
.75494 .65246 .75684 .65534 .76102 .655 .75913 .65213 Mtetra
.582 .66 .891 r
.75913 .65213 .76102 .655 .76521 .65467 .76332 .65179 Mtetra
.76332 .65179 .76521 .65467 .7694 .65432 .76752 .65145 Mtetra
.583 .661 .891 r
.76752 .65145 .7694 .65432 .77361 .65397 .77173 .6511 Mtetra
.583 .661 .892 r
.77173 .6511 .77361 .65397 .77782 .65361 .77594 .65075 Mtetra
.583 .662 .892 r
.77594 .65075 .77782 .65361 .78204 .65325 .78017 .65039 Mtetra
.584 .662 .892 r
.78017 .65039 .78204 .65325 .78627 .65288 .7844 .65002 Mtetra
.584 .663 .892 r
.7844 .65002 .78627 .65288 .7905 .65251 .78864 .64965 Mtetra
.585 .664 .893 r
.78864 .64965 .7905 .65251 .79474 .65213 .79288 .64927 Mtetra
.79288 .64927 .79474 .65213 .79899 .65175 .79714 .64889 Mtetra
.585 .665 .893 r
.79714 .64889 .79899 .65175 .80325 .65136 .8014 .64851 Mtetra
.586 .665 .893 r
.8014 .64851 .80325 .65136 .80752 .65097 .80567 .64811 Mtetra
.586 .666 .894 r
.80567 .64811 .80752 .65097 .81179 .65057 .80994 .64772 Mtetra
.80994 .64772 .81179 .65057 .81607 .65017 .81423 .64731 Mtetra
.587 .667 .894 r
.81423 .64731 .81607 .65017 .82036 .64976 .81852 .6469 Mtetra
.81852 .6469 .82036 .64976 .82466 .64934 .82282 .64649 Mtetra
.587 .668 .894 r
.82282 .64649 .82466 .64934 .82896 .64892 .82713 .64607 Mtetra
.588 .668 .895 r
.82713 .64607 .82896 .64892 .83327 .6485 .83144 .64565 Mtetra
.588 .669 .895 r
.83144 .64565 .83327 .6485 .83759 .64807 .83576 .64522 Mtetra
.83576 .64522 .83759 .64807 .84192 .64764 .84009 .64479 Mtetra
.589 .669 .895 r
.84009 .64479 .84192 .64764 .84625 .6472 .84443 .64435 Mtetra
.589 .67 .895 r
.84443 .64435 .84625 .6472 .8506 .64676 .84878 .64391 Mtetra
.589 .67 .896 r
.84878 .64391 .8506 .64676 .85495 .64631 .85313 .64347 Mtetra
.59 .671 .896 r
.85313 .64347 .85495 .64631 .8593 .64586 .8575 .64301 Mtetra
.8575 .64301 .8593 .64586 .86367 .6454 .86187 .64256 Mtetra
.59 .672 .896 r
.86187 .64256 .86367 .6454 .86804 .64494 .86624 .6421 Mtetra
.86624 .6421 .86804 .64494 .87243 .64447 .87063 .64163 Mtetra
.591 .673 .897 r
.87063 .64163 .87243 .64447 .87682 .644 .87502 .64116 Mtetra
.87502 .64116 .87682 .644 .88121 .64353 .87942 .64069 Mtetra
.87942 .64069 .88121 .64353 .88562 .64305 .88383 .64021 Mtetra
.591 .674 .897 r
.88383 .64021 .88562 .64305 .89003 .64257 .88825 .63973 Mtetra
.592 .674 .897 r
.88825 .63973 .89003 .64257 .89446 .64208 .89268 .63924 Mtetra
.592 .675 .898 r
.89268 .63924 .89446 .64208 .89888 .64159 .89711 .63875 Mtetra
.89711 .63875 .89888 .64159 .90332 .64109 .90155 .63825 Mtetra
.593 .675 .898 r
.90155 .63825 .90332 .64109 .90777 .64059 .906 .63775 Mtetra
.593 .676 .898 r
.906 .63775 .90777 .64059 .91222 .64009 .91046 .63725 Mtetra
.91046 .63725 .91222 .64009 .91668 .63958 .91492 .63674 Mtetra
.91492 .63674 .91668 .63958 .92115 .63907 .9194 .63623 Mtetra
.593 .677 .899 r
.9194 .63623 .92115 .63907 .92563 .63855 .92388 .63571 Mtetra
.594 .677 .899 r
.92388 .63571 .92563 .63855 .93011 .63803 .92837 .63519 Mtetra
.594 .678 .899 r
.92837 .63519 .93011 .63803 .93461 .63751 .93287 .63467 Mtetra
.93287 .63467 .93461 .63751 .93911 .63698 .93737 .63414 Mtetra
.93737 .63414 .93911 .63698 .94362 .63645 .94189 .6336 Mtetra
.595 .679 .899 r
.94189 .6336 .94362 .63645 .94814 .63591 .94641 .63307 Mtetra
.595 .679 .9 r
.94641 .63307 .94814 .63591 .95266 .63537 .95094 .63253 Mtetra
.95094 .63253 .95266 .63537 .9572 .63483 .95548 .63198 Mtetra
.595 .68 .9 r
.95548 .63198 .9572 .63483 .96174 .63428 .96002 .63143 Mtetra
.596 .68 .9 r
.96002 .63143 .96174 .63428 .96629 .63373 .96458 .63088 Mtetra
.96458 .63088 .96629 .63373 .97085 .63317 .96914 .63033 Mtetra
.596 .681 .9 r
.96914 .63033 .97085 .63317 .97541 .63261 .97371 .62977 Mtetra
.97371 .62977 .97541 .63261 .97999 .63205 .97829 .6292 Mtetra
.596 .681 .901 r
.97829 .6292 .97999 .63205 .98457 .63148 .98288 .62863 Mtetra
.597 .682 .901 r
.98288 .62863 .98457 .63148 .98916 .63091 .98747 .62806 Mtetra
.011 0 .456 r
.41641 .57993 .41764 .60805 .4209 .61545 .41909 .60506 Mtetra
.184 .172 .61 r
.41909 .60506 .4209 .61545 .42425 .62057 .42236 .61246 Mtetra
.25 .25 .664 r
.42236 .61246 .42425 .62057 .42765 .62457 .42572 .61759 Mtetra
.294 .303 .699 r
.42572 .61759 .42765 .62457 .43108 .62787 .42912 .62159 Mtetra
.327 .342 .723 r
.42912 .62159 .43108 .62787 .43453 .63069 .43256 .62489 Mtetra
.353 .373 .742 r
.43256 .62489 .43453 .63069 .43801 .63314 .43603 .6277 Mtetra
.373 .397 .757 r
.43603 .6277 .43801 .63314 .44151 .63531 .43951 .63016 Mtetra
.39 .418 .769 r
.43951 .63016 .44151 .63531 .44502 .63726 .44302 .63233 Mtetra
.405 .436 .779 r
.44302 .63233 .44502 .63726 .44855 .63902 .44654 .63428 Mtetra
.418 .451 .788 r
.44654 .63428 .44855 .63902 .45209 .64062 .45008 .63603 Mtetra
.429 .464 .795 r
.45008 .63603 .45209 .64062 .45565 .64208 .45363 .63763 Mtetra
.438 .476 .802 r
.45363 .63763 .45565 .64208 .45921 .64342 .45719 .63909 Mtetra
.447 .487 .807 r
.45719 .63909 .45921 .64342 .46279 .64466 .46077 .64043 Mtetra
.455 .496 .812 r
.46077 .64043 .46279 .64466 .46638 .64581 .46436 .64167 Mtetra
.462 .505 .817 r
.46436 .64167 .46638 .64581 .46998 .64687 .46796 .64281 Mtetra
.468 .513 .821 r
.46796 .64281 .46998 .64687 .4736 .64786 .47157 .64388 Mtetra
.474 .52 .825 r
.47157 .64388 .4736 .64786 .47722 .64877 .47519 .64486 Mtetra
.479 .527 .828 r
.47519 .64486 .47722 .64877 .48085 .64963 .47882 .64578 Mtetra
.484 .533 .831 r
.47882 .64578 .48085 .64963 .48449 .65043 .48246 .64663 Mtetra
.489 .538 .834 r
.48246 .64663 .48449 .65043 .48814 .65118 .48611 .64743 Mtetra
.493 .544 .837 r
.48611 .64743 .48814 .65118 .4918 .65187 .48977 .64817 Mtetra
.497 .549 .839 r
.48977 .64817 .4918 .65187 .49547 .65252 .49343 .64887 Mtetra
.501 .553 .842 r
.49343 .64887 .49547 .65252 .49914 .65313 .49711 .64952 Mtetra
.504 .558 .844 r
.49711 .64952 .49914 .65313 .50283 .6537 .5008 .65012 Mtetra
.508 .562 .846 r
.5008 .65012 .50283 .6537 .50652 .65423 .50449 .65069 Mtetra
.511 .566 .848 r
.50449 .65069 .50652 .65423 .51023 .65473 .50819 .65122 Mtetra
.514 .57 .85 r
.50819 .65122 .51023 .65473 .51394 .65519 .51191 .65171 Mtetra
.516 .573 .851 r
.51191 .65171 .51394 .65519 .51766 .65563 .51563 .65217 Mtetra
.519 .576 .853 r
.51563 .65217 .51766 .65563 .52138 .65603 .51936 .6526 Mtetra
.521 .579 .854 r
.51936 .6526 .52138 .65603 .52512 .6564 .52309 .653 Mtetra
.524 .582 .856 r
.52309 .653 .52512 .6564 .52887 .65675 .52684 .65338 Mtetra
.526 .585 .857 r
.52684 .65338 .52887 .65675 .53262 .65707 .53059 .65372 Mtetra
.528 .588 .858 r
.53059 .65372 .53262 .65707 .53638 .65737 .53435 .65404 Mtetra
.53 .591 .86 r
.53435 .65404 .53638 .65737 .54015 .65765 .53812 .65434 Mtetra
.532 .593 .861 r
.53812 .65434 .54015 .65765 .54392 .6579 .5419 .65461 Mtetra
.534 .596 .862 r
.5419 .65461 .54392 .6579 .54771 .65813 .54569 .65486 Mtetra
.536 .598 .863 r
.54569 .65486 .54771 .65813 .5515 .65834 .54948 .65509 Mtetra
.538 .6 .864 r
.54948 .65509 .5515 .65834 .5553 .65853 .55328 .65529 Mtetra
.539 .602 .865 r
.55328 .65529 .5553 .65853 .55911 .6587 .55709 .65548 Mtetra
.541 .604 .866 r
.55709 .65548 .55911 .6587 .56292 .65886 .56091 .65565 Mtetra
.542 .606 .867 r
.56091 .65565 .56292 .65886 .56675 .659 .56473 .6558 Mtetra
.544 .608 .868 r
.56473 .6558 .56675 .659 .57058 .65911 .56857 .65594 Mtetra
.545 .61 .869 r
.56857 .65594 .57058 .65911 .57442 .65922 .57241 .65605 Mtetra
.547 .612 .869 r
.57241 .65605 .57442 .65922 .57826 .65931 .57625 .65615 Mtetra
.548 .614 .87 r
.57625 .65615 .57826 .65931 .58212 .65938 .58011 .65624 Mtetra
.549 .615 .871 r
.58011 .65624 .58212 .65938 .58598 .65944 .58397 .65631 Mtetra
.55 .617 .872 r
.58397 .65631 .58598 .65944 .58985 .65948 .58784 .65636 Mtetra
.552 .619 .873 r
.58784 .65636 .58985 .65948 .59372 .65951 .59172 .6564 Mtetra
.553 .62 .873 r
.59172 .6564 .59372 .65951 .59761 .65952 .59561 .65643 Mtetra
.554 .622 .874 r
.59561 .65643 .59761 .65952 .6015 .65953 .5995 .65644 Mtetra
.555 .623 .875 r
.5995 .65644 .6015 .65953 .6054 .65952 .6034 .65644 Mtetra
.556 .624 .875 r
.6034 .65644 .6054 .65952 .60931 .6595 .60731 .65643 Mtetra
.557 .626 .876 r
.60731 .65643 .60931 .6595 .61322 .65946 .61123 .6564 Mtetra
.558 .627 .876 r
.61123 .6564 .61322 .65946 .61714 .65942 .61515 .65637 Mtetra
.559 .628 .877 r
.61515 .65637 .61714 .65942 .62107 .65936 .61909 .65632 Mtetra
.56 .63 .877 r
.61909 .65632 .62107 .65936 .62501 .65929 .62302 .65626 Mtetra
.561 .631 .878 r
.62302 .65626 .62501 .65929 .62895 .65921 .62697 .65619 Mtetra
.562 .632 .879 r
.62697 .65619 .62895 .65921 .6329 .65912 .63093 .6561 Mtetra
.563 .633 .879 r
.63093 .6561 .6329 .65912 .63686 .65902 .63489 .65601 Mtetra
.564 .634 .88 r
.63489 .65601 .63686 .65902 .64083 .65891 .63886 .65591 Mtetra
.564 .635 .88 r
.63886 .65591 .64083 .65891 .64481 .65879 .64283 .65579 Mtetra
.565 .636 .881 r
.64283 .65579 .64481 .65879 .64879 .65866 .64682 .65567 Mtetra
.566 .637 .881 r
.64682 .65567 .64879 .65866 .65278 .65852 .65081 .65554 Mtetra
.567 .639 .881 r
.65081 .65554 .65278 .65852 .65677 .65837 .65481 .6554 Mtetra
.567 .64 .882 r
.65481 .6554 .65677 .65837 .66078 .65822 .65882 .65524 Mtetra
.568 .64 .882 r
.65882 .65524 .66078 .65822 .66479 .65805 .66283 .65508 Mtetra
.569 .641 .883 r
.66283 .65508 .66479 .65805 .66881 .65788 .66685 .65491 Mtetra
.569 .642 .883 r
.66685 .65491 .66881 .65788 .67284 .65769 .67088 .65474 Mtetra
.57 .643 .884 r
.67088 .65474 .67284 .65769 .67687 .6575 .67492 .65455 Mtetra
.571 .644 .884 r
.67492 .65455 .67687 .6575 .68091 .6573 .67896 .65435 Mtetra
.571 .645 .884 r
.67896 .65435 .68091 .6573 .68496 .65709 .68301 .65415 Mtetra
.572 .646 .885 r
.68301 .65415 .68496 .65709 .68902 .65688 .68707 .65394 Mtetra
.573 .647 .885 r
.68707 .65394 .68902 .65688 .69308 .65666 .69114 .65372 Mtetra
.573 .648 .886 r
.69114 .65372 .69308 .65666 .69715 .65642 .69522 .65349 Mtetra
.574 .648 .886 r
.69522 .65349 .69715 .65642 .70123 .65619 .6993 .65326 Mtetra
.574 .649 .886 r
.6993 .65326 .70123 .65619 .70532 .65594 .70339 .65302 Mtetra
.575 .65 .887 r
.70339 .65302 .70532 .65594 .70941 .65569 .70748 .65277 Mtetra
.576 .651 .887 r
.70748 .65277 .70941 .65569 .71351 .65543 .71159 .65251 Mtetra
.71159 .65251 .71351 .65543 .71762 .65516 .7157 .65225 Mtetra
.577 .652 .888 r
.7157 .65225 .71762 .65516 .72174 .65489 .71982 .65198 Mtetra
.577 .653 .888 r
.71982 .65198 .72174 .65489 .72586 .65461 .72395 .6517 Mtetra
.578 .654 .888 r
.72395 .6517 .72586 .65461 .73 .65432 .72808 .65142 Mtetra
.578 .654 .889 r
.72808 .65142 .73 .65432 .73413 .65403 .73222 .65113 Mtetra
.579 .655 .889 r
.73222 .65113 .73413 .65403 .73828 .65373 .73637 .65083 Mtetra
.579 .656 .889 r
.73637 .65083 .73828 .65373 .74244 .65342 .74053 .65052 Mtetra
.58 .656 .889 r
.74053 .65052 .74244 .65342 .7466 .65311 .7447 .65021 Mtetra
.58 .657 .89 r
.7447 .65021 .7466 .65311 .75077 .65279 .74887 .6499 Mtetra
.58 .658 .89 r
.74887 .6499 .75077 .65279 .75494 .65246 .75305 .64958 Mtetra
.581 .658 .89 r
.75305 .64958 .75494 .65246 .75913 .65213 .75724 .64925 Mtetra
.581 .659 .891 r
.75724 .64925 .75913 .65213 .76332 .65179 .76143 .64891 Mtetra
.582 .66 .891 r
.76143 .64891 .76332 .65179 .76752 .65145 .76564 .64857 Mtetra
.76564 .64857 .76752 .65145 .77173 .6511 .76985 .64822 Mtetra
.583 .661 .891 r
.76985 .64822 .77173 .6511 .77594 .65075 .77407 .64787 Mtetra
.583 .661 .892 r
.77407 .64787 .77594 .65075 .78017 .65039 .77829 .64751 Mtetra
.583 .662 .892 r
.77829 .64751 .78017 .65039 .7844 .65002 .78252 .64715 Mtetra
.584 .662 .892 r
.78252 .64715 .7844 .65002 .78864 .64965 .78677 .64678 Mtetra
.584 .663 .892 r
.78677 .64678 .78864 .64965 .79288 .64927 .79102 .6464 Mtetra
.585 .664 .893 r
.79102 .6464 .79288 .64927 .79714 .64889 .79527 .64602 Mtetra
.79527 .64602 .79714 .64889 .8014 .64851 .79954 .64564 Mtetra
.585 .665 .893 r
.79954 .64564 .8014 .64851 .80567 .64811 .80381 .64525 Mtetra
.586 .665 .893 r
.80381 .64525 .80567 .64811 .80994 .64772 .80809 .64485 Mtetra
.586 .666 .894 r
.80809 .64485 .80994 .64772 .81423 .64731 .81238 .64445 Mtetra
.81238 .64445 .81423 .64731 .81852 .6469 .81667 .64404 Mtetra
.587 .667 .894 r
.81667 .64404 .81852 .6469 .82282 .64649 .82098 .64363 Mtetra
.82098 .64363 .82282 .64649 .82713 .64607 .82529 .64321 Mtetra
.587 .668 .894 r
.82529 .64321 .82713 .64607 .83144 .64565 .82961 .64279 Mtetra
.588 .668 .895 r
.82961 .64279 .83144 .64565 .83576 .64522 .83393 .64237 Mtetra
.588 .669 .895 r
.83393 .64237 .83576 .64522 .84009 .64479 .83827 .64193 Mtetra
.83827 .64193 .84009 .64479 .84443 .64435 .84261 .6415 Mtetra
.589 .669 .895 r
.84261 .6415 .84443 .64435 .84878 .64391 .84696 .64106 Mtetra
.589 .67 .895 r
.84696 .64106 .84878 .64391 .85313 .64347 .85132 .64061 Mtetra
.589 .67 .896 r
.85132 .64061 .85313 .64347 .8575 .64301 .85568 .64016 Mtetra
.59 .671 .896 r
.85568 .64016 .8575 .64301 .86187 .64256 .86006 .6397 Mtetra
.86006 .6397 .86187 .64256 .86624 .6421 .86444 .63924 Mtetra
.59 .672 .896 r
.86444 .63924 .86624 .6421 .87063 .64163 .86883 .63878 Mtetra
.86883 .63878 .87063 .64163 .87502 .64116 .87323 .63831 Mtetra
.591 .673 .897 r
.87323 .63831 .87502 .64116 .87942 .64069 .87763 .63784 Mtetra
.87763 .63784 .87942 .64069 .88383 .64021 .88204 .63736 Mtetra
.88204 .63736 .88383 .64021 .88825 .63973 .88647 .63688 Mtetra
.591 .674 .897 r
.88647 .63688 .88825 .63973 .89268 .63924 .89089 .63639 Mtetra
.592 .674 .897 r
.89089 .63639 .89268 .63924 .89711 .63875 .89533 .6359 Mtetra
.592 .675 .898 r
.89533 .6359 .89711 .63875 .90155 .63825 .89978 .6354 Mtetra
.89978 .6354 .90155 .63825 .906 .63775 .90423 .6349 Mtetra
.593 .675 .898 r
.90423 .6349 .906 .63775 .91046 .63725 .90869 .6344 Mtetra
.593 .676 .898 r
.90869 .6344 .91046 .63725 .91492 .63674 .91316 .63389 Mtetra
.91316 .63389 .91492 .63674 .9194 .63623 .91764 .63338 Mtetra
.91764 .63338 .9194 .63623 .92388 .63571 .92212 .63286 Mtetra
.593 .677 .899 r
.92212 .63286 .92388 .63571 .92837 .63519 .92662 .63234 Mtetra
.594 .677 .899 r
.92662 .63234 .92837 .63519 .93287 .63467 .93112 .63181 Mtetra
.594 .678 .899 r
.93112 .63181 .93287 .63467 .93737 .63414 .93563 .63128 Mtetra
.93563 .63128 .93737 .63414 .94189 .6336 .94015 .63075 Mtetra
.94015 .63075 .94189 .6336 .94641 .63307 .94467 .63021 Mtetra
.595 .679 .899 r
.94467 .63021 .94641 .63307 .95094 .63253 .94921 .62967 Mtetra
.595 .679 .9 r
.94921 .62967 .95094 .63253 .95548 .63198 .95375 .62913 Mtetra
.95375 .62913 .95548 .63198 .96002 .63143 .9583 .62858 Mtetra
.595 .68 .9 r
.9583 .62858 .96002 .63143 .96458 .63088 .96286 .62803 Mtetra
.596 .68 .9 r
.96286 .62803 .96458 .63088 .96914 .63033 .96743 .62747 Mtetra
.96743 .62747 .96914 .63033 .97371 .62977 .972 .62691 Mtetra
.596 .681 .9 r
.972 .62691 .97371 .62977 .97829 .6292 .97658 .62634 Mtetra
.97658 .62634 .97829 .6292 .98288 .62863 .98118 .62578 Mtetra
.596 .681 .901 r
.98118 .62578 .98288 .62863 .98747 .62806 .98578 .6252 Mtetra
.011 0 .456 r
.41784 .57691 .41909 .60506 .42236 .61246 .42054 .60206 Mtetra
.184 .172 .61 r
.42054 .60206 .42236 .61246 .42572 .61759 .42382 .60947 Mtetra
.25 .25 .664 r
.42382 .60947 .42572 .61759 .42912 .62159 .42719 .6146 Mtetra
.294 .303 .699 r
.42719 .6146 .42912 .62159 .43256 .62489 .4306 .6186 Mtetra
.327 .342 .723 r
.4306 .6186 .43256 .62489 .43603 .6277 .43405 .6219 Mtetra
.353 .373 .742 r
.43405 .6219 .43603 .6277 .43951 .63016 .43753 .62471 Mtetra
.373 .397 .757 r
.43753 .62471 .43951 .63016 .44302 .63233 .44102 .62717 Mtetra
.39 .418 .769 r
.44102 .62717 .44302 .63233 .44654 .63428 .44454 .62934 Mtetra
.405 .436 .779 r
.44454 .62934 .44654 .63428 .45008 .63603 .44807 .63128 Mtetra
.418 .451 .788 r
.44807 .63128 .45008 .63603 .45363 .63763 .45162 .63304 Mtetra
.429 .464 .795 r
.45162 .63304 .45363 .63763 .45719 .63909 .45518 .63463 Mtetra
.438 .476 .802 r
.45518 .63463 .45719 .63909 .46077 .64043 .45875 .63609 Mtetra
.447 .487 .807 r
.45875 .63609 .46077 .64043 .46436 .64167 .46233 .63743 Mtetra
.455 .496 .812 r
.46233 .63743 .46436 .64167 .46796 .64281 .46593 .63867 Mtetra
.462 .505 .817 r
.46593 .63867 .46796 .64281 .47157 .64388 .46954 .63981 Mtetra
.468 .513 .821 r
.46954 .63981 .47157 .64388 .47519 .64486 .47316 .64087 Mtetra
.474 .52 .825 r
.47316 .64087 .47519 .64486 .47882 .64578 .47679 .64185 Mtetra
.479 .527 .828 r
.47679 .64185 .47882 .64578 .48246 .64663 .48042 .64277 Mtetra
.484 .533 .831 r
.48042 .64277 .48246 .64663 .48611 .64743 .48407 .64362 Mtetra
.489 .538 .834 r
.48407 .64362 .48611 .64743 .48977 .64817 .48773 .64442 Mtetra
.493 .544 .837 r
.48773 .64442 .48977 .64817 .49343 .64887 .4914 .64516 Mtetra
.497 .549 .839 r
.4914 .64516 .49343 .64887 .49711 .64952 .49508 .64585 Mtetra
.501 .553 .842 r
.49508 .64585 .49711 .64952 .5008 .65012 .49876 .6465 Mtetra
.504 .558 .844 r
.49876 .6465 .5008 .65012 .50449 .65069 .50246 .6471 Mtetra
.508 .562 .846 r
.50246 .6471 .50449 .65069 .50819 .65122 .50616 .64767 Mtetra
.511 .566 .848 r
.50616 .64767 .50819 .65122 .51191 .65171 .50987 .64819 Mtetra
.514 .57 .85 r
.50987 .64819 .51191 .65171 .51563 .65217 .51359 .64868 Mtetra
.516 .573 .851 r
.51359 .64868 .51563 .65217 .51936 .6526 .51732 .64914 Mtetra
.519 .576 .853 r
.51732 .64914 .51936 .6526 .52309 .653 .52106 .64957 Mtetra
.521 .579 .854 r
.52106 .64957 .52309 .653 .52684 .65338 .52481 .64997 Mtetra
.524 .582 .856 r
.52481 .64997 .52684 .65338 .53059 .65372 .52856 .65034 Mtetra
.526 .585 .857 r
.52856 .65034 .53059 .65372 .53435 .65404 .53233 .65068 Mtetra
.528 .588 .858 r
.53233 .65068 .53435 .65404 .53812 .65434 .5361 .651 Mtetra
.53 .591 .86 r
.5361 .651 .53812 .65434 .5419 .65461 .53988 .65129 Mtetra
.532 .593 .861 r
.53988 .65129 .5419 .65461 .54569 .65486 .54366 .65156 Mtetra
.534 .596 .862 r
.54366 .65156 .54569 .65486 .54948 .65509 .54746 .65181 Mtetra
.536 .598 .863 r
.54746 .65181 .54948 .65509 .55328 .65529 .55126 .65203 Mtetra
.538 .6 .864 r
.55126 .65203 .55328 .65529 .55709 .65548 .55507 .65224 Mtetra
.539 .602 .865 r
.55507 .65224 .55709 .65548 .56091 .65565 .55889 .65242 Mtetra
.541 .604 .866 r
.55889 .65242 .56091 .65565 .56473 .6558 .56272 .65259 Mtetra
.542 .606 .867 r
.56272 .65259 .56473 .6558 .56857 .65594 .56655 .65274 Mtetra
.544 .608 .868 r
.56655 .65274 .56857 .65594 .57241 .65605 .57039 .65287 Mtetra
.545 .61 .869 r
.57039 .65287 .57241 .65605 .57625 .65615 .57424 .65298 Mtetra
.547 .612 .869 r
.57424 .65298 .57625 .65615 .58011 .65624 .5781 .65308 Mtetra
.548 .614 .87 r
.5781 .65308 .58011 .65624 .58397 .65631 .58197 .65316 Mtetra
.549 .615 .871 r
.58197 .65316 .58397 .65631 .58784 .65636 .58584 .65323 Mtetra
.55 .617 .872 r
.58584 .65323 .58784 .65636 .59172 .6564 .58972 .65328 Mtetra
.552 .619 .873 r
.58972 .65328 .59172 .6564 .59561 .65643 .59361 .65331 Mtetra
.553 .62 .873 r
.59361 .65331 .59561 .65643 .5995 .65644 .5975 .65334 Mtetra
.554 .622 .874 r
.5975 .65334 .5995 .65644 .6034 .65644 .60141 .65335 Mtetra
.555 .623 .875 r
.60141 .65335 .6034 .65644 .60731 .65643 .60532 .65334 Mtetra
.556 .624 .875 r
.60532 .65334 .60731 .65643 .61123 .6564 .60924 .65333 Mtetra
.557 .626 .876 r
.60924 .65333 .61123 .6564 .61515 .65637 .61316 .6533 Mtetra
.558 .627 .876 r
.61316 .6533 .61515 .65637 .61909 .65632 .6171 .65326 Mtetra
.559 .628 .877 r
.6171 .65326 .61909 .65632 .62302 .65626 .62104 .65321 Mtetra
.56 .63 .877 r
.62104 .65321 .62302 .65626 .62697 .65619 .62499 .65314 Mtetra
.561 .631 .878 r
.62499 .65314 .62697 .65619 .63093 .6561 .62894 .65307 Mtetra
.562 .632 .879 r
.62894 .65307 .63093 .6561 .63489 .65601 .63291 .65298 Mtetra
.563 .633 .879 r
.63291 .65298 .63489 .65601 .63886 .65591 .63688 .65289 Mtetra
.564 .634 .88 r
.63688 .65289 .63886 .65591 .64283 .65579 .64086 .65278 Mtetra
.564 .635 .88 r
.64086 .65278 .64283 .65579 .64682 .65567 .64484 .65266 Mtetra
.565 .636 .881 r
.64484 .65266 .64682 .65567 .65081 .65554 .64884 .65254 Mtetra
.566 .637 .881 r
.64884 .65254 .65081 .65554 .65481 .6554 .65284 .6524 Mtetra
.567 .639 .881 r
.65284 .6524 .65481 .6554 .65882 .65524 .65685 .65226 Mtetra
.567 .64 .882 r
.65685 .65226 .65882 .65524 .66283 .65508 .66087 .6521 Mtetra
.568 .64 .882 r
.66087 .6521 .66283 .65508 .66685 .65491 .66489 .65194 Mtetra
.569 .641 .883 r
.66489 .65194 .66685 .65491 .67088 .65474 .66892 .65176 Mtetra
.569 .642 .883 r
.66892 .65176 .67088 .65474 .67492 .65455 .67296 .65158 Mtetra
.57 .643 .884 r
.67296 .65158 .67492 .65455 .67896 .65435 .67701 .65139 Mtetra
.571 .644 .884 r
.67701 .65139 .67896 .65435 .68301 .65415 .68106 .65119 Mtetra
.571 .645 .884 r
.68106 .65119 .68301 .65415 .68707 .65394 .68513 .65099 Mtetra
.572 .646 .885 r
.68513 .65099 .68707 .65394 .69114 .65372 .6892 .65077 Mtetra
.573 .647 .885 r
.6892 .65077 .69114 .65372 .69522 .65349 .69327 .65055 Mtetra
.573 .648 .886 r
.69327 .65055 .69522 .65349 .6993 .65326 .69736 .65032 Mtetra
.574 .648 .886 r
.69736 .65032 .6993 .65326 .70339 .65302 .70145 .65008 Mtetra
.574 .649 .886 r
.70145 .65008 .70339 .65302 .70748 .65277 .70555 .64984 Mtetra
.575 .65 .887 r
.70555 .64984 .70748 .65277 .71159 .65251 .70966 .64958 Mtetra
.576 .651 .887 r
.70966 .64958 .71159 .65251 .7157 .65225 .71377 .64932 Mtetra
.71377 .64932 .7157 .65225 .71982 .65198 .7179 .64906 Mtetra
.577 .652 .888 r
.7179 .64906 .71982 .65198 .72395 .6517 .72203 .64878 Mtetra
.577 .653 .888 r
.72203 .64878 .72395 .6517 .72808 .65142 .72616 .6485 Mtetra
.578 .654 .888 r
.72616 .6485 .72808 .65142 .73222 .65113 .73031 .64821 Mtetra
.578 .654 .889 r
.73031 .64821 .73222 .65113 .73637 .65083 .73446 .64792 Mtetra
.579 .655 .889 r
.73446 .64792 .73637 .65083 .74053 .65052 .73862 .64762 Mtetra
.579 .656 .889 r
.73862 .64762 .74053 .65052 .7447 .65021 .74279 .64731 Mtetra
.58 .656 .889 r
.74279 .64731 .7447 .65021 .74887 .6499 .74697 .647 Mtetra
.58 .657 .89 r
.74697 .647 .74887 .6499 .75305 .64958 .75115 .64668 Mtetra
.58 .658 .89 r
.75115 .64668 .75305 .64958 .75724 .64925 .75534 .64635 Mtetra
.581 .658 .89 r
.75534 .64635 .75724 .64925 .76143 .64891 .75954 .64602 Mtetra
.581 .659 .891 r
.75954 .64602 .76143 .64891 .76564 .64857 .76375 .64568 Mtetra
.582 .66 .891 r
.76375 .64568 .76564 .64857 .76985 .64822 .76796 .64533 Mtetra
.76796 .64533 .76985 .64822 .77407 .64787 .77218 .64498 Mtetra
.583 .661 .891 r
.77218 .64498 .77407 .64787 .77829 .64751 .77641 .64463 Mtetra
.583 .661 .892 r
.77641 .64463 .77829 .64751 .78252 .64715 .78065 .64426 Mtetra
.583 .662 .892 r
.78065 .64426 .78252 .64715 .78677 .64678 .78489 .6439 Mtetra
.584 .662 .892 r
.78489 .6439 .78677 .64678 .79102 .6464 .78914 .64352 Mtetra
.584 .663 .892 r
.78914 .64352 .79102 .6464 .79527 .64602 .79341 .64315 Mtetra
.585 .664 .893 r
.79341 .64315 .79527 .64602 .79954 .64564 .79767 .64276 Mtetra
.79767 .64276 .79954 .64564 .80381 .64525 .80195 .64237 Mtetra
.585 .665 .893 r
.80195 .64237 .80381 .64525 .80809 .64485 .80623 .64198 Mtetra
.586 .665 .893 r
.80623 .64198 .80809 .64485 .81238 .64445 .81052 .64158 Mtetra
.586 .666 .894 r
.81052 .64158 .81238 .64445 .81667 .64404 .81482 .64117 Mtetra
.81482 .64117 .81667 .64404 .82098 .64363 .81913 .64076 Mtetra
.587 .667 .894 r
.81913 .64076 .82098 .64363 .82529 .64321 .82344 .64034 Mtetra
.82344 .64034 .82529 .64321 .82961 .64279 .82777 .63992 Mtetra
.587 .668 .894 r
.82777 .63992 .82961 .64279 .83393 .64237 .8321 .6395 Mtetra
.588 .668 .895 r
.8321 .6395 .83393 .64237 .83827 .64193 .83643 .63907 Mtetra
.588 .669 .895 r
.83643 .63907 .83827 .64193 .84261 .6415 .84078 .63863 Mtetra
.84078 .63863 .84261 .6415 .84696 .64106 .84513 .63819 Mtetra
.589 .669 .895 r
.84513 .63819 .84696 .64106 .85132 .64061 .8495 .63774 Mtetra
.589 .67 .895 r
.8495 .63774 .85132 .64061 .85568 .64016 .85387 .63729 Mtetra
.589 .67 .896 r
.85387 .63729 .85568 .64016 .86006 .6397 .85824 .63684 Mtetra
.59 .671 .896 r
.85824 .63684 .86006 .6397 .86444 .63924 .86263 .63638 Mtetra
.86263 .63638 .86444 .63924 .86883 .63878 .86702 .63592 Mtetra
.59 .672 .896 r
.86702 .63592 .86883 .63878 .87323 .63831 .87142 .63545 Mtetra
.87142 .63545 .87323 .63831 .87763 .63784 .87583 .63497 Mtetra
.591 .673 .897 r
.87583 .63497 .87763 .63784 .88204 .63736 .88025 .6345 Mtetra
.88025 .6345 .88204 .63736 .88647 .63688 .88467 .63401 Mtetra
.88467 .63401 .88647 .63688 .89089 .63639 .88911 .63353 Mtetra
.591 .674 .897 r
.88911 .63353 .89089 .63639 .89533 .6359 .89355 .63304 Mtetra
.592 .674 .897 r
.89355 .63304 .89533 .6359 .89978 .6354 .898 .63254 Mtetra
.592 .675 .898 r
.898 .63254 .89978 .6354 .90423 .6349 .90245 .63204 Mtetra
.90245 .63204 .90423 .6349 .90869 .6344 .90692 .63154 Mtetra
.593 .675 .898 r
.90692 .63154 .90869 .6344 .91316 .63389 .91139 .63103 Mtetra
.593 .676 .898 r
.91139 .63103 .91316 .63389 .91764 .63338 .91587 .63052 Mtetra
.91587 .63052 .91764 .63338 .92212 .63286 .92036 .63 Mtetra
.92036 .63 .92212 .63286 .92662 .63234 .92486 .62948 Mtetra
.593 .677 .899 r
.92486 .62948 .92662 .63234 .93112 .63181 .92937 .62895 Mtetra
.594 .677 .899 r
.92937 .62895 .93112 .63181 .93563 .63128 .93388 .62842 Mtetra
.594 .678 .899 r
.93388 .62842 .93563 .63128 .94015 .63075 .9384 .62789 Mtetra
.9384 .62789 .94015 .63075 .94467 .63021 .94293 .62735 Mtetra
.94293 .62735 .94467 .63021 .94921 .62967 .94747 .62681 Mtetra
.595 .679 .899 r
.94747 .62681 .94921 .62967 .95375 .62913 .95202 .62627 Mtetra
.595 .679 .9 r
.95202 .62627 .95375 .62913 .9583 .62858 .95657 .62572 Mtetra
.95657 .62572 .9583 .62858 .96286 .62803 .96114 .62516 Mtetra
.595 .68 .9 r
.96114 .62516 .96286 .62803 .96743 .62747 .96571 .6246 Mtetra
.596 .68 .9 r
.96571 .6246 .96743 .62747 .972 .62691 .97029 .62404 Mtetra
.97029 .62404 .972 .62691 .97658 .62634 .97488 .62348 Mtetra
.596 .681 .9 r
.97488 .62348 .97658 .62634 .98118 .62578 .97947 .62291 Mtetra
.97947 .62291 .98118 .62578 .98578 .6252 .98408 .62234 Mtetra
.011 0 .456 r
.41928 .57388 .42054 .60206 .42382 .60947 .422 .59905 Mtetra
.184 .172 .61 r
.422 .59905 .42382 .60947 .42719 .6146 .42529 .60646 Mtetra
.25 .25 .664 r
.42529 .60646 .42719 .6146 .4306 .6186 .42867 .61159 Mtetra
.294 .303 .699 r
.42867 .61159 .4306 .6186 .43405 .6219 .43209 .61559 Mtetra
.327 .342 .723 r
.43209 .61559 .43405 .6219 .43753 .62471 .43555 .61889 Mtetra
.353 .373 .742 r
.43555 .61889 .43753 .62471 .44102 .62717 .43903 .62171 Mtetra
.373 .397 .757 r
.43903 .62171 .44102 .62717 .44454 .62934 .44254 .62416 Mtetra
.39 .418 .769 r
.44254 .62416 .44454 .62934 .44807 .63128 .44606 .62633 Mtetra
.405 .436 .779 r
.44606 .62633 .44807 .63128 .45162 .63304 .4496 .62828 Mtetra
.418 .451 .788 r
.4496 .62828 .45162 .63304 .45518 .63463 .45316 .63003 Mtetra
.429 .464 .795 r
.45316 .63003 .45518 .63463 .45875 .63609 .45673 .63163 Mtetra
.438 .476 .802 r
.45673 .63163 .45875 .63609 .46233 .63743 .46031 .63308 Mtetra
.447 .487 .807 r
.46031 .63308 .46233 .63743 .46593 .63867 .4639 .63442 Mtetra
.455 .496 .812 r
.4639 .63442 .46593 .63867 .46954 .63981 .46751 .63566 Mtetra
.462 .505 .817 r
.46751 .63566 .46954 .63981 .47316 .64087 .47112 .6368 Mtetra
.468 .513 .821 r
.47112 .6368 .47316 .64087 .47679 .64185 .47475 .63785 Mtetra
.474 .52 .825 r
.47475 .63785 .47679 .64185 .48042 .64277 .47839 .63884 Mtetra
.479 .527 .828 r
.47839 .63884 .48042 .64277 .48407 .64362 .48204 .63975 Mtetra
.484 .533 .831 r
.48204 .63975 .48407 .64362 .48773 .64442 .4857 .6406 Mtetra
.489 .538 .834 r
.4857 .6406 .48773 .64442 .4914 .64516 .48936 .64139 Mtetra
.493 .544 .837 r
.48936 .64139 .4914 .64516 .49508 .64585 .49304 .64213 Mtetra
.497 .549 .839 r
.49304 .64213 .49508 .64585 .49876 .6465 .49673 .64282 Mtetra
.501 .553 .842 r
.49673 .64282 .49876 .6465 .50246 .6471 .50042 .64347 Mtetra
.504 .558 .844 r
.50042 .64347 .50246 .6471 .50616 .64767 .50413 .64407 Mtetra
.508 .562 .846 r
.50413 .64407 .50616 .64767 .50987 .64819 .50784 .64463 Mtetra
.511 .566 .848 r
.50784 .64463 .50987 .64819 .51359 .64868 .51156 .64515 Mtetra
.514 .57 .85 r
.51156 .64515 .51359 .64868 .51732 .64914 .51529 .64564 Mtetra
.516 .573 .851 r
.51529 .64564 .51732 .64914 .52106 .64957 .51903 .6461 Mtetra
.519 .576 .853 r
.51903 .6461 .52106 .64957 .52481 .64997 .52278 .64652 Mtetra
.521 .579 .854 r
.52278 .64652 .52481 .64997 .52856 .65034 .52653 .64692 Mtetra
.524 .582 .856 r
.52653 .64692 .52856 .65034 .53233 .65068 .53029 .64729 Mtetra
.526 .585 .857 r
.53029 .64729 .53233 .65068 .5361 .651 .53407 .64763 Mtetra
.528 .588 .858 r
.53407 .64763 .5361 .651 .53988 .65129 .53785 .64794 Mtetra
.53 .591 .86 r
.53785 .64794 .53988 .65129 .54366 .65156 .54163 .64823 Mtetra
.532 .593 .861 r
.54163 .64823 .54366 .65156 .54746 .65181 .54543 .6485 Mtetra
.534 .596 .862 r
.54543 .6485 .54746 .65181 .55126 .65203 .54924 .64874 Mtetra
.536 .598 .863 r
.54924 .64874 .55126 .65203 .55507 .65224 .55305 .64896 Mtetra
.538 .6 .864 r
.55305 .64896 .55507 .65224 .55889 .65242 .55687 .64917 Mtetra
.539 .602 .865 r
.55687 .64917 .55889 .65242 .56272 .65259 .5607 .64935 Mtetra
.541 .604 .866 r
.5607 .64935 .56272 .65259 .56655 .65274 .56453 .64951 Mtetra
.542 .606 .867 r
.56453 .64951 .56655 .65274 .57039 .65287 .56838 .64966 Mtetra
.544 .608 .868 r
.56838 .64966 .57039 .65287 .57424 .65298 .57223 .64978 Mtetra
.545 .61 .869 r
.57223 .64978 .57424 .65298 .5781 .65308 .57609 .6499 Mtetra
.547 .612 .869 r
.57609 .6499 .5781 .65308 .58197 .65316 .57995 .64999 Mtetra
.548 .614 .87 r
.57995 .64999 .58197 .65316 .58584 .65323 .58383 .65007 Mtetra
.549 .615 .871 r
.58383 .65007 .58584 .65323 .58972 .65328 .58771 .65013 Mtetra
.55 .617 .872 r
.58771 .65013 .58972 .65328 .59361 .65331 .5916 .65018 Mtetra
.552 .619 .873 r
.5916 .65018 .59361 .65331 .5975 .65334 .5955 .65021 Mtetra
.553 .62 .873 r
.5955 .65021 .5975 .65334 .60141 .65335 .5994 .65023 Mtetra
.554 .622 .874 r
.5994 .65023 .60141 .65335 .60532 .65334 .60332 .65024 Mtetra
.555 .623 .875 r
.60332 .65024 .60532 .65334 .60924 .65333 .60724 .65023 Mtetra
.556 .624 .875 r
.60724 .65023 .60924 .65333 .61316 .6533 .61117 .65022 Mtetra
.557 .626 .876 r
.61117 .65022 .61316 .6533 .6171 .65326 .6151 .65018 Mtetra
.558 .627 .876 r
.6151 .65018 .6171 .65326 .62104 .65321 .61905 .65014 Mtetra
.559 .628 .877 r
.61905 .65014 .62104 .65321 .62499 .65314 .623 .65008 Mtetra
.56 .63 .877 r
.623 .65008 .62499 .65314 .62894 .65307 .62696 .65002 Mtetra
.561 .631 .878 r
.62696 .65002 .62894 .65307 .63291 .65298 .63092 .64994 Mtetra
.562 .632 .879 r
.63092 .64994 .63291 .65298 .63688 .65289 .6349 .64985 Mtetra
.563 .633 .879 r
.6349 .64985 .63688 .65289 .64086 .65278 .63888 .64975 Mtetra
.564 .634 .88 r
.63888 .64975 .64086 .65278 .64484 .65266 .64287 .64964 Mtetra
.564 .635 .88 r
.64287 .64964 .64484 .65266 .64884 .65254 .64686 .64952 Mtetra
.565 .636 .881 r
.64686 .64952 .64884 .65254 .65284 .6524 .65087 .64939 Mtetra
.566 .637 .881 r
.65087 .64939 .65284 .6524 .65685 .65226 .65488 .64925 Mtetra
.567 .639 .881 r
.65488 .64925 .65685 .65226 .66087 .6521 .6589 .6491 Mtetra
.567 .64 .882 r
.6589 .6491 .66087 .6521 .66489 .65194 .66293 .64894 Mtetra
.568 .64 .882 r
.66293 .64894 .66489 .65194 .66892 .65176 .66696 .64878 Mtetra
.569 .641 .883 r
.66696 .64878 .66892 .65176 .67296 .65158 .671 .6486 Mtetra
.569 .642 .883 r
.671 .6486 .67296 .65158 .67701 .65139 .67505 .64842 Mtetra
.57 .643 .884 r
.67505 .64842 .67701 .65139 .68106 .65119 .67911 .64822 Mtetra
.571 .644 .884 r
.67911 .64822 .68106 .65119 .68513 .65099 .68318 .64802 Mtetra
.571 .645 .884 r
.68318 .64802 .68513 .65099 .6892 .65077 .68725 .64781 Mtetra
.572 .646 .885 r
.68725 .64781 .6892 .65077 .69327 .65055 .69133 .64759 Mtetra
.573 .647 .885 r
.69133 .64759 .69327 .65055 .69736 .65032 .69541 .64737 Mtetra
.573 .648 .886 r
.69541 .64737 .69736 .65032 .70145 .65008 .69951 .64713 Mtetra
.574 .648 .886 r
.69951 .64713 .70145 .65008 .70555 .64984 .70361 .64689 Mtetra
.574 .649 .886 r
.70361 .64689 .70555 .64984 .70966 .64958 .70772 .64664 Mtetra
.575 .65 .887 r
.70772 .64664 .70966 .64958 .71377 .64932 .71184 .64639 Mtetra
.576 .651 .887 r
.71184 .64639 .71377 .64932 .7179 .64906 .71597 .64612 Mtetra
.71597 .64612 .7179 .64906 .72203 .64878 .7201 .64585 Mtetra
.577 .652 .888 r
.7201 .64585 .72203 .64878 .72616 .6485 .72424 .64557 Mtetra
.577 .653 .888 r
.72424 .64557 .72616 .6485 .73031 .64821 .72839 .64529 Mtetra
.578 .654 .888 r
.72839 .64529 .73031 .64821 .73446 .64792 .73254 .645 Mtetra
.578 .654 .889 r
.73254 .645 .73446 .64792 .73862 .64762 .73671 .6447 Mtetra
.579 .655 .889 r
.73671 .6447 .73862 .64762 .74279 .64731 .74088 .64439 Mtetra
.579 .656 .889 r
.74088 .64439 .74279 .64731 .74697 .647 .74506 .64408 Mtetra
.58 .656 .889 r
.74506 .64408 .74697 .647 .75115 .64668 .74924 .64376 Mtetra
.58 .657 .89 r
.74924 .64376 .75115 .64668 .75534 .64635 .75344 .64344 Mtetra
.58 .658 .89 r
.75344 .64344 .75534 .64635 .75954 .64602 .75764 .64311 Mtetra
.581 .658 .89 r
.75764 .64311 .75954 .64602 .76375 .64568 .76185 .64277 Mtetra
.581 .659 .891 r
.76185 .64277 .76375 .64568 .76796 .64533 .76607 .64243 Mtetra
.582 .66 .891 r
.76607 .64243 .76796 .64533 .77218 .64498 .77029 .64208 Mtetra
.77029 .64208 .77218 .64498 .77641 .64463 .77453 .64173 Mtetra
.583 .661 .891 r
.77453 .64173 .77641 .64463 .78065 .64426 .77877 .64137 Mtetra
.583 .661 .892 r
.77877 .64137 .78065 .64426 .78489 .6439 .78301 .641 Mtetra
.583 .662 .892 r
.78301 .641 .78489 .6439 .78914 .64352 .78727 .64063 Mtetra
.584 .662 .892 r
.78727 .64063 .78914 .64352 .79341 .64315 .79153 .64025 Mtetra
.584 .663 .892 r
.79153 .64025 .79341 .64315 .79767 .64276 .7958 .63987 Mtetra
.585 .664 .893 r
.7958 .63987 .79767 .64276 .80195 .64237 .80008 .63948 Mtetra
.80008 .63948 .80195 .64237 .80623 .64198 .80437 .63909 Mtetra
.585 .665 .893 r
.80437 .63909 .80623 .64198 .81052 .64158 .80867 .63869 Mtetra
.586 .665 .893 r
.80867 .63869 .81052 .64158 .81482 .64117 .81297 .63829 Mtetra
.586 .666 .894 r
.81297 .63829 .81482 .64117 .81913 .64076 .81728 .63788 Mtetra
.81728 .63788 .81913 .64076 .82344 .64034 .8216 .63746 Mtetra
.587 .667 .894 r
.8216 .63746 .82344 .64034 .82777 .63992 .82592 .63704 Mtetra
.82592 .63704 .82777 .63992 .8321 .6395 .83026 .63662 Mtetra
.587 .668 .894 r
.83026 .63662 .8321 .6395 .83643 .63907 .8346 .63619 Mtetra
.588 .668 .895 r
.8346 .63619 .83643 .63907 .84078 .63863 .83895 .63575 Mtetra
.588 .669 .895 r
.83895 .63575 .84078 .63863 .84513 .63819 .8433 .63531 Mtetra
.8433 .63531 .84513 .63819 .8495 .63774 .84767 .63487 Mtetra
.589 .669 .895 r
.84767 .63487 .8495 .63774 .85387 .63729 .85204 .63442 Mtetra
.589 .67 .895 r
.85204 .63442 .85387 .63729 .85824 .63684 .85642 .63396 Mtetra
.589 .67 .896 r
.85642 .63396 .85824 .63684 .86263 .63638 .86081 .63351 Mtetra
.59 .671 .896 r
.86081 .63351 .86263 .63638 .86702 .63592 .86521 .63304 Mtetra
.86521 .63304 .86702 .63592 .87142 .63545 .86962 .63257 Mtetra
.59 .672 .896 r
.86962 .63257 .87142 .63545 .87583 .63497 .87403 .6321 Mtetra
.87403 .6321 .87583 .63497 .88025 .6345 .87845 .63162 Mtetra
.591 .673 .897 r
.87845 .63162 .88025 .6345 .88467 .63401 .88288 .63114 Mtetra
.88288 .63114 .88467 .63401 .88911 .63353 .88732 .63065 Mtetra
.88732 .63065 .88911 .63353 .89355 .63304 .89176 .63016 Mtetra
.591 .674 .897 r
.89176 .63016 .89355 .63304 .898 .63254 .89621 .62967 Mtetra
.592 .674 .897 r
.89621 .62967 .898 .63254 .90245 .63204 .90067 .62917 Mtetra
.592 .675 .898 r
.90067 .62917 .90245 .63204 .90692 .63154 .90514 .62866 Mtetra
.90514 .62866 .90692 .63154 .91139 .63103 .90962 .62816 Mtetra
.593 .675 .898 r
.90962 .62816 .91139 .63103 .91587 .63052 .91411 .62764 Mtetra
.593 .676 .898 r
.91411 .62764 .91587 .63052 .92036 .63 .9186 .62713 Mtetra
.9186 .62713 .92036 .63 .92486 .62948 .9231 .62661 Mtetra
.9231 .62661 .92486 .62948 .92937 .62895 .92761 .62608 Mtetra
.593 .677 .899 r
.92761 .62608 .92937 .62895 .93388 .62842 .93213 .62555 Mtetra
.594 .677 .899 r
.93213 .62555 .93388 .62842 .9384 .62789 .93666 .62502 Mtetra
.594 .678 .899 r
.93666 .62502 .9384 .62789 .94293 .62735 .94119 .62448 Mtetra
.94119 .62448 .94293 .62735 .94747 .62681 .94573 .62394 Mtetra
.94573 .62394 .94747 .62681 .95202 .62627 .95028 .62339 Mtetra
.595 .679 .899 r
.95028 .62339 .95202 .62627 .95657 .62572 .95484 .62284 Mtetra
.595 .679 .9 r
.95484 .62284 .95657 .62572 .96114 .62516 .95941 .62229 Mtetra
.95941 .62229 .96114 .62516 .96571 .6246 .96399 .62173 Mtetra
.595 .68 .9 r
.96399 .62173 .96571 .6246 .97029 .62404 .96857 .62117 Mtetra
.596 .68 .9 r
.96857 .62117 .97029 .62404 .97488 .62348 .97316 .6206 Mtetra
.97316 .6206 .97488 .62348 .97947 .62291 .97776 .62003 Mtetra
.596 .681 .9 r
.97776 .62003 .97947 .62291 .98408 .62234 .98237 .61946 Mtetra
.011 0 .456 r
.42073 .57083 .422 .59905 .42529 .60646 .42346 .59602 Mtetra
.184 .172 .61 r
.42346 .59602 .42529 .60646 .42867 .61159 .42676 .60344 Mtetra
.25 .25 .664 r
.42676 .60344 .42867 .61159 .43209 .61559 .43015 .60857 Mtetra
.294 .303 .699 r
.43015 .60857 .43209 .61559 .43555 .61889 .43358 .61258 Mtetra
.327 .342 .723 r
.43358 .61258 .43555 .61889 .43903 .62171 .43705 .61588 Mtetra
.353 .373 .742 r
.43705 .61588 .43903 .62171 .44254 .62416 .44054 .61869 Mtetra
.373 .397 .757 r
.44054 .61869 .44254 .62416 .44606 .62633 .44406 .62115 Mtetra
.39 .418 .769 r
.44406 .62115 .44606 .62633 .4496 .62828 .44759 .62332 Mtetra
.405 .436 .779 r
.44759 .62332 .4496 .62828 .45316 .63003 .45114 .62526 Mtetra
.418 .451 .788 r
.45114 .62526 .45316 .63003 .45673 .63163 .4547 .62701 Mtetra
.429 .464 .795 r
.4547 .62701 .45673 .63163 .46031 .63308 .45828 .62861 Mtetra
.438 .476 .802 r
.45828 .62861 .46031 .63308 .4639 .63442 .46187 .63006 Mtetra
.447 .487 .807 r
.46187 .63006 .4639 .63442 .46751 .63566 .46548 .6314 Mtetra
.455 .496 .812 r
.46548 .6314 .46751 .63566 .47112 .6368 .46909 .63263 Mtetra
.462 .505 .817 r
.46909 .63263 .47112 .6368 .47475 .63785 .47272 .63377 Mtetra
.468 .513 .821 r
.47272 .63377 .47475 .63785 .47839 .63884 .47635 .63483 Mtetra
.474 .52 .825 r
.47635 .63483 .47839 .63884 .48204 .63975 .48 .63581 Mtetra
.479 .527 .828 r
.48 .63581 .48204 .63975 .4857 .6406 .48366 .63672 Mtetra
.484 .533 .831 r
.48366 .63672 .4857 .6406 .48936 .64139 .48732 .63756 Mtetra
.489 .538 .834 r
.48732 .63756 .48936 .64139 .49304 .64213 .491 .63835 Mtetra
.493 .544 .837 r
.491 .63835 .49304 .64213 .49673 .64282 .49469 .63909 Mtetra
.497 .549 .839 r
.49469 .63909 .49673 .64282 .50042 .64347 .49838 .63978 Mtetra
.501 .553 .842 r
.49838 .63978 .50042 .64347 .50413 .64407 .50209 .64042 Mtetra
.504 .558 .844 r
.50209 .64042 .50413 .64407 .50784 .64463 .5058 .64102 Mtetra
.508 .562 .846 r
.5058 .64102 .50784 .64463 .51156 .64515 .50952 .64158 Mtetra
.511 .566 .848 r
.50952 .64158 .51156 .64515 .51529 .64564 .51325 .6421 Mtetra
.514 .57 .85 r
.51325 .6421 .51529 .64564 .51903 .6461 .51699 .64259 Mtetra
.516 .573 .851 r
.51699 .64259 .51903 .6461 .52278 .64652 .52074 .64304 Mtetra
.519 .576 .853 r
.52074 .64304 .52278 .64652 .52653 .64692 .5245 .64347 Mtetra
.521 .579 .854 r
.5245 .64347 .52653 .64692 .53029 .64729 .52826 .64386 Mtetra
.524 .582 .856 r
.52826 .64386 .53029 .64729 .53407 .64763 .53203 .64422 Mtetra
.526 .585 .857 r
.53203 .64422 .53407 .64763 .53785 .64794 .53581 .64456 Mtetra
.528 .588 .858 r
.53581 .64456 .53785 .64794 .54163 .64823 .5396 .64487 Mtetra
.53 .591 .86 r
.5396 .64487 .54163 .64823 .54543 .6485 .5434 .64516 Mtetra
.532 .593 .861 r
.5434 .64516 .54543 .6485 .54924 .64874 .54721 .64542 Mtetra
.534 .596 .862 r
.54721 .64542 .54924 .64874 .55305 .64896 .55102 .64566 Mtetra
.536 .598 .863 r
.55102 .64566 .55305 .64896 .55687 .64917 .55484 .64588 Mtetra
.538 .6 .864 r
.55484 .64588 .55687 .64917 .5607 .64935 .55867 .64608 Mtetra
.539 .602 .865 r
.55867 .64608 .5607 .64935 .56453 .64951 .56251 .64626 Mtetra
.541 .604 .866 r
.56251 .64626 .56453 .64951 .56838 .64966 .56635 .64642 Mtetra
.542 .606 .867 r
.56635 .64642 .56838 .64966 .57223 .64978 .57021 .64657 Mtetra
.544 .608 .868 r
.57021 .64657 .57223 .64978 .57609 .6499 .57407 .64669 Mtetra
.545 .61 .869 r
.57407 .64669 .57609 .6499 .57995 .64999 .57794 .6468 Mtetra
.547 .612 .869 r
.57794 .6468 .57995 .64999 .58383 .65007 .58181 .64689 Mtetra
.548 .614 .87 r
.58181 .64689 .58383 .65007 .58771 .65013 .5857 .64696 Mtetra
.549 .615 .871 r
.5857 .64696 .58771 .65013 .5916 .65018 .58959 .64703 Mtetra
.55 .617 .872 r
.58959 .64703 .5916 .65018 .5955 .65021 .59349 .64707 Mtetra
.552 .619 .873 r
.59349 .64707 .5955 .65021 .5994 .65023 .5974 .6471 Mtetra
.553 .62 .873 r
.5974 .6471 .5994 .65023 .60332 .65024 .60131 .64712 Mtetra
.554 .622 .874 r
.60131 .64712 .60332 .65024 .60724 .65023 .60524 .64712 Mtetra
.555 .623 .875 r
.60524 .64712 .60724 .65023 .61117 .65022 .60917 .64711 Mtetra
.556 .624 .875 r
.60917 .64711 .61117 .65022 .6151 .65018 .6131 .64709 Mtetra
.557 .626 .876 r
.6131 .64709 .6151 .65018 .61905 .65014 .61705 .64706 Mtetra
.558 .627 .876 r
.61705 .64706 .61905 .65014 .623 .65008 .621 .64701 Mtetra
.559 .628 .877 r
.621 .64701 .623 .65008 .62696 .65002 .62496 .64695 Mtetra
.56 .63 .877 r
.62496 .64695 .62696 .65002 .63092 .64994 .62893 .64688 Mtetra
.561 .631 .878 r
.62893 .64688 .63092 .64994 .6349 .64985 .63291 .6468 Mtetra
.562 .632 .879 r
.63291 .6468 .6349 .64985 .63888 .64975 .63689 .64671 Mtetra
.563 .633 .879 r
.63689 .64671 .63888 .64975 .64287 .64964 .64089 .6466 Mtetra
.564 .634 .88 r
.64089 .6466 .64287 .64964 .64686 .64952 .64488 .64649 Mtetra
.564 .635 .88 r
.64488 .64649 .64686 .64952 .65087 .64939 .64889 .64637 Mtetra
.565 .636 .881 r
.64889 .64637 .65087 .64939 .65488 .64925 .65291 .64623 Mtetra
.566 .637 .881 r
.65291 .64623 .65488 .64925 .6589 .6491 .65693 .64609 Mtetra
.567 .639 .881 r
.65693 .64609 .6589 .6491 .66293 .64894 .66096 .64594 Mtetra
.567 .64 .882 r
.66096 .64594 .66293 .64894 .66696 .64878 .66499 .64578 Mtetra
.568 .64 .882 r
.66499 .64578 .66696 .64878 .671 .6486 .66904 .6456 Mtetra
.569 .641 .883 r
.66904 .6456 .671 .6486 .67505 .64842 .67309 .64543 Mtetra
.569 .642 .883 r
.67309 .64543 .67505 .64842 .67911 .64822 .67715 .64524 Mtetra
.57 .643 .884 r
.67715 .64524 .67911 .64822 .68318 .64802 .68122 .64504 Mtetra
.571 .644 .884 r
.68122 .64504 .68318 .64802 .68725 .64781 .68529 .64483 Mtetra
.571 .645 .884 r
.68529 .64483 .68725 .64781 .69133 .64759 .68938 .64462 Mtetra
.572 .646 .885 r
.68938 .64462 .69133 .64759 .69541 .64737 .69347 .6444 Mtetra
.573 .647 .885 r
.69347 .6444 .69541 .64737 .69951 .64713 .69757 .64417 Mtetra
.573 .648 .886 r
.69757 .64417 .69951 .64713 .70361 .64689 .70167 .64393 Mtetra
.574 .648 .886 r
.70167 .64393 .70361 .64689 .70772 .64664 .70578 .64369 Mtetra
.574 .649 .886 r
.70578 .64369 .70772 .64664 .71184 .64639 .7099 .64343 Mtetra
.575 .65 .887 r
.7099 .64343 .71184 .64639 .71597 .64612 .71403 .64317 Mtetra
.576 .651 .887 r
.71403 .64317 .71597 .64612 .7201 .64585 .71817 .64291 Mtetra
.71817 .64291 .7201 .64585 .72424 .64557 .72231 .64263 Mtetra
.577 .652 .888 r
.72231 .64263 .72424 .64557 .72839 .64529 .72646 .64235 Mtetra
.577 .653 .888 r
.72646 .64235 .72839 .64529 .73254 .645 .73062 .64206 Mtetra
.578 .654 .888 r
.73062 .64206 .73254 .645 .73671 .6447 .73479 .64177 Mtetra
.578 .654 .889 r
.73479 .64177 .73671 .6447 .74088 .64439 .73896 .64147 Mtetra
.579 .655 .889 r
.73896 .64147 .74088 .64439 .74506 .64408 .74315 .64116 Mtetra
.579 .656 .889 r
.74315 .64116 .74506 .64408 .74924 .64376 .74734 .64084 Mtetra
.58 .656 .889 r
.74734 .64084 .74924 .64376 .75344 .64344 .75153 .64052 Mtetra
.58 .657 .89 r
.75153 .64052 .75344 .64344 .75764 .64311 .75574 .64019 Mtetra
.58 .658 .89 r
.75574 .64019 .75764 .64311 .76185 .64277 .75995 .63986 Mtetra
.581 .658 .89 r
.75995 .63986 .76185 .64277 .76607 .64243 .76417 .63952 Mtetra
.581 .659 .891 r
.76417 .63952 .76607 .64243 .77029 .64208 .7684 .63917 Mtetra
.582 .66 .891 r
.7684 .63917 .77029 .64208 .77453 .64173 .77264 .63882 Mtetra
.77264 .63882 .77453 .64173 .77877 .64137 .77688 .63846 Mtetra
.583 .661 .891 r
.77688 .63846 .77877 .64137 .78301 .641 .78113 .6381 Mtetra
.583 .661 .892 r
.78113 .6381 .78301 .641 .78727 .64063 .78539 .63773 Mtetra
.583 .662 .892 r
.78539 .63773 .78727 .64063 .79153 .64025 .78966 .63735 Mtetra
.584 .662 .892 r
.78966 .63735 .79153 .64025 .7958 .63987 .79393 .63697 Mtetra
.584 .663 .892 r
.79393 .63697 .7958 .63987 .80008 .63948 .79821 .63658 Mtetra
.585 .664 .893 r
.79821 .63658 .80008 .63948 .80437 .63909 .8025 .63619 Mtetra
.8025 .63619 .80437 .63909 .80867 .63869 .8068 .63579 Mtetra
.585 .665 .893 r
.8068 .63579 .80867 .63869 .81297 .63829 .81111 .63539 Mtetra
.586 .665 .893 r
.81111 .63539 .81297 .63829 .81728 .63788 .81542 .63498 Mtetra
.586 .666 .894 r
.81542 .63498 .81728 .63788 .8216 .63746 .81974 .63457 Mtetra
.81974 .63457 .8216 .63746 .82592 .63704 .82407 .63415 Mtetra
.587 .667 .894 r
.82407 .63415 .82592 .63704 .83026 .63662 .82841 .63373 Mtetra
.82841 .63373 .83026 .63662 .8346 .63619 .83276 .6333 Mtetra
.587 .668 .894 r
.83276 .6333 .8346 .63619 .83895 .63575 .83711 .63286 Mtetra
.588 .668 .895 r
.83711 .63286 .83895 .63575 .8433 .63531 .84147 .63243 Mtetra
.588 .669 .895 r
.84147 .63243 .8433 .63531 .84767 .63487 .84584 .63198 Mtetra
.84584 .63198 .84767 .63487 .85204 .63442 .85022 .63153 Mtetra
.589 .669 .895 r
.85022 .63153 .85204 .63442 .85642 .63396 .8546 .63108 Mtetra
.589 .67 .895 r
.8546 .63108 .85642 .63396 .86081 .63351 .85899 .63062 Mtetra
.589 .67 .896 r
.85899 .63062 .86081 .63351 .86521 .63304 .86339 .63016 Mtetra
.59 .671 .896 r
.86339 .63016 .86521 .63304 .86962 .63257 .8678 .62969 Mtetra
.8678 .62969 .86962 .63257 .87403 .6321 .87222 .62922 Mtetra
.59 .672 .896 r
.87222 .62922 .87403 .6321 .87845 .63162 .87665 .62874 Mtetra
.87665 .62874 .87845 .63162 .88288 .63114 .88108 .62826 Mtetra
.591 .673 .897 r
.88108 .62826 .88288 .63114 .88732 .63065 .88552 .62777 Mtetra
.88552 .62777 .88732 .63065 .89176 .63016 .88997 .62728 Mtetra
.88997 .62728 .89176 .63016 .89621 .62967 .89442 .62679 Mtetra
.591 .674 .897 r
.89442 .62679 .89621 .62967 .90067 .62917 .89889 .62629 Mtetra
.592 .674 .897 r
.89889 .62629 .90067 .62917 .90514 .62866 .90336 .62578 Mtetra
.592 .675 .898 r
.90336 .62578 .90514 .62866 .90962 .62816 .90784 .62527 Mtetra
.90784 .62527 .90962 .62816 .91411 .62764 .91233 .62476 Mtetra
.593 .675 .898 r
.91233 .62476 .91411 .62764 .9186 .62713 .91683 .62424 Mtetra
.593 .676 .898 r
.91683 .62424 .9186 .62713 .9231 .62661 .92134 .62372 Mtetra
.92134 .62372 .9231 .62661 .92761 .62608 .92585 .6232 Mtetra
.92585 .6232 .92761 .62608 .93213 .62555 .93037 .62267 Mtetra
.593 .677 .899 r
.93037 .62267 .93213 .62555 .93666 .62502 .9349 .62213 Mtetra
.594 .677 .899 r
.9349 .62213 .93666 .62502 .94119 .62448 .93944 .6216 Mtetra
.594 .678 .899 r
.93944 .6216 .94119 .62448 .94573 .62394 .94399 .62105 Mtetra
.94399 .62105 .94573 .62394 .95028 .62339 .94854 .62051 Mtetra
.94854 .62051 .95028 .62339 .95484 .62284 .95311 .61996 Mtetra
.595 .679 .899 r
.95311 .61996 .95484 .62284 .95941 .62229 .95768 .6194 Mtetra
.595 .679 .9 r
.95768 .6194 .95941 .62229 .96399 .62173 .96226 .61885 Mtetra
.96226 .61885 .96399 .62173 .96857 .62117 .96685 .61828 Mtetra
.595 .68 .9 r
.96685 .61828 .96857 .62117 .97316 .6206 .97144 .61772 Mtetra
.596 .68 .9 r
.97144 .61772 .97316 .6206 .97776 .62003 .97605 .61715 Mtetra
.97605 .61715 .97776 .62003 .98237 .61946 .98066 .61657 Mtetra
.011 0 .456 r
.42218 .56778 .42346 .59602 .42676 .60344 .42493 .59299 Mtetra
.184 .172 .61 r
.42493 .59299 .42676 .60344 .43015 .60857 .42824 .60041 Mtetra
.25 .25 .664 r
.42824 .60041 .43015 .60857 .43358 .61258 .43164 .60555 Mtetra
.294 .303 .699 r
.43164 .60555 .43358 .61258 .43705 .61588 .43508 .60955 Mtetra
.327 .342 .723 r
.43508 .60955 .43705 .61588 .44054 .61869 .43856 .61285 Mtetra
.353 .373 .742 r
.43856 .61285 .44054 .61869 .44406 .62115 .44206 .61567 Mtetra
.373 .397 .757 r
.44206 .61567 .44406 .62115 .44759 .62332 .44558 .61812 Mtetra
.39 .418 .769 r
.44558 .61812 .44759 .62332 .45114 .62526 .44913 .62029 Mtetra
.405 .436 .779 r
.44913 .62029 .45114 .62526 .4547 .62701 .45268 .62223 Mtetra
.418 .451 .788 r
.45268 .62223 .4547 .62701 .45828 .62861 .45626 .62398 Mtetra
.429 .464 .795 r
.45626 .62398 .45828 .62861 .46187 .63006 .45984 .62557 Mtetra
.438 .476 .802 r
.45984 .62557 .46187 .63006 .46548 .6314 .46344 .62703 Mtetra
.447 .487 .807 r
.46344 .62703 .46548 .6314 .46909 .63263 .46706 .62837 Mtetra
.455 .496 .812 r
.46706 .62837 .46909 .63263 .47272 .63377 .47068 .6296 Mtetra
.462 .505 .817 r
.47068 .6296 .47272 .63377 .47635 .63483 .47432 .63073 Mtetra
.468 .513 .821 r
.47432 .63073 .47635 .63483 .48 .63581 .47796 .63179 Mtetra
.474 .52 .825 r
.47796 .63179 .48 .63581 .48366 .63672 .48162 .63276 Mtetra
.479 .527 .828 r
.48162 .63276 .48366 .63672 .48732 .63756 .48528 .63367 Mtetra
.484 .533 .831 r
.48528 .63367 .48732 .63756 .491 .63835 .48896 .63452 Mtetra
.489 .538 .834 r
.48896 .63452 .491 .63835 .49469 .63909 .49264 .63531 Mtetra
.493 .544 .837 r
.49264 .63531 .49469 .63909 .49838 .63978 .49634 .63604 Mtetra
.497 .549 .839 r
.49634 .63604 .49838 .63978 .50209 .64042 .50004 .63673 Mtetra
.501 .553 .842 r
.50004 .63673 .50209 .64042 .5058 .64102 .50376 .63737 Mtetra
.504 .558 .844 r
.50376 .63737 .5058 .64102 .50952 .64158 .50748 .63796 Mtetra
.508 .562 .846 r
.50748 .63796 .50952 .64158 .51325 .6421 .51121 .63852 Mtetra
.511 .566 .848 r
.51121 .63852 .51325 .6421 .51699 .64259 .51495 .63904 Mtetra
.514 .57 .85 r
.51495 .63904 .51699 .64259 .52074 .64304 .5187 .63953 Mtetra
.516 .573 .851 r
.5187 .63953 .52074 .64304 .5245 .64347 .52246 .63998 Mtetra
.519 .576 .853 r
.52246 .63998 .5245 .64347 .52826 .64386 .52622 .6404 Mtetra
.521 .579 .854 r
.52622 .6404 .52826 .64386 .53203 .64422 .53 .64079 Mtetra
.524 .582 .856 r
.53 .64079 .53203 .64422 .53581 .64456 .53378 .64115 Mtetra
.526 .585 .857 r
.53378 .64115 .53581 .64456 .5396 .64487 .53757 .64148 Mtetra
.528 .588 .858 r
.53757 .64148 .5396 .64487 .5434 .64516 .54137 .64179 Mtetra
.53 .591 .86 r
.54137 .64179 .5434 .64516 .54721 .64542 .54517 .64207 Mtetra
.532 .593 .861 r
.54517 .64207 .54721 .64542 .55102 .64566 .54899 .64234 Mtetra
.534 .596 .862 r
.54899 .64234 .55102 .64566 .55484 .64588 .55281 .64257 Mtetra
.536 .598 .863 r
.55281 .64257 .55484 .64588 .55867 .64608 .55664 .64279 Mtetra
.538 .6 .864 r
.55664 .64279 .55867 .64608 .56251 .64626 .56048 .64299 Mtetra
.539 .602 .865 r
.56048 .64299 .56251 .64626 .56635 .64642 .56433 .64316 Mtetra
.541 .604 .866 r
.56433 .64316 .56635 .64642 .57021 .64657 .56818 .64332 Mtetra
.542 .606 .867 r
.56818 .64332 .57021 .64657 .57407 .64669 .57205 .64346 Mtetra
.544 .608 .868 r
.57205 .64346 .57407 .64669 .57794 .6468 .57592 .64358 Mtetra
.545 .61 .869 r
.57592 .64358 .57794 .6468 .58181 .64689 .5798 .64369 Mtetra
.547 .612 .869 r
.5798 .64369 .58181 .64689 .5857 .64696 .58368 .64378 Mtetra
.548 .614 .87 r
.58368 .64378 .5857 .64696 .58959 .64703 .58758 .64385 Mtetra
.549 .615 .871 r
.58758 .64385 .58959 .64703 .59349 .64707 .59148 .64391 Mtetra
.55 .617 .872 r
.59148 .64391 .59349 .64707 .5974 .6471 .59539 .64395 Mtetra
.552 .619 .873 r
.59539 .64395 .5974 .6471 .60131 .64712 .5993 .64398 Mtetra
.553 .62 .873 r
.5993 .64398 .60131 .64712 .60524 .64712 .60323 .64399 Mtetra
.554 .622 .874 r
.60323 .64399 .60524 .64712 .60917 .64711 .60716 .64399 Mtetra
.555 .623 .875 r
.60716 .64399 .60917 .64711 .6131 .64709 .6111 .64398 Mtetra
.556 .624 .875 r
.6111 .64398 .6131 .64709 .61705 .64706 .61505 .64395 Mtetra
.557 .626 .876 r
.61505 .64395 .61705 .64706 .621 .64701 .61901 .64391 Mtetra
.558 .627 .876 r
.61901 .64391 .621 .64701 .62496 .64695 .62297 .64386 Mtetra
.559 .628 .877 r
.62297 .64386 .62496 .64695 .62893 .64688 .62694 .6438 Mtetra
.56 .63 .877 r
.62694 .6438 .62893 .64688 .63291 .6468 .63092 .64373 Mtetra
.561 .631 .878 r
.63092 .64373 .63291 .6468 .63689 .64671 .63491 .64364 Mtetra
.562 .632 .879 r
.63491 .64364 .63689 .64671 .64089 .6466 .6389 .64355 Mtetra
.563 .633 .879 r
.6389 .64355 .64089 .6466 .64488 .64649 .6429 .64344 Mtetra
.564 .634 .88 r
.6429 .64344 .64488 .64649 .64889 .64637 .64691 .64333 Mtetra
.564 .635 .88 r
.64691 .64333 .64889 .64637 .65291 .64623 .65093 .6432 Mtetra
.565 .636 .881 r
.65093 .6432 .65291 .64623 .65693 .64609 .65495 .64306 Mtetra
.566 .637 .881 r
.65495 .64306 .65693 .64609 .66096 .64594 .65898 .64292 Mtetra
.567 .639 .881 r
.65898 .64292 .66096 .64594 .66499 .64578 .66302 .64276 Mtetra
.567 .64 .882 r
.66302 .64276 .66499 .64578 .66904 .6456 .66707 .64259 Mtetra
.568 .64 .882 r
.66707 .64259 .66904 .6456 .67309 .64543 .67113 .64242 Mtetra
.569 .641 .883 r
.67113 .64242 .67309 .64543 .67715 .64524 .67519 .64224 Mtetra
.569 .642 .883 r
.67519 .64224 .67715 .64524 .68122 .64504 .67926 .64204 Mtetra
.57 .643 .884 r
.67926 .64204 .68122 .64504 .68529 .64483 .68334 .64184 Mtetra
.571 .644 .884 r
.68334 .64184 .68529 .64483 .68938 .64462 .68742 .64164 Mtetra
.571 .645 .884 r
.68742 .64164 .68938 .64462 .69347 .6444 .69151 .64142 Mtetra
.572 .646 .885 r
.69151 .64142 .69347 .6444 .69757 .64417 .69562 .64119 Mtetra
.573 .647 .885 r
.69562 .64119 .69757 .64417 .70167 .64393 .69972 .64096 Mtetra
.573 .648 .886 r
.69972 .64096 .70167 .64393 .70578 .64369 .70384 .64072 Mtetra
.574 .648 .886 r
.70384 .64072 .70578 .64369 .7099 .64343 .70796 .64047 Mtetra
.574 .649 .886 r
.70796 .64047 .7099 .64343 .71403 .64317 .7121 .64021 Mtetra
.575 .65 .887 r
.7121 .64021 .71403 .64317 .71817 .64291 .71623 .63995 Mtetra
.576 .651 .887 r
.71623 .63995 .71817 .64291 .72231 .64263 .72038 .63968 Mtetra
.72038 .63968 .72231 .64263 .72646 .64235 .72454 .6394 Mtetra
.577 .652 .888 r
.72454 .6394 .72646 .64235 .73062 .64206 .7287 .63912 Mtetra
.577 .653 .888 r
.7287 .63912 .73062 .64206 .73479 .64177 .73287 .63882 Mtetra
.578 .654 .888 r
.73287 .63882 .73479 .64177 .73896 .64147 .73704 .63852 Mtetra
.578 .654 .889 r
.73704 .63852 .73896 .64147 .74315 .64116 .74123 .63822 Mtetra
.579 .655 .889 r
.74123 .63822 .74315 .64116 .74734 .64084 .74542 .63791 Mtetra
.579 .656 .889 r
.74542 .63791 .74734 .64084 .75153 .64052 .74962 .63759 Mtetra
.58 .656 .889 r
.74962 .63759 .75153 .64052 .75574 .64019 .75383 .63726 Mtetra
.58 .657 .89 r
.75383 .63726 .75574 .64019 .75995 .63986 .75805 .63693 Mtetra
.58 .658 .89 r
.75805 .63693 .75995 .63986 .76417 .63952 .76227 .63659 Mtetra
.581 .658 .89 r
.76227 .63659 .76417 .63952 .7684 .63917 .7665 .63625 Mtetra
.581 .659 .891 r
.7665 .63625 .7684 .63917 .77264 .63882 .77074 .6359 Mtetra
.582 .66 .891 r
.77074 .6359 .77264 .63882 .77688 .63846 .77499 .63554 Mtetra
.77499 .63554 .77688 .63846 .78113 .6381 .77924 .63518 Mtetra
.583 .661 .891 r
.77924 .63518 .78113 .6381 .78539 .63773 .78351 .63481 Mtetra
.583 .661 .892 r
.78351 .63481 .78539 .63773 .78966 .63735 .78778 .63444 Mtetra
.583 .662 .892 r
.78778 .63444 .78966 .63735 .79393 .63697 .79205 .63406 Mtetra
.584 .662 .892 r
.79205 .63406 .79393 .63697 .79821 .63658 .79634 .63367 Mtetra
.584 .663 .892 r
.79634 .63367 .79821 .63658 .8025 .63619 .80063 .63328 Mtetra
.585 .664 .893 r
.80063 .63328 .8025 .63619 .8068 .63579 .80494 .63289 Mtetra
.80494 .63289 .8068 .63579 .81111 .63539 .80924 .63249 Mtetra
.585 .665 .893 r
.80924 .63249 .81111 .63539 .81542 .63498 .81356 .63208 Mtetra
.586 .665 .893 r
.81356 .63208 .81542 .63498 .81974 .63457 .81789 .63167 Mtetra
.586 .666 .894 r
.81789 .63167 .81974 .63457 .82407 .63415 .82222 .63125 Mtetra
.82222 .63125 .82407 .63415 .82841 .63373 .82656 .63083 Mtetra
.587 .667 .894 r
.82656 .63083 .82841 .63373 .83276 .6333 .83091 .6304 Mtetra
.83091 .6304 .83276 .6333 .83711 .63286 .83527 .62997 Mtetra
.587 .668 .894 r
.83527 .62997 .83711 .63286 .84147 .63243 .83963 .62953 Mtetra
.588 .668 .895 r
.83963 .62953 .84147 .63243 .84584 .63198 .844 .62908 Mtetra
.588 .669 .895 r
.844 .62908 .84584 .63198 .85022 .63153 .84839 .62864 Mtetra
.84839 .62864 .85022 .63153 .8546 .63108 .85277 .62818 Mtetra
.589 .669 .895 r
.85277 .62818 .8546 .63108 .85899 .63062 .85717 .62773 Mtetra
.589 .67 .895 r
.85717 .62773 .85899 .63062 .86339 .63016 .86157 .62726 Mtetra
.589 .67 .896 r
.86157 .62726 .86339 .63016 .8678 .62969 .86599 .6268 Mtetra
.59 .671 .896 r
.86599 .6268 .8678 .62969 .87222 .62922 .87041 .62632 Mtetra
.87041 .62632 .87222 .62922 .87665 .62874 .87484 .62585 Mtetra
.59 .672 .896 r
.87484 .62585 .87665 .62874 .88108 .62826 .87927 .62537 Mtetra
.87927 .62537 .88108 .62826 .88552 .62777 .88372 .62488 Mtetra
.591 .673 .897 r
.88372 .62488 .88552 .62777 .88997 .62728 .88817 .62439 Mtetra
.88817 .62439 .88997 .62728 .89442 .62679 .89263 .62389 Mtetra
.89263 .62389 .89442 .62679 .89889 .62629 .8971 .6234 Mtetra
.591 .674 .897 r
.8971 .6234 .89889 .62629 .90336 .62578 .90158 .62289 Mtetra
.592 .674 .897 r
.90158 .62289 .90336 .62578 .90784 .62527 .90606 .62238 Mtetra
.592 .675 .898 r
.90606 .62238 .90784 .62527 .91233 .62476 .91056 .62187 Mtetra
.91056 .62187 .91233 .62476 .91683 .62424 .91506 .62135 Mtetra
.593 .675 .898 r
.91506 .62135 .91683 .62424 .92134 .62372 .91957 .62083 Mtetra
.593 .676 .898 r
.91957 .62083 .92134 .62372 .92585 .6232 .92409 .62031 Mtetra
.92409 .62031 .92585 .6232 .93037 .62267 .92861 .61978 Mtetra
.92861 .61978 .93037 .62267 .9349 .62213 .93315 .61924 Mtetra
.593 .677 .899 r
.93315 .61924 .9349 .62213 .93944 .6216 .93769 .6187 Mtetra
.594 .677 .899 r
.93769 .6187 .93944 .6216 .94399 .62105 .94224 .61816 Mtetra
.594 .678 .899 r
.94224 .61816 .94399 .62105 .94854 .62051 .9468 .61761 Mtetra
.9468 .61761 .94854 .62051 .95311 .61996 .95137 .61706 Mtetra
.95137 .61706 .95311 .61996 .95768 .6194 .95594 .61651 Mtetra
.595 .679 .899 r
.95594 .61651 .95768 .6194 .96226 .61885 .96053 .61595 Mtetra
.595 .679 .9 r
.96053 .61595 .96226 .61885 .96685 .61828 .96512 .61539 Mtetra
.96512 .61539 .96685 .61828 .97144 .61772 .96972 .61482 Mtetra
.595 .68 .9 r
.96972 .61482 .97144 .61772 .97605 .61715 .97433 .61425 Mtetra
.596 .68 .9 r
.97433 .61425 .97605 .61715 .98066 .61657 .97895 .61368 Mtetra
.011 0 .456 r
.42363 .56471 .42493 .59299 .42824 .60041 .4264 .58994 Mtetra
.184 .172 .61 r
.4264 .58994 .42824 .60041 .43164 .60555 .42972 .59737 Mtetra
.25 .25 .664 r
.42972 .59737 .43164 .60555 .43508 .60955 .43313 .60251 Mtetra
.294 .303 .699 r
.43313 .60251 .43508 .60955 .43856 .61285 .43658 .60651 Mtetra
.327 .342 .723 r
.43658 .60651 .43856 .61285 .44206 .61567 .44007 .60981 Mtetra
.353 .373 .742 r
.44007 .60981 .44206 .61567 .44558 .61812 .44358 .61263 Mtetra
.373 .397 .757 r
.44358 .61263 .44558 .61812 .44913 .62029 .44712 .61508 Mtetra
.39 .418 .769 r
.44712 .61508 .44913 .62029 .45268 .62223 .45067 .61725 Mtetra
.405 .436 .779 r
.45067 .61725 .45268 .62223 .45626 .62398 .45423 .61919 Mtetra
.418 .451 .788 r
.45423 .61919 .45626 .62398 .45984 .62557 .45782 .62094 Mtetra
.429 .464 .795 r
.45782 .62094 .45984 .62557 .46344 .62703 .46141 .62253 Mtetra
.438 .476 .802 r
.46141 .62253 .46344 .62703 .46706 .62837 .46502 .62399 Mtetra
.447 .487 .807 r
.46502 .62399 .46706 .62837 .47068 .6296 .46864 .62532 Mtetra
.455 .496 .812 r
.46864 .62532 .47068 .6296 .47432 .63073 .47228 .62655 Mtetra
.462 .505 .817 r
.47228 .62655 .47432 .63073 .47796 .63179 .47592 .62768 Mtetra
.468 .513 .821 r
.47592 .62768 .47796 .63179 .48162 .63276 .47957 .62873 Mtetra
.474 .52 .825 r
.47957 .62873 .48162 .63276 .48528 .63367 .48324 .62971 Mtetra
.479 .527 .828 r
.48324 .62971 .48528 .63367 .48896 .63452 .48691 .63062 Mtetra
.484 .533 .831 r
.48691 .63062 .48896 .63452 .49264 .63531 .4906 .63146 Mtetra
.489 .538 .834 r
.4906 .63146 .49264 .63531 .49634 .63604 .49429 .63225 Mtetra
.493 .544 .837 r
.49429 .63225 .49634 .63604 .50004 .63673 .498 .63298 Mtetra
.497 .549 .839 r
.498 .63298 .50004 .63673 .50376 .63737 .50171 .63366 Mtetra
.501 .553 .842 r
.50171 .63366 .50376 .63737 .50748 .63796 .50543 .6343 Mtetra
.504 .558 .844 r
.50543 .6343 .50748 .63796 .51121 .63852 .50917 .6349 Mtetra
.508 .562 .846 r
.50917 .6349 .51121 .63852 .51495 .63904 .51291 .63545 Mtetra
.511 .566 .848 r
.51291 .63545 .51495 .63904 .5187 .63953 .51666 .63597 Mtetra
.514 .57 .85 r
.51666 .63597 .5187 .63953 .52246 .63998 .52041 .63645 Mtetra
.516 .573 .851 r
.52041 .63645 .52246 .63998 .52622 .6404 .52418 .6369 Mtetra
.519 .576 .853 r
.52418 .6369 .52622 .6404 .53 .64079 .52795 .63731 Mtetra
.521 .579 .854 r
.52795 .63731 .53 .64079 .53378 .64115 .53174 .6377 Mtetra
.524 .582 .856 r
.53174 .6377 .53378 .64115 .53757 .64148 .53553 .63806 Mtetra
.526 .585 .857 r
.53553 .63806 .53757 .64148 .54137 .64179 .53933 .63839 Mtetra
.528 .588 .858 r
.53933 .63839 .54137 .64179 .54517 .64207 .54314 .6387 Mtetra
.53 .591 .86 r
.54314 .6387 .54517 .64207 .54899 .64234 .54695 .63898 Mtetra
.532 .593 .861 r
.54695 .63898 .54899 .64234 .55281 .64257 .55078 .63924 Mtetra
.534 .596 .862 r
.55078 .63924 .55281 .64257 .55664 .64279 .55461 .63947 Mtetra
.536 .598 .863 r
.55461 .63947 .55664 .64279 .56048 .64299 .55845 .63969 Mtetra
.538 .6 .864 r
.55845 .63969 .56048 .64299 .56433 .64316 .5623 .63988 Mtetra
.539 .602 .865 r
.5623 .63988 .56433 .64316 .56818 .64332 .56616 .64005 Mtetra
.541 .604 .866 r
.56616 .64005 .56818 .64332 .57205 .64346 .57002 .64021 Mtetra
.542 .606 .867 r
.57002 .64021 .57205 .64346 .57592 .64358 .57389 .64035 Mtetra
.544 .608 .868 r
.57389 .64035 .57592 .64358 .5798 .64369 .57777 .64046 Mtetra
.545 .61 .869 r
.57777 .64046 .5798 .64369 .58368 .64378 .58166 .64057 Mtetra
.547 .612 .869 r
.58166 .64057 .58368 .64378 .58758 .64385 .58556 .64065 Mtetra
.548 .614 .87 r
.58556 .64065 .58758 .64385 .59148 .64391 .58946 .64072 Mtetra
.549 .615 .871 r
.58946 .64072 .59148 .64391 .59539 .64395 .59337 .64077 Mtetra
.55 .617 .872 r
.59337 .64077 .59539 .64395 .5993 .64398 .59729 .64081 Mtetra
.552 .619 .873 r
.59729 .64081 .5993 .64398 .60323 .64399 .60122 .64084 Mtetra
.553 .62 .873 r
.60122 .64084 .60323 .64399 .60716 .64399 .60515 .64085 Mtetra
.554 .622 .874 r
.60515 .64085 .60716 .64399 .6111 .64398 .6091 .64085 Mtetra
.555 .623 .875 r
.6091 .64085 .6111 .64398 .61505 .64395 .61305 .64083 Mtetra
.556 .624 .875 r
.61305 .64083 .61505 .64395 .61901 .64391 .617 .6408 Mtetra
.557 .626 .876 r
.617 .6408 .61901 .64391 .62297 .64386 .62097 .64076 Mtetra
.558 .627 .876 r
.62097 .64076 .62297 .64386 .62694 .6438 .62494 .64071 Mtetra
.559 .628 .877 r
.62494 .64071 .62694 .6438 .63092 .64373 .62892 .64064 Mtetra
.56 .63 .877 r
.62892 .64064 .63092 .64373 .63491 .64364 .63291 .64056 Mtetra
.561 .631 .878 r
.63291 .64056 .63491 .64364 .6389 .64355 .63691 .64048 Mtetra
.562 .632 .879 r
.63691 .64048 .6389 .64355 .6429 .64344 .64091 .64038 Mtetra
.563 .633 .879 r
.64091 .64038 .6429 .64344 .64691 .64333 .64492 .64027 Mtetra
.564 .634 .88 r
.64492 .64027 .64691 .64333 .65093 .6432 .64894 .64015 Mtetra
.564 .635 .88 r
.64894 .64015 .65093 .6432 .65495 .64306 .65297 .64002 Mtetra
.565 .636 .881 r
.65297 .64002 .65495 .64306 .65898 .64292 .65701 .63988 Mtetra
.566 .637 .881 r
.65701 .63988 .65898 .64292 .66302 .64276 .66105 .63973 Mtetra
.567 .639 .881 r
.66105 .63973 .66302 .64276 .66707 .64259 .6651 .63957 Mtetra
.567 .64 .882 r
.6651 .63957 .66707 .64259 .67113 .64242 .66916 .6394 Mtetra
.568 .64 .882 r
.66916 .6394 .67113 .64242 .67519 .64224 .67322 .63922 Mtetra
.569 .641 .883 r
.67322 .63922 .67519 .64224 .67926 .64204 .67729 .63904 Mtetra
.569 .642 .883 r
.67729 .63904 .67926 .64204 .68334 .64184 .68137 .63884 Mtetra
.57 .643 .884 r
.68137 .63884 .68334 .64184 .68742 .64164 .68546 .63864 Mtetra
.571 .644 .884 r
.68546 .63864 .68742 .64164 .69151 .64142 .68956 .63842 Mtetra
.571 .645 .884 r
.68956 .63842 .69151 .64142 .69562 .64119 .69366 .6382 Mtetra
.572 .646 .885 r
.69366 .6382 .69562 .64119 .69972 .64096 .69777 .63797 Mtetra
.573 .647 .885 r
.69777 .63797 .69972 .64096 .70384 .64072 .70189 .63774 Mtetra
.573 .648 .886 r
.70189 .63774 .70384 .64072 .70796 .64047 .70602 .63749 Mtetra
.574 .648 .886 r
.70602 .63749 .70796 .64047 .7121 .64021 .71015 .63724 Mtetra
.574 .649 .886 r
.71015 .63724 .7121 .64021 .71623 .63995 .71429 .63698 Mtetra
.575 .65 .887 r
.71429 .63698 .71623 .63995 .72038 .63968 .71844 .63671 Mtetra
.576 .651 .887 r
.71844 .63671 .72038 .63968 .72454 .6394 .7226 .63644 Mtetra
.7226 .63644 .72454 .6394 .7287 .63912 .72677 .63616 Mtetra
.577 .652 .888 r
.72677 .63616 .7287 .63912 .73287 .63882 .73094 .63587 Mtetra
.577 .653 .888 r
.73094 .63587 .73287 .63882 .73704 .63852 .73512 .63557 Mtetra
.578 .654 .888 r
.73512 .63557 .73704 .63852 .74123 .63822 .73931 .63527 Mtetra
.578 .654 .889 r
.73931 .63527 .74123 .63822 .74542 .63791 .7435 .63496 Mtetra
.579 .655 .889 r
.7435 .63496 .74542 .63791 .74962 .63759 .74771 .63464 Mtetra
.579 .656 .889 r
.74771 .63464 .74962 .63759 .75383 .63726 .75192 .63432 Mtetra
.58 .656 .889 r
.75192 .63432 .75383 .63726 .75805 .63693 .75614 .63399 Mtetra
.58 .657 .89 r
.75614 .63399 .75805 .63693 .76227 .63659 .76037 .63366 Mtetra
.58 .658 .89 r
.76037 .63366 .76227 .63659 .7665 .63625 .7646 .63331 Mtetra
.581 .658 .89 r
.7646 .63331 .7665 .63625 .77074 .6359 .76884 .63297 Mtetra
.581 .659 .891 r
.76884 .63297 .77074 .6359 .77499 .63554 .77309 .63261 Mtetra
.582 .66 .891 r
.77309 .63261 .77499 .63554 .77924 .63518 .77735 .63225 Mtetra
.77735 .63225 .77924 .63518 .78351 .63481 .78162 .63189 Mtetra
.583 .661 .891 r
.78162 .63189 .78351 .63481 .78778 .63444 .78589 .63151 Mtetra
.583 .661 .892 r
.78589 .63151 .78778 .63444 .79205 .63406 .79017 .63114 Mtetra
.583 .662 .892 r
.79017 .63114 .79205 .63406 .79634 .63367 .79446 .63075 Mtetra
.584 .662 .892 r
.79446 .63075 .79634 .63367 .80063 .63328 .79876 .63036 Mtetra
.584 .663 .892 r
.79876 .63036 .80063 .63328 .80494 .63289 .80306 .62997 Mtetra
.585 .664 .893 r
.80306 .62997 .80494 .63289 .80924 .63249 .80738 .62957 Mtetra
.80738 .62957 .80924 .63249 .81356 .63208 .8117 .62916 Mtetra
.585 .665 .893 r
.8117 .62916 .81356 .63208 .81789 .63167 .81603 .62875 Mtetra
.586 .665 .893 r
.81603 .62875 .81789 .63167 .82222 .63125 .82036 .62834 Mtetra
.586 .666 .894 r
.82036 .62834 .82222 .63125 .82656 .63083 .82471 .62791 Mtetra
.82471 .62791 .82656 .63083 .83091 .6304 .82906 .62749 Mtetra
.587 .667 .894 r
.82906 .62749 .83091 .6304 .83527 .62997 .83342 .62706 Mtetra
.83342 .62706 .83527 .62997 .83963 .62953 .83779 .62662 Mtetra
.587 .668 .894 r
.83779 .62662 .83963 .62953 .844 .62908 .84216 .62618 Mtetra
.588 .668 .895 r
.84216 .62618 .844 .62908 .84839 .62864 .84655 .62573 Mtetra
.588 .669 .895 r
.84655 .62573 .84839 .62864 .85277 .62818 .85094 .62528 Mtetra
.85094 .62528 .85277 .62818 .85717 .62773 .85534 .62482 Mtetra
.589 .669 .895 r
.85534 .62482 .85717 .62773 .86157 .62726 .85975 .62436 Mtetra
.589 .67 .895 r
.85975 .62436 .86157 .62726 .86599 .6268 .86417 .62389 Mtetra
.589 .67 .896 r
.86417 .62389 .86599 .6268 .87041 .62632 .86859 .62342 Mtetra
.59 .671 .896 r
.86859 .62342 .87041 .62632 .87484 .62585 .87302 .62294 Mtetra
.87302 .62294 .87484 .62585 .87927 .62537 .87746 .62246 Mtetra
.59 .672 .896 r
.87746 .62246 .87927 .62537 .88372 .62488 .88191 .62198 Mtetra
.88191 .62198 .88372 .62488 .88817 .62439 .88637 .62149 Mtetra
.591 .673 .897 r
.88637 .62149 .88817 .62439 .89263 .62389 .89083 .62099 Mtetra
.89083 .62099 .89263 .62389 .8971 .6234 .89531 .62049 Mtetra
.89531 .62049 .8971 .6234 .90158 .62289 .89979 .61999 Mtetra
.591 .674 .897 r
.89979 .61999 .90158 .62289 .90606 .62238 .90428 .61948 Mtetra
.592 .674 .897 r
.90428 .61948 .90606 .62238 .91056 .62187 .90877 .61897 Mtetra
.592 .675 .898 r
.90877 .61897 .91056 .62187 .91506 .62135 .91328 .61845 Mtetra
.91328 .61845 .91506 .62135 .91957 .62083 .91779 .61793 Mtetra
.593 .675 .898 r
.91779 .61793 .91957 .62083 .92409 .62031 .92232 .6174 Mtetra
.593 .676 .898 r
.92232 .6174 .92409 .62031 .92861 .61978 .92685 .61687 Mtetra
.92685 .61687 .92861 .61978 .93315 .61924 .93139 .61634 Mtetra
.93139 .61634 .93315 .61924 .93769 .6187 .93593 .6158 Mtetra
.593 .677 .899 r
.93593 .6158 .93769 .6187 .94224 .61816 .94049 .61526 Mtetra
.594 .677 .899 r
.94049 .61526 .94224 .61816 .9468 .61761 .94505 .61471 Mtetra
.594 .678 .899 r
.94505 .61471 .9468 .61761 .95137 .61706 .94962 .61416 Mtetra
.94962 .61416 .95137 .61706 .95594 .61651 .9542 .61361 Mtetra
.9542 .61361 .95594 .61651 .96053 .61595 .95879 .61305 Mtetra
.595 .679 .899 r
.95879 .61305 .96053 .61595 .96512 .61539 .96339 .61248 Mtetra
.595 .679 .9 r
.96339 .61248 .96512 .61539 .96972 .61482 .96799 .61192 Mtetra
.96799 .61192 .96972 .61482 .97433 .61425 .97261 .61134 Mtetra
.595 .68 .9 r
.97261 .61134 .97433 .61425 .97895 .61368 .97723 .61077 Mtetra
.011 0 .456 r
.42509 .56163 .4264 .58994 .42972 .59737 .42788 .58689 Mtetra
.184 .172 .61 r
.42788 .58689 .42972 .59737 .43313 .60251 .43121 .59432 Mtetra
.25 .25 .664 r
.43121 .59432 .43313 .60251 .43658 .60651 .43463 .59946 Mtetra
.294 .303 .699 r
.43463 .59946 .43658 .60651 .44007 .60981 .43809 .60346 Mtetra
.327 .342 .723 r
.43809 .60346 .44007 .60981 .44358 .61263 .44159 .60676 Mtetra
.353 .373 .742 r
.44159 .60676 .44358 .61263 .44712 .61508 .44511 .60958 Mtetra
.373 .397 .757 r
.44511 .60958 .44712 .61508 .45067 .61725 .44865 .61203 Mtetra
.39 .418 .769 r
.44865 .61203 .45067 .61725 .45423 .61919 .45221 .6142 Mtetra
.405 .436 .779 r
.45221 .6142 .45423 .61919 .45782 .62094 .45579 .61614 Mtetra
.418 .451 .788 r
.45579 .61614 .45782 .62094 .46141 .62253 .45938 .61789 Mtetra
.429 .464 .795 r
.45938 .61789 .46141 .62253 .46502 .62399 .46299 .61948 Mtetra
.438 .476 .802 r
.46299 .61948 .46502 .62399 .46864 .62532 .46661 .62093 Mtetra
.447 .487 .807 r
.46661 .62093 .46864 .62532 .47228 .62655 .47024 .62226 Mtetra
.455 .496 .812 r
.47024 .62226 .47228 .62655 .47592 .62768 .47388 .62349 Mtetra
.462 .505 .817 r
.47388 .62349 .47592 .62768 .47957 .62873 .47753 .62462 Mtetra
.468 .513 .821 r
.47753 .62462 .47957 .62873 .48324 .62971 .48119 .62567 Mtetra
.474 .52 .825 r
.48119 .62567 .48324 .62971 .48691 .63062 .48487 .62665 Mtetra
.479 .527 .828 r
.48487 .62665 .48691 .63062 .4906 .63146 .48855 .62755 Mtetra
.484 .533 .831 r
.48855 .62755 .4906 .63146 .49429 .63225 .49225 .62839 Mtetra
.489 .538 .834 r
.49225 .62839 .49429 .63225 .498 .63298 .49595 .62918 Mtetra
.493 .544 .837 r
.49595 .62918 .498 .63298 .50171 .63366 .49966 .62991 Mtetra
.497 .549 .839 r
.49966 .62991 .50171 .63366 .50543 .6343 .50339 .63059 Mtetra
.501 .553 .842 r
.50339 .63059 .50543 .6343 .50917 .6349 .50712 .63122 Mtetra
.504 .558 .844 r
.50712 .63122 .50917 .6349 .51291 .63545 .51086 .63181 Mtetra
.508 .562 .846 r
.51086 .63181 .51291 .63545 .51666 .63597 .51461 .63237 Mtetra
.511 .566 .848 r
.51461 .63237 .51666 .63597 .52041 .63645 .51837 .63288 Mtetra
.514 .57 .85 r
.51837 .63288 .52041 .63645 .52418 .6369 .52213 .63336 Mtetra
.516 .573 .851 r
.52213 .63336 .52418 .6369 .52795 .63731 .52591 .63381 Mtetra
.519 .576 .853 r
.52591 .63381 .52795 .63731 .53174 .6377 .52969 .63422 Mtetra
.521 .579 .854 r
.52969 .63422 .53174 .6377 .53553 .63806 .53349 .6346 Mtetra
.524 .582 .856 r
.53349 .6346 .53553 .63806 .53933 .63839 .53729 .63496 Mtetra
.526 .585 .857 r
.53729 .63496 .53933 .63839 .54314 .6387 .5411 .63529 Mtetra
.528 .588 .858 r
.5411 .63529 .54314 .6387 .54695 .63898 .54491 .63559 Mtetra
.53 .591 .86 r
.54491 .63559 .54695 .63898 .55078 .63924 .54874 .63587 Mtetra
.532 .593 .861 r
.54874 .63587 .55078 .63924 .55461 .63947 .55257 .63613 Mtetra
.534 .596 .862 r
.55257 .63613 .55461 .63947 .55845 .63969 .55642 .63636 Mtetra
.536 .598 .863 r
.55642 .63636 .55845 .63969 .5623 .63988 .56027 .63657 Mtetra
.538 .6 .864 r
.56027 .63657 .5623 .63988 .56616 .64005 .56412 .63676 Mtetra
.539 .602 .865 r
.56412 .63676 .56616 .64005 .57002 .64021 .56799 .63693 Mtetra
.541 .604 .866 r
.56799 .63693 .57002 .64021 .57389 .64035 .57186 .63708 Mtetra
.542 .606 .867 r
.57186 .63708 .57389 .64035 .57777 .64046 .57575 .63722 Mtetra
.544 .608 .868 r
.57575 .63722 .57777 .64046 .58166 .64057 .57964 .63733 Mtetra
.545 .61 .869 r
.57964 .63733 .58166 .64057 .58556 .64065 .58353 .63743 Mtetra
.547 .612 .869 r
.58353 .63743 .58556 .64065 .58946 .64072 .58744 .63751 Mtetra
.548 .614 .87 r
.58744 .63751 .58946 .64072 .59337 .64077 .59135 .63758 Mtetra
.549 .615 .871 r
.59135 .63758 .59337 .64077 .59729 .64081 .59527 .63763 Mtetra
.55 .617 .872 r
.59527 .63763 .59729 .64081 .60122 .64084 .5992 .63767 Mtetra
.552 .619 .873 r
.5992 .63767 .60122 .64084 .60515 .64085 .60314 .63769 Mtetra
.553 .62 .873 r
.60314 .63769 .60515 .64085 .6091 .64085 .60708 .6377 Mtetra
.554 .622 .874 r
.60708 .6377 .6091 .64085 .61305 .64083 .61104 .63769 Mtetra
.555 .623 .875 r
.61104 .63769 .61305 .64083 .617 .6408 .615 .63767 Mtetra
.556 .624 .875 r
.615 .63767 .617 .6408 .62097 .64076 .61896 .63764 Mtetra
.557 .626 .876 r
.61896 .63764 .62097 .64076 .62494 .64071 .62294 .63759 Mtetra
.558 .627 .876 r
.62294 .63759 .62494 .64071 .62892 .64064 .62692 .63754 Mtetra
.559 .628 .877 r
.62692 .63754 .62892 .64064 .63291 .64056 .63091 .63747 Mtetra
.56 .63 .877 r
.63091 .63747 .63291 .64056 .63691 .64048 .63491 .63739 Mtetra
.561 .631 .878 r
.63491 .63739 .63691 .64048 .64091 .64038 .63892 .6373 Mtetra
.562 .632 .879 r
.63892 .6373 .64091 .64038 .64492 .64027 .64293 .63719 Mtetra
.563 .633 .879 r
.64293 .63719 .64492 .64027 .64894 .64015 .64696 .63708 Mtetra
.564 .634 .88 r
.64696 .63708 .64894 .64015 .65297 .64002 .65099 .63696 Mtetra
.564 .635 .88 r
.65099 .63696 .65297 .64002 .65701 .63988 .65502 .63682 Mtetra
.565 .636 .881 r
.65502 .63682 .65701 .63988 .66105 .63973 .65907 .63668 Mtetra
.566 .637 .881 r
.65907 .63668 .66105 .63973 .6651 .63957 .66312 .63653 Mtetra
.567 .639 .881 r
.66312 .63653 .6651 .63957 .66916 .6394 .66718 .63636 Mtetra
.567 .64 .882 r
.66718 .63636 .66916 .6394 .67322 .63922 .67125 .63619 Mtetra
.568 .64 .882 r
.67125 .63619 .67322 .63922 .67729 .63904 .67532 .63601 Mtetra
.569 .641 .883 r
.67532 .63601 .67729 .63904 .68137 .63884 .67941 .63582 Mtetra
.569 .642 .883 r
.67941 .63582 .68137 .63884 .68546 .63864 .6835 .63562 Mtetra
.57 .643 .884 r
.6835 .63562 .68546 .63864 .68956 .63842 .6876 .63541 Mtetra
.571 .644 .884 r
.6876 .63541 .68956 .63842 .69366 .6382 .6917 .6352 Mtetra
.571 .645 .884 r
.6917 .6352 .69366 .6382 .69777 .63797 .69582 .63497 Mtetra
.572 .646 .885 r
.69582 .63497 .69777 .63797 .70189 .63774 .69994 .63474 Mtetra
.573 .647 .885 r
.69994 .63474 .70189 .63774 .70602 .63749 .70407 .6345 Mtetra
.573 .648 .886 r
.70407 .6345 .70602 .63749 .71015 .63724 .70821 .63425 Mtetra
.574 .648 .886 r
.70821 .63425 .71015 .63724 .71429 .63698 .71235 .634 Mtetra
.574 .649 .886 r
.71235 .634 .71429 .63698 .71844 .63671 .7165 .63373 Mtetra
.575 .65 .887 r
.7165 .63373 .71844 .63671 .7226 .63644 .72066 .63346 Mtetra
.576 .651 .887 r
.72066 .63346 .7226 .63644 .72677 .63616 .72483 .63318 Mtetra
.72483 .63318 .72677 .63616 .73094 .63587 .72901 .6329 Mtetra
.577 .652 .888 r
.72901 .6329 .73094 .63587 .73512 .63557 .73319 .6326 Mtetra
.577 .653 .888 r
.73319 .6326 .73512 .63557 .73931 .63527 .73738 .6323 Mtetra
.578 .654 .888 r
.73738 .6323 .73931 .63527 .7435 .63496 .74158 .632 Mtetra
.578 .654 .889 r
.74158 .632 .7435 .63496 .74771 .63464 .74579 .63168 Mtetra
.579 .655 .889 r
.74579 .63168 .74771 .63464 .75192 .63432 .75 .63136 Mtetra
.579 .656 .889 r
.75 .63136 .75192 .63432 .75614 .63399 .75422 .63104 Mtetra
.58 .656 .889 r
.75422 .63104 .75614 .63399 .76037 .63366 .75846 .63071 Mtetra
.58 .657 .89 r
.75846 .63071 .76037 .63366 .7646 .63331 .76269 .63037 Mtetra
.58 .658 .89 r
.76269 .63037 .7646 .63331 .76884 .63297 .76694 .63002 Mtetra
.581 .658 .89 r
.76694 .63002 .76884 .63297 .77309 .63261 .77119 .62967 Mtetra
.581 .659 .891 r
.77119 .62967 .77309 .63261 .77735 .63225 .77545 .62931 Mtetra
.582 .66 .891 r
.77545 .62931 .77735 .63225 .78162 .63189 .77972 .62895 Mtetra
.77972 .62895 .78162 .63189 .78589 .63151 .784 .62858 Mtetra
.583 .661 .891 r
.784 .62858 .78589 .63151 .79017 .63114 .78828 .6282 Mtetra
.583 .661 .892 r
.78828 .6282 .79017 .63114 .79446 .63075 .79258 .62782 Mtetra
.583 .662 .892 r
.79258 .62782 .79446 .63075 .79876 .63036 .79688 .62743 Mtetra
.584 .662 .892 r
.79688 .62743 .79876 .63036 .80306 .62997 .80119 .62704 Mtetra
.584 .663 .892 r
.80119 .62704 .80306 .62997 .80738 .62957 .8055 .62664 Mtetra
.585 .664 .893 r
.8055 .62664 .80738 .62957 .8117 .62916 .80983 .62624 Mtetra
.80983 .62624 .8117 .62916 .81603 .62875 .81416 .62583 Mtetra
.585 .665 .893 r
.81416 .62583 .81603 .62875 .82036 .62834 .8185 .62541 Mtetra
.586 .665 .893 r
.8185 .62541 .82036 .62834 .82471 .62791 .82285 .62499 Mtetra
.586 .666 .894 r
.82285 .62499 .82471 .62791 .82906 .62749 .8272 .62457 Mtetra
.8272 .62457 .82906 .62749 .83342 .62706 .83157 .62413 Mtetra
.587 .667 .894 r
.83157 .62413 .83342 .62706 .83779 .62662 .83594 .6237 Mtetra
.83594 .6237 .83779 .62662 .84216 .62618 .84032 .62326 Mtetra
.587 .668 .894 r
.84032 .62326 .84216 .62618 .84655 .62573 .84471 .62281 Mtetra
.588 .668 .895 r
.84471 .62281 .84655 .62573 .85094 .62528 .8491 .62236 Mtetra
.588 .669 .895 r
.8491 .62236 .85094 .62528 .85534 .62482 .85351 .6219 Mtetra
.85351 .6219 .85534 .62482 .85975 .62436 .85792 .62144 Mtetra
.589 .669 .895 r
.85792 .62144 .85975 .62436 .86417 .62389 .86234 .62098 Mtetra
.589 .67 .895 r
.86234 .62098 .86417 .62389 .86859 .62342 .86677 .6205 Mtetra
.589 .67 .896 r
.86677 .6205 .86859 .62342 .87302 .62294 .87121 .62003 Mtetra
.59 .671 .896 r
.87121 .62003 .87302 .62294 .87746 .62246 .87565 .61955 Mtetra
.87565 .61955 .87746 .62246 .88191 .62198 .8801 .61906 Mtetra
.59 .672 .896 r
.8801 .61906 .88191 .62198 .88637 .62149 .88456 .61857 Mtetra
.88456 .61857 .88637 .62149 .89083 .62099 .88903 .61808 Mtetra
.591 .673 .897 r
.88903 .61808 .89083 .62099 .89531 .62049 .89351 .61758 Mtetra
.89351 .61758 .89531 .62049 .89979 .61999 .89799 .61708 Mtetra
.89799 .61708 .89979 .61999 .90428 .61948 .90249 .61657 Mtetra
.591 .674 .897 r
.90249 .61657 .90428 .61948 .90877 .61897 .90699 .61606 Mtetra
.592 .674 .897 r
.90699 .61606 .90877 .61897 .91328 .61845 .9115 .61554 Mtetra
.592 .675 .898 r
.9115 .61554 .91328 .61845 .91779 .61793 .91602 .61502 Mtetra
.91602 .61502 .91779 .61793 .92232 .6174 .92054 .61449 Mtetra
.593 .675 .898 r
.92054 .61449 .92232 .6174 .92685 .61687 .92508 .61396 Mtetra
.593 .676 .898 r
.92508 .61396 .92685 .61687 .93139 .61634 .92962 .61343 Mtetra
.92962 .61343 .93139 .61634 .93593 .6158 .93417 .61289 Mtetra
.93417 .61289 .93593 .6158 .94049 .61526 .93873 .61235 Mtetra
.593 .677 .899 r
.93873 .61235 .94049 .61526 .94505 .61471 .9433 .6118 Mtetra
.594 .677 .899 r
.9433 .6118 .94505 .61471 .94962 .61416 .94787 .61125 Mtetra
.594 .678 .899 r
.94787 .61125 .94962 .61416 .9542 .61361 .95246 .61069 Mtetra
.95246 .61069 .9542 .61361 .95879 .61305 .95705 .61013 Mtetra
.95705 .61013 .95879 .61305 .96339 .61248 .96165 .60957 Mtetra
.595 .679 .899 r
.96165 .60957 .96339 .61248 .96799 .61192 .96626 .609 Mtetra
.595 .679 .9 r
.96626 .609 .96799 .61192 .97261 .61134 .97088 .60843 Mtetra
.97088 .60843 .97261 .61134 .97723 .61077 .9755 .60785 Mtetra
.011 0 .456 r
.42656 .55854 .42788 .58689 .43121 .59432 .42936 .58382 Mtetra
.184 .172 .61 r
.42936 .58382 .43121 .59432 .43463 .59946 .43271 .59125 Mtetra
.25 .25 .664 r
.43271 .59125 .43463 .59946 .43809 .60346 .43614 .59639 Mtetra
.294 .303 .699 r
.43614 .59639 .43809 .60346 .44159 .60676 .43961 .6004 Mtetra
.327 .342 .723 r
.43961 .6004 .44159 .60676 .44511 .60958 .44311 .6037 Mtetra
.353 .373 .742 r
.44311 .6037 .44511 .60958 .44865 .61203 .44665 .60652 Mtetra
.373 .397 .757 r
.44665 .60652 .44865 .61203 .45221 .6142 .4502 .60897 Mtetra
.39 .418 .769 r
.4502 .60897 .45221 .6142 .45579 .61614 .45377 .61114 Mtetra
.405 .436 .779 r
.45377 .61114 .45579 .61614 .45938 .61789 .45735 .61307 Mtetra
.418 .451 .788 r
.45735 .61307 .45938 .61789 .46299 .61948 .46095 .61482 Mtetra
.429 .464 .795 r
.46095 .61482 .46299 .61948 .46661 .62093 .46457 .61641 Mtetra
.438 .476 .802 r
.46457 .61641 .46661 .62093 .47024 .62226 .4682 .61786 Mtetra
.447 .487 .807 r
.4682 .61786 .47024 .62226 .47388 .62349 .47183 .61919 Mtetra
.455 .496 .812 r
.47183 .61919 .47388 .62349 .47753 .62462 .47549 .62042 Mtetra
.462 .505 .817 r
.47549 .62042 .47753 .62462 .48119 .62567 .47915 .62155 Mtetra
.468 .513 .821 r
.47915 .62155 .48119 .62567 .48487 .62665 .48282 .6226 Mtetra
.474 .52 .825 r
.48282 .6226 .48487 .62665 .48855 .62755 .4865 .62357 Mtetra
.479 .527 .828 r
.4865 .62357 .48855 .62755 .49225 .62839 .4902 .62447 Mtetra
.484 .533 .831 r
.4902 .62447 .49225 .62839 .49595 .62918 .4939 .62531 Mtetra
.489 .538 .834 r
.4939 .62531 .49595 .62918 .49966 .62991 .49761 .62609 Mtetra
.493 .544 .837 r
.49761 .62609 .49966 .62991 .50339 .63059 .50134 .62682 Mtetra
.497 .549 .839 r
.50134 .62682 .50339 .63059 .50712 .63122 .50507 .6275 Mtetra
.501 .553 .842 r
.50507 .6275 .50712 .63122 .51086 .63181 .50881 .62813 Mtetra
.504 .558 .844 r
.50881 .62813 .51086 .63181 .51461 .63237 .51256 .62872 Mtetra
.508 .562 .846 r
.51256 .62872 .51461 .63237 .51837 .63288 .51632 .62927 Mtetra
.511 .566 .848 r
.51632 .62927 .51837 .63288 .52213 .63336 .52009 .62978 Mtetra
.514 .57 .85 r
.52009 .62978 .52213 .63336 .52591 .63381 .52386 .63026 Mtetra
.516 .573 .851 r
.52386 .63026 .52591 .63381 .52969 .63422 .52765 .6307 Mtetra
.519 .576 .853 r
.52765 .6307 .52969 .63422 .53349 .6346 .53144 .63111 Mtetra
.521 .579 .854 r
.53144 .63111 .53349 .6346 .53729 .63496 .53524 .6315 Mtetra
.524 .582 .856 r
.53524 .6315 .53729 .63496 .5411 .63529 .53905 .63185 Mtetra
.526 .585 .857 r
.53905 .63185 .5411 .63529 .54491 .63559 .54287 .63217 Mtetra
.528 .588 .858 r
.54287 .63217 .54491 .63559 .54874 .63587 .5467 .63248 Mtetra
.53 .591 .86 r
.5467 .63248 .54874 .63587 .55257 .63613 .55053 .63275 Mtetra
.532 .593 .861 r
.55053 .63275 .55257 .63613 .55642 .63636 .55438 .633 Mtetra
.534 .596 .862 r
.55438 .633 .55642 .63636 .56027 .63657 .55823 .63323 Mtetra
.536 .598 .863 r
.55823 .63323 .56027 .63657 .56412 .63676 .56209 .63344 Mtetra
.538 .6 .864 r
.56209 .63344 .56412 .63676 .56799 .63693 .56596 .63363 Mtetra
.539 .602 .865 r
.56596 .63363 .56799 .63693 .57186 .63708 .56983 .6338 Mtetra
.541 .604 .866 r
.56983 .6338 .57186 .63708 .57575 .63722 .57372 .63395 Mtetra
.542 .606 .867 r
.57372 .63395 .57575 .63722 .57964 .63733 .57761 .63408 Mtetra
.544 .608 .868 r
.57761 .63408 .57964 .63733 .58353 .63743 .58151 .63419 Mtetra
.545 .61 .869 r
.58151 .63419 .58353 .63743 .58744 .63751 .58541 .63428 Mtetra
.547 .612 .869 r
.58541 .63428 .58744 .63751 .59135 .63758 .58933 .63436 Mtetra
.548 .614 .87 r
.58933 .63436 .59135 .63758 .59527 .63763 .59325 .63443 Mtetra
.549 .615 .871 r
.59325 .63443 .59527 .63763 .5992 .63767 .59718 .63447 Mtetra
.55 .617 .872 r
.59718 .63447 .5992 .63767 .60314 .63769 .60112 .63451 Mtetra
.552 .619 .873 r
.60112 .63451 .60314 .63769 .60708 .6377 .60507 .63453 Mtetra
.553 .62 .873 r
.60507 .63453 .60708 .6377 .61104 .63769 .60902 .63453 Mtetra
.554 .622 .874 r
.60902 .63453 .61104 .63769 .615 .63767 .61299 .63452 Mtetra
.555 .623 .875 r
.61299 .63452 .615 .63767 .61896 .63764 .61696 .6345 Mtetra
.556 .624 .875 r
.61696 .6345 .61896 .63764 .62294 .63759 .62093 .63446 Mtetra
.557 .626 .876 r
.62093 .63446 .62294 .63759 .62692 .63754 .62492 .63441 Mtetra
.558 .627 .876 r
.62492 .63441 .62692 .63754 .63091 .63747 .62891 .63435 Mtetra
.559 .628 .877 r
.62891 .63435 .63091 .63747 .63491 .63739 .63291 .63428 Mtetra
.56 .63 .877 r
.63291 .63428 .63491 .63739 .63892 .6373 .63692 .6342 Mtetra
.561 .631 .878 r
.63692 .6342 .63892 .6373 .64293 .63719 .64094 .6341 Mtetra
.562 .632 .879 r
.64094 .6341 .64293 .63719 .64696 .63708 .64496 .634 Mtetra
.563 .633 .879 r
.64496 .634 .64696 .63708 .65099 .63696 .649 .63388 Mtetra
.564 .634 .88 r
.649 .63388 .65099 .63696 .65502 .63682 .65304 .63376 Mtetra
.564 .635 .88 r
.65304 .63376 .65502 .63682 .65907 .63668 .65708 .63362 Mtetra
.565 .636 .881 r
.65708 .63362 .65907 .63668 .66312 .63653 .66114 .63347 Mtetra
.566 .637 .881 r
.66114 .63347 .66312 .63653 .66718 .63636 .6652 .63331 Mtetra
.567 .639 .881 r
.6652 .63331 .66718 .63636 .67125 .63619 .66927 .63315 Mtetra
.567 .64 .882 r
.66927 .63315 .67125 .63619 .67532 .63601 .67335 .63297 Mtetra
.568 .64 .882 r
.67335 .63297 .67532 .63601 .67941 .63582 .67744 .63279 Mtetra
.569 .641 .883 r
.67744 .63279 .67941 .63582 .6835 .63562 .68153 .63259 Mtetra
.569 .642 .883 r
.68153 .63259 .6835 .63562 .6876 .63541 .68563 .63239 Mtetra
.57 .643 .884 r
.68563 .63239 .6876 .63541 .6917 .6352 .68974 .63218 Mtetra
.571 .644 .884 r
.68974 .63218 .6917 .6352 .69582 .63497 .69386 .63196 Mtetra
.571 .645 .884 r
.69386 .63196 .69582 .63497 .69994 .63474 .69798 .63173 Mtetra
.572 .646 .885 r
.69798 .63173 .69994 .63474 .70407 .6345 .70211 .63149 Mtetra
.573 .647 .885 r
.70211 .63149 .70407 .6345 .70821 .63425 .70625 .63125 Mtetra
.573 .648 .886 r
.70625 .63125 .70821 .63425 .71235 .634 .7104 .631 Mtetra
.574 .648 .886 r
.7104 .631 .71235 .634 .7165 .63373 .71456 .63074 Mtetra
.574 .649 .886 r
.71456 .63074 .7165 .63373 .72066 .63346 .71872 .63047 Mtetra
.575 .65 .887 r
.71872 .63047 .72066 .63346 .72483 .63318 .72289 .6302 Mtetra
.576 .651 .887 r
.72289 .6302 .72483 .63318 .72901 .6329 .72707 .62991 Mtetra
.72707 .62991 .72901 .6329 .73319 .6326 .73126 .62962 Mtetra
.577 .652 .888 r
.73126 .62962 .73319 .6326 .73738 .6323 .73545 .62933 Mtetra
.577 .653 .888 r
.73545 .62933 .73738 .6323 .74158 .632 .73965 .62902 Mtetra
.578 .654 .888 r
.73965 .62902 .74158 .632 .74579 .63168 .74386 .62871 Mtetra
.578 .654 .889 r
.74386 .62871 .74579 .63168 .75 .63136 .74808 .6284 Mtetra
.579 .655 .889 r
.74808 .6284 .75 .63136 .75422 .63104 .75231 .62807 Mtetra
.579 .656 .889 r
.75231 .62807 .75422 .63104 .75846 .63071 .75654 .62774 Mtetra
.58 .656 .889 r
.75654 .62774 .75846 .63071 .76269 .63037 .76078 .62741 Mtetra
.58 .657 .89 r
.76078 .62741 .76269 .63037 .76694 .63002 .76503 .62706 Mtetra
.58 .658 .89 r
.76503 .62706 .76694 .63002 .77119 .62967 .76929 .62671 Mtetra
.581 .658 .89 r
.76929 .62671 .77119 .62967 .77545 .62931 .77355 .62636 Mtetra
.581 .659 .891 r
.77355 .62636 .77545 .62931 .77972 .62895 .77782 .626 Mtetra
.582 .66 .891 r
.77782 .626 .77972 .62895 .784 .62858 .78211 .62563 Mtetra
.78211 .62563 .784 .62858 .78828 .6282 .78639 .62525 Mtetra
.583 .661 .891 r
.78639 .62525 .78828 .6282 .79258 .62782 .79069 .62487 Mtetra
.583 .661 .892 r
.79069 .62487 .79258 .62782 .79688 .62743 .79499 .62449 Mtetra
.583 .662 .892 r
.79499 .62449 .79688 .62743 .80119 .62704 .79931 .6241 Mtetra
.584 .662 .892 r
.79931 .6241 .80119 .62704 .8055 .62664 .80363 .6237 Mtetra
.584 .663 .892 r
.80363 .6237 .8055 .62664 .80983 .62624 .80795 .6233 Mtetra
.585 .664 .893 r
.80795 .6233 .80983 .62624 .81416 .62583 .81229 .62289 Mtetra
.81229 .62289 .81416 .62583 .8185 .62541 .81663 .62248 Mtetra
.585 .665 .893 r
.81663 .62248 .8185 .62541 .82285 .62499 .82098 .62206 Mtetra
.586 .665 .893 r
.82098 .62206 .82285 .62499 .8272 .62457 .82534 .62163 Mtetra
.586 .666 .894 r
.82534 .62163 .8272 .62457 .83157 .62413 .82971 .6212 Mtetra
.82971 .6212 .83157 .62413 .83594 .6237 .83409 .62077 Mtetra
.587 .667 .894 r
.83409 .62077 .83594 .6237 .84032 .62326 .83847 .62033 Mtetra
.83847 .62033 .84032 .62326 .84471 .62281 .84286 .61988 Mtetra
.587 .668 .894 r
.84286 .61988 .84471 .62281 .8491 .62236 .84726 .61943 Mtetra
.588 .668 .895 r
.84726 .61943 .8491 .62236 .85351 .6219 .85167 .61898 Mtetra
.588 .669 .895 r
.85167 .61898 .85351 .6219 .85792 .62144 .85609 .61852 Mtetra
.85609 .61852 .85792 .62144 .86234 .62098 .86051 .61805 Mtetra
.589 .669 .895 r
.86051 .61805 .86234 .62098 .86677 .6205 .86494 .61758 Mtetra
.589 .67 .895 r
.86494 .61758 .86677 .6205 .87121 .62003 .86938 .6171 Mtetra
.589 .67 .896 r
.86938 .6171 .87121 .62003 .87565 .61955 .87383 .61662 Mtetra
.59 .671 .896 r
.87383 .61662 .87565 .61955 .8801 .61906 .87829 .61614 Mtetra
.87829 .61614 .8801 .61906 .88456 .61857 .88275 .61565 Mtetra
.59 .672 .896 r
.88275 .61565 .88456 .61857 .88903 .61808 .88722 .61516 Mtetra
.88722 .61516 .88903 .61808 .89351 .61758 .89171 .61466 Mtetra
.591 .673 .897 r
.89171 .61466 .89351 .61758 .89799 .61708 .89619 .61415 Mtetra
.89619 .61415 .89799 .61708 .90249 .61657 .90069 .61365 Mtetra
.90069 .61365 .90249 .61657 .90699 .61606 .9052 .61313 Mtetra
.591 .674 .897 r
.9052 .61313 .90699 .61606 .9115 .61554 .90971 .61262 Mtetra
.592 .674 .897 r
.90971 .61262 .9115 .61554 .91602 .61502 .91423 .61209 Mtetra
.592 .675 .898 r
.91423 .61209 .91602 .61502 .92054 .61449 .91876 .61157 Mtetra
.91876 .61157 .92054 .61449 .92508 .61396 .9233 .61104 Mtetra
.593 .675 .898 r
.9233 .61104 .92508 .61396 .92962 .61343 .92785 .6105 Mtetra
.593 .676 .898 r
.92785 .6105 .92962 .61343 .93417 .61289 .9324 .60996 Mtetra
.9324 .60996 .93417 .61289 .93873 .61235 .93697 .60942 Mtetra
.93697 .60942 .93873 .61235 .9433 .6118 .94154 .60887 Mtetra
.593 .677 .899 r
.94154 .60887 .9433 .6118 .94787 .61125 .94612 .60832 Mtetra
.594 .677 .899 r
.94612 .60832 .94787 .61125 .95246 .61069 .95071 .60777 Mtetra
.594 .678 .899 r
.95071 .60777 .95246 .61069 .95705 .61013 .9553 .60721 Mtetra
.9553 .60721 .95705 .61013 .96165 .60957 .95991 .60664 Mtetra
.95991 .60664 .96165 .60957 .96626 .609 .96452 .60607 Mtetra
.595 .679 .899 r
.96452 .60607 .96626 .609 .97088 .60843 .96915 .6055 Mtetra
.595 .679 .9 r
.96915 .6055 .97088 .60843 .9755 .60785 .97378 .60493 Mtetra
.011 0 .456 r
.42803 .55544 .42936 .58382 .43271 .59125 .43085 .58074 Mtetra
.184 .172 .61 r
.43085 .58074 .43271 .59125 .43614 .59639 .43421 .58818 Mtetra
.25 .25 .664 r
.43421 .58818 .43614 .59639 .43961 .6004 .43765 .59332 Mtetra
.294 .303 .699 r
.43765 .59332 .43961 .6004 .44311 .6037 .44113 .59733 Mtetra
.327 .342 .723 r
.44113 .59733 .44311 .6037 .44665 .60652 .44464 .60063 Mtetra
.353 .373 .742 r
.44464 .60063 .44665 .60652 .4502 .60897 .44819 .60345 Mtetra
.373 .397 .757 r
.44819 .60345 .4502 .60897 .45377 .61114 .45175 .6059 Mtetra
.39 .418 .769 r
.45175 .6059 .45377 .61114 .45735 .61307 .45533 .60806 Mtetra
.405 .436 .779 r
.45533 .60806 .45735 .61307 .46095 .61482 .45892 .61 Mtetra
.418 .451 .788 r
.45892 .61 .46095 .61482 .46457 .61641 .46253 .61175 Mtetra
.429 .464 .795 r
.46253 .61175 .46457 .61641 .4682 .61786 .46615 .61333 Mtetra
.438 .476 .802 r
.46615 .61333 .4682 .61786 .47183 .61919 .46979 .61478 Mtetra
.447 .487 .807 r
.46979 .61478 .47183 .61919 .47549 .62042 .47344 .61611 Mtetra
.455 .496 .812 r
.47344 .61611 .47549 .62042 .47915 .62155 .4771 .61733 Mtetra
.462 .505 .817 r
.4771 .61733 .47915 .62155 .48282 .6226 .48077 .61846 Mtetra
.468 .513 .821 r
.48077 .61846 .48282 .6226 .4865 .62357 .48445 .61951 Mtetra
.474 .52 .825 r
.48445 .61951 .4865 .62357 .4902 .62447 .48815 .62048 Mtetra
.479 .527 .828 r
.48815 .62048 .4902 .62447 .4939 .62531 .49185 .62138 Mtetra
.484 .533 .831 r
.49185 .62138 .4939 .62531 .49761 .62609 .49556 .62222 Mtetra
.489 .538 .834 r
.49556 .62222 .49761 .62609 .50134 .62682 .49928 .623 Mtetra
.493 .544 .837 r
.49928 .623 .50134 .62682 .50507 .6275 .50302 .62372 Mtetra
.497 .549 .839 r
.50302 .62372 .50507 .6275 .50881 .62813 .50676 .6244 Mtetra
.501 .553 .842 r
.50676 .6244 .50881 .62813 .51256 .62872 .51051 .62503 Mtetra
.504 .558 .844 r
.51051 .62503 .51256 .62872 .51632 .62927 .51427 .62562 Mtetra
.508 .562 .846 r
.51427 .62562 .51632 .62927 .52009 .62978 .51803 .62616 Mtetra
.511 .566 .848 r
.51803 .62616 .52009 .62978 .52386 .63026 .52181 .62667 Mtetra
.514 .57 .85 r
.52181 .62667 .52386 .63026 .52765 .6307 .5256 .62715 Mtetra
.516 .573 .851 r
.5256 .62715 .52765 .6307 .53144 .63111 .52939 .62759 Mtetra
.519 .576 .853 r
.52939 .62759 .53144 .63111 .53524 .6315 .53319 .628 Mtetra
.521 .579 .854 r
.53319 .628 .53524 .6315 .53905 .63185 .53701 .62837 Mtetra
.524 .582 .856 r
.53701 .62837 .53905 .63185 .54287 .63217 .54083 .62872 Mtetra
.526 .585 .857 r
.54083 .62872 .54287 .63217 .5467 .63248 .54465 .62905 Mtetra
.528 .588 .858 r
.54465 .62905 .5467 .63248 .55053 .63275 .54849 .62935 Mtetra
.53 .591 .86 r
.54849 .62935 .55053 .63275 .55438 .633 .55234 .62962 Mtetra
.532 .593 .861 r
.55234 .62962 .55438 .633 .55823 .63323 .55619 .62987 Mtetra
.534 .596 .862 r
.55619 .62987 .55823 .63323 .56209 .63344 .56005 .6301 Mtetra
.536 .598 .863 r
.56005 .6301 .56209 .63344 .56596 .63363 .56392 .6303 Mtetra
.538 .6 .864 r
.56392 .6303 .56596 .63363 .56983 .6338 .5678 .63049 Mtetra
.539 .602 .865 r
.5678 .63049 .56983 .6338 .57372 .63395 .57168 .63065 Mtetra
.541 .604 .866 r
.57168 .63065 .57372 .63395 .57761 .63408 .57557 .6308 Mtetra
.542 .606 .867 r
.57557 .6308 .57761 .63408 .58151 .63419 .57948 .63092 Mtetra
.544 .608 .868 r
.57948 .63092 .58151 .63419 .58541 .63428 .58339 .63103 Mtetra
.545 .61 .869 r
.58339 .63103 .58541 .63428 .58933 .63436 .5873 .63113 Mtetra
.547 .612 .869 r
.5873 .63113 .58933 .63436 .59325 .63443 .59123 .6312 Mtetra
.548 .614 .87 r
.59123 .6312 .59325 .63443 .59718 .63447 .59516 .63126 Mtetra
.549 .615 .871 r
.59516 .63126 .59718 .63447 .60112 .63451 .5991 .63131 Mtetra
.55 .617 .872 r
.5991 .63131 .60112 .63451 .60507 .63453 .60305 .63134 Mtetra
.552 .619 .873 r
.60305 .63134 .60507 .63453 .60902 .63453 .60701 .63135 Mtetra
.553 .62 .873 r
.60701 .63135 .60902 .63453 .61299 .63452 .61097 .63135 Mtetra
.554 .622 .874 r
.61097 .63135 .61299 .63452 .61696 .6345 .61494 .63134 Mtetra
.555 .623 .875 r
.61494 .63134 .61696 .6345 .62093 .63446 .61892 .63131 Mtetra
.556 .624 .875 r
.61892 .63131 .62093 .63446 .62492 .63441 .62291 .63127 Mtetra
.557 .626 .876 r
.62291 .63127 .62492 .63441 .62891 .63435 .62691 .63122 Mtetra
.558 .627 .876 r
.62691 .63122 .62891 .63435 .63291 .63428 .63091 .63116 Mtetra
.559 .628 .877 r
.63091 .63116 .63291 .63428 .63692 .6342 .63492 .63108 Mtetra
.56 .63 .877 r
.63492 .63108 .63692 .6342 .64094 .6341 .63894 .631 Mtetra
.561 .631 .878 r
.63894 .631 .64094 .6341 .64496 .634 .64297 .6309 Mtetra
.562 .632 .879 r
.64297 .6309 .64496 .634 .649 .63388 .647 .63079 Mtetra
.563 .633 .879 r
.647 .63079 .649 .63388 .65304 .63376 .65104 .63067 Mtetra
.564 .634 .88 r
.65104 .63067 .65304 .63376 .65708 .63362 .65509 .63054 Mtetra
.564 .635 .88 r
.65509 .63054 .65708 .63362 .66114 .63347 .65915 .6304 Mtetra
.565 .636 .881 r
.65915 .6304 .66114 .63347 .6652 .63331 .66322 .63025 Mtetra
.566 .637 .881 r
.66322 .63025 .6652 .63331 .66927 .63315 .66729 .63009 Mtetra
.567 .639 .881 r
.66729 .63009 .66927 .63315 .67335 .63297 .67137 .62992 Mtetra
.567 .64 .882 r
.67137 .62992 .67335 .63297 .67744 .63279 .67546 .62974 Mtetra
.568 .64 .882 r
.67546 .62974 .67744 .63279 .68153 .63259 .67956 .62955 Mtetra
.569 .641 .883 r
.67956 .62955 .68153 .63259 .68563 .63239 .68366 .62935 Mtetra
.569 .642 .883 r
.68366 .62935 .68563 .63239 .68974 .63218 .68777 .62915 Mtetra
.57 .643 .884 r
.68777 .62915 .68974 .63218 .69386 .63196 .69189 .62893 Mtetra
.571 .644 .884 r
.69189 .62893 .69386 .63196 .69798 .63173 .69602 .62871 Mtetra
.571 .645 .884 r
.69602 .62871 .69798 .63173 .70211 .63149 .70015 .62848 Mtetra
.572 .646 .885 r
.70015 .62848 .70211 .63149 .70625 .63125 .7043 .62824 Mtetra
.573 .647 .885 r
.7043 .62824 .70625 .63125 .7104 .631 .70845 .62799 Mtetra
.573 .648 .886 r
.70845 .62799 .7104 .631 .71456 .63074 .71261 .62773 Mtetra
.574 .648 .886 r
.71261 .62773 .71456 .63074 .71872 .63047 .71677 .62747 Mtetra
.574 .649 .886 r
.71677 .62747 .71872 .63047 .72289 .6302 .72095 .6272 Mtetra
.575 .65 .887 r
.72095 .6272 .72289 .6302 .72707 .62991 .72513 .62692 Mtetra
.576 .651 .887 r
.72513 .62692 .72707 .62991 .73126 .62962 .72932 .62663 Mtetra
.72932 .62663 .73126 .62962 .73545 .62933 .73352 .62634 Mtetra
.577 .652 .888 r
.73352 .62634 .73545 .62933 .73965 .62902 .73772 .62604 Mtetra
.577 .653 .888 r
.73772 .62604 .73965 .62902 .74386 .62871 .74193 .62573 Mtetra
.578 .654 .888 r
.74193 .62573 .74386 .62871 .74808 .6284 .74616 .62542 Mtetra
.578 .654 .889 r
.74616 .62542 .74808 .6284 .75231 .62807 .75038 .6251 Mtetra
.579 .655 .889 r
.75038 .6251 .75231 .62807 .75654 .62774 .75462 .62477 Mtetra
.579 .656 .889 r
.75462 .62477 .75654 .62774 .76078 .62741 .75887 .62443 Mtetra
.58 .656 .889 r
.75887 .62443 .76078 .62741 .76503 .62706 .76312 .62409 Mtetra
.58 .657 .89 r
.76312 .62409 .76503 .62706 .76929 .62671 .76738 .62375 Mtetra
.58 .658 .89 r
.76738 .62375 .76929 .62671 .77355 .62636 .77165 .62339 Mtetra
.581 .658 .89 r
.77165 .62339 .77355 .62636 .77782 .626 .77592 .62303 Mtetra
.581 .659 .891 r
.77592 .62303 .77782 .626 .78211 .62563 .78021 .62267 Mtetra
.582 .66 .891 r
.78021 .62267 .78211 .62563 .78639 .62525 .7845 .6223 Mtetra
.7845 .6223 .78639 .62525 .79069 .62487 .7888 .62192 Mtetra
.583 .661 .891 r
.7888 .62192 .79069 .62487 .79499 .62449 .7931 .62153 Mtetra
.583 .661 .892 r
.7931 .62153 .79499 .62449 .79931 .6241 .79742 .62114 Mtetra
.583 .662 .892 r
.79742 .62114 .79931 .6241 .80363 .6237 .80174 .62075 Mtetra
.584 .662 .892 r
.80174 .62075 .80363 .6237 .80795 .6233 .80607 .62035 Mtetra
.584 .663 .892 r
.80607 .62035 .80795 .6233 .81229 .62289 .81041 .61994 Mtetra
.585 .664 .893 r
.81041 .61994 .81229 .62289 .81663 .62248 .81476 .61953 Mtetra
.81476 .61953 .81663 .62248 .82098 .62206 .81912 .61911 Mtetra
.585 .665 .893 r
.81912 .61911 .82098 .62206 .82534 .62163 .82348 .61869 Mtetra
.586 .665 .893 r
.82348 .61869 .82534 .62163 .82971 .6212 .82785 .61826 Mtetra
.586 .666 .894 r
.82785 .61826 .82971 .6212 .83409 .62077 .83223 .61783 Mtetra
.83223 .61783 .83409 .62077 .83847 .62033 .83662 .61739 Mtetra
.587 .667 .894 r
.83662 .61739 .83847 .62033 .84286 .61988 .84101 .61694 Mtetra
.84101 .61694 .84286 .61988 .84726 .61943 .84542 .61649 Mtetra
.587 .668 .894 r
.84542 .61649 .84726 .61943 .85167 .61898 .84983 .61604 Mtetra
.588 .668 .895 r
.84983 .61604 .85167 .61898 .85609 .61852 .85425 .61558 Mtetra
.588 .669 .895 r
.85425 .61558 .85609 .61852 .86051 .61805 .85868 .61511 Mtetra
.85868 .61511 .86051 .61805 .86494 .61758 .86311 .61464 Mtetra
.589 .669 .895 r
.86311 .61464 .86494 .61758 .86938 .6171 .86756 .61417 Mtetra
.589 .67 .895 r
.86756 .61417 .86938 .6171 .87383 .61662 .87201 .61369 Mtetra
.589 .67 .896 r
.87201 .61369 .87383 .61662 .87829 .61614 .87647 .6132 Mtetra
.59 .671 .896 r
.87647 .6132 .87829 .61614 .88275 .61565 .88094 .61272 Mtetra
.88094 .61272 .88275 .61565 .88722 .61516 .88541 .61222 Mtetra
.59 .672 .896 r
.88541 .61222 .88722 .61516 .89171 .61466 .8899 .61172 Mtetra
.8899 .61172 .89171 .61466 .89619 .61415 .89439 .61122 Mtetra
.591 .673 .897 r
.89439 .61122 .89619 .61415 .90069 .61365 .89889 .61071 Mtetra
.89889 .61071 .90069 .61365 .9052 .61313 .9034 .6102 Mtetra
.9034 .6102 .9052 .61313 .90971 .61262 .90792 .60968 Mtetra
.591 .674 .897 r
.90792 .60968 .90971 .61262 .91423 .61209 .91245 .60916 Mtetra
.592 .674 .897 r
.91245 .60916 .91423 .61209 .91876 .61157 .91698 .60864 Mtetra
.592 .675 .898 r
.91698 .60864 .91876 .61157 .9233 .61104 .92152 .60811 Mtetra
.92152 .60811 .9233 .61104 .92785 .6105 .92607 .60757 Mtetra
.593 .675 .898 r
.92607 .60757 .92785 .6105 .9324 .60996 .93063 .60703 Mtetra
.593 .676 .898 r
.93063 .60703 .9324 .60996 .93697 .60942 .9352 .60649 Mtetra
.9352 .60649 .93697 .60942 .94154 .60887 .93978 .60594 Mtetra
.93978 .60594 .94154 .60887 .94612 .60832 .94436 .60539 Mtetra
.593 .677 .899 r
.94436 .60539 .94612 .60832 .95071 .60777 .94895 .60483 Mtetra
.594 .677 .899 r
.94895 .60483 .95071 .60777 .9553 .60721 .95356 .60427 Mtetra
.594 .678 .899 r
.95356 .60427 .9553 .60721 .95991 .60664 .95816 .60371 Mtetra
.95816 .60371 .95991 .60664 .96452 .60607 .96278 .60314 Mtetra
.96278 .60314 .96452 .60607 .96915 .6055 .96741 .60257 Mtetra
.595 .679 .899 r
.96741 .60257 .96915 .6055 .97378 .60493 .97204 .60199 Mtetra
.011 0 .456 r
.42951 .55232 .43085 .58074 .43421 .58818 .43235 .57765 Mtetra
.184 .172 .61 r
.43235 .57765 .43421 .58818 .43765 .59332 .43572 .58509 Mtetra
.25 .25 .664 r
.43572 .58509 .43765 .59332 .44113 .59733 .43916 .59023 Mtetra
.294 .303 .699 r
.43916 .59023 .44113 .59733 .44464 .60063 .44266 .59424 Mtetra
.327 .342 .723 r
.44266 .59424 .44464 .60063 .44819 .60345 .44618 .59755 Mtetra
.353 .373 .742 r
.44618 .59755 .44819 .60345 .45175 .6059 .44973 .60036 Mtetra
.373 .397 .757 r
.44973 .60036 .45175 .6059 .45533 .60806 .4533 .60281 Mtetra
.39 .418 .769 r
.4533 .60281 .45533 .60806 .45892 .61 .45689 .60498 Mtetra
.405 .436 .779 r
.45689 .60498 .45892 .61 .46253 .61175 .46049 .60691 Mtetra
.418 .451 .788 r
.46049 .60691 .46253 .61175 .46615 .61333 .46411 .60866 Mtetra
.429 .464 .795 r
.46411 .60866 .46615 .61333 .46979 .61478 .46775 .61024 Mtetra
.438 .476 .802 r
.46775 .61024 .46979 .61478 .47344 .61611 .47139 .61169 Mtetra
.447 .487 .807 r
.47139 .61169 .47344 .61611 .4771 .61733 .47505 .61302 Mtetra
.455 .496 .812 r
.47505 .61302 .4771 .61733 .48077 .61846 .47872 .61424 Mtetra
.462 .505 .817 r
.47872 .61424 .48077 .61846 .48445 .61951 .4824 .61537 Mtetra
.468 .513 .821 r
.4824 .61537 .48445 .61951 .48815 .62048 .48609 .61641 Mtetra
.474 .52 .825 r
.48609 .61641 .48815 .62048 .49185 .62138 .48979 .61738 Mtetra
.479 .527 .828 r
.48979 .61738 .49185 .62138 .49556 .62222 .49351 .61828 Mtetra
.484 .533 .831 r
.49351 .61828 .49556 .62222 .49928 .623 .49723 .61911 Mtetra
.489 .538 .834 r
.49723 .61911 .49928 .623 .50302 .62372 .50096 .61989 Mtetra
.493 .544 .837 r
.50096 .61989 .50302 .62372 .50676 .6244 .5047 .62061 Mtetra
.497 .549 .839 r
.5047 .62061 .50676 .6244 .51051 .62503 .50845 .62129 Mtetra
.501 .553 .842 r
.50845 .62129 .51051 .62503 .51427 .62562 .51221 .62191 Mtetra
.504 .558 .844 r
.51221 .62191 .51427 .62562 .51803 .62616 .51598 .6225 Mtetra
.508 .562 .846 r
.51598 .6225 .51803 .62616 .52181 .62667 .51976 .62304 Mtetra
.511 .566 .848 r
.51976 .62304 .52181 .62667 .5256 .62715 .52354 .62355 Mtetra
.514 .57 .85 r
.52354 .62355 .5256 .62715 .52939 .62759 .52734 .62402 Mtetra
.516 .573 .851 r
.52734 .62402 .52939 .62759 .53319 .628 .53114 .62446 Mtetra
.519 .576 .853 r
.53114 .62446 .53319 .628 .53701 .62837 .53496 .62487 Mtetra
.521 .579 .854 r
.53496 .62487 .53701 .62837 .54083 .62872 .53878 .62524 Mtetra
.524 .582 .856 r
.53878 .62524 .54083 .62872 .54465 .62905 .54261 .62559 Mtetra
.526 .585 .857 r
.54261 .62559 .54465 .62905 .54849 .62935 .54644 .62591 Mtetra
.528 .588 .858 r
.54644 .62591 .54849 .62935 .55234 .62962 .55029 .6262 Mtetra
.53 .591 .86 r
.55029 .6262 .55234 .62962 .55619 .62987 .55414 .62647 Mtetra
.532 .593 .861 r
.55414 .62647 .55619 .62987 .56005 .6301 .55801 .62672 Mtetra
.534 .596 .862 r
.55801 .62672 .56005 .6301 .56392 .6303 .56188 .62694 Mtetra
.536 .598 .863 r
.56188 .62694 .56392 .6303 .5678 .63049 .56576 .62715 Mtetra
.538 .6 .864 r
.56576 .62715 .5678 .63049 .57168 .63065 .56964 .62733 Mtetra
.539 .602 .865 r
.56964 .62733 .57168 .63065 .57557 .6308 .57354 .62749 Mtetra
.541 .604 .866 r
.57354 .62749 .57557 .6308 .57948 .63092 .57744 .62763 Mtetra
.542 .606 .867 r
.57744 .62763 .57948 .63092 .58339 .63103 .58135 .62776 Mtetra
.544 .608 .868 r
.58135 .62776 .58339 .63103 .5873 .63113 .58527 .62786 Mtetra
.545 .61 .869 r
.58527 .62786 .5873 .63113 .59123 .6312 .5892 .62795 Mtetra
.547 .612 .869 r
.5892 .62795 .59123 .6312 .59516 .63126 .59313 .62803 Mtetra
.548 .614 .87 r
.59313 .62803 .59516 .63126 .5991 .63131 .59708 .62808 Mtetra
.549 .615 .871 r
.59708 .62808 .5991 .63131 .60305 .63134 .60103 .62812 Mtetra
.55 .617 .872 r
.60103 .62812 .60305 .63134 .60701 .63135 .60499 .62815 Mtetra
.552 .619 .873 r
.60499 .62815 .60701 .63135 .61097 .63135 .60895 .62816 Mtetra
.553 .62 .873 r
.60895 .62816 .61097 .63135 .61494 .63134 .61293 .62816 Mtetra
.554 .622 .874 r
.61293 .62816 .61494 .63134 .61892 .63131 .61691 .62814 Mtetra
.555 .623 .875 r
.61691 .62814 .61892 .63131 .62291 .63127 .6209 .62811 Mtetra
.556 .624 .875 r
.6209 .62811 .62291 .63127 .62691 .63122 .6249 .62807 Mtetra
.557 .626 .876 r
.6249 .62807 .62691 .63122 .63091 .63116 .6289 .62802 Mtetra
.558 .627 .876 r
.6289 .62802 .63091 .63116 .63492 .63108 .63292 .62795 Mtetra
.559 .628 .877 r
.63292 .62795 .63492 .63108 .63894 .631 .63694 .62787 Mtetra
.56 .63 .877 r
.63694 .62787 .63894 .631 .64297 .6309 .64097 .62778 Mtetra
.561 .631 .878 r
.64097 .62778 .64297 .6309 .647 .63079 .645 .62768 Mtetra
.562 .632 .879 r
.645 .62768 .647 .63079 .65104 .63067 .64905 .62757 Mtetra
.563 .633 .879 r
.64905 .62757 .65104 .63067 .65509 .63054 .6531 .62744 Mtetra
.564 .634 .88 r
.6531 .62744 .65509 .63054 .65915 .6304 .65716 .62731 Mtetra
.564 .635 .88 r
.65716 .62731 .65915 .6304 .66322 .63025 .66123 .62717 Mtetra
.565 .636 .881 r
.66123 .62717 .66322 .63025 .66729 .63009 .6653 .62701 Mtetra
.566 .637 .881 r
.6653 .62701 .66729 .63009 .67137 .62992 .66939 .62685 Mtetra
.567 .639 .881 r
.66939 .62685 .67137 .62992 .67546 .62974 .67348 .62667 Mtetra
.567 .64 .882 r
.67348 .62667 .67546 .62974 .67956 .62955 .67758 .62649 Mtetra
.568 .64 .882 r
.67758 .62649 .67956 .62955 .68366 .62935 .68169 .6263 Mtetra
.569 .641 .883 r
.68169 .6263 .68366 .62935 .68777 .62915 .6858 .6261 Mtetra
.569 .642 .883 r
.6858 .6261 .68777 .62915 .69189 .62893 .68992 .62589 Mtetra
.57 .643 .884 r
.68992 .62589 .69189 .62893 .69602 .62871 .69405 .62567 Mtetra
.571 .644 .884 r
.69405 .62567 .69602 .62871 .70015 .62848 .69819 .62544 Mtetra
.571 .645 .884 r
.69819 .62544 .70015 .62848 .7043 .62824 .70234 .62521 Mtetra
.572 .646 .885 r
.70234 .62521 .7043 .62824 .70845 .62799 .70649 .62496 Mtetra
.573 .647 .885 r
.70649 .62496 .70845 .62799 .71261 .62773 .71065 .62471 Mtetra
.573 .648 .886 r
.71065 .62471 .71261 .62773 .71677 .62747 .71482 .62445 Mtetra
.574 .648 .886 r
.71482 .62445 .71677 .62747 .72095 .6272 .719 .62418 Mtetra
.574 .649 .886 r
.719 .62418 .72095 .6272 .72513 .62692 .72318 .62391 Mtetra
.575 .65 .887 r
.72318 .62391 .72513 .62692 .72932 .62663 .72738 .62363 Mtetra
.576 .651 .887 r
.72738 .62363 .72932 .62663 .73352 .62634 .73158 .62334 Mtetra
.73158 .62334 .73352 .62634 .73772 .62604 .73578 .62304 Mtetra
.577 .652 .888 r
.73578 .62304 .73772 .62604 .74193 .62573 .74 .62274 Mtetra
.577 .653 .888 r
.74 .62274 .74193 .62573 .74616 .62542 .74423 .62243 Mtetra
.578 .654 .888 r
.74423 .62243 .74616 .62542 .75038 .6251 .74846 .62211 Mtetra
.578 .654 .889 r
.74846 .62211 .75038 .6251 .75462 .62477 .7527 .62178 Mtetra
.579 .655 .889 r
.7527 .62178 .75462 .62477 .75887 .62443 .75694 .62145 Mtetra
.579 .656 .889 r
.75694 .62145 .75887 .62443 .76312 .62409 .7612 .62111 Mtetra
.58 .656 .889 r
.7612 .62111 .76312 .62409 .76738 .62375 .76546 .62077 Mtetra
.58 .657 .89 r
.76546 .62077 .76738 .62375 .77165 .62339 .76973 .62042 Mtetra
.58 .658 .89 r
.76973 .62042 .77165 .62339 .77592 .62303 .77401 .62006 Mtetra
.581 .658 .89 r
.77401 .62006 .77592 .62303 .78021 .62267 .7783 .6197 Mtetra
.581 .659 .891 r
.7783 .6197 .78021 .62267 .7845 .6223 .7826 .61933 Mtetra
.582 .66 .891 r
.7826 .61933 .7845 .6223 .7888 .62192 .7869 .61895 Mtetra
.7869 .61895 .7888 .62192 .7931 .62153 .79121 .61857 Mtetra
.583 .661 .891 r
.79121 .61857 .7931 .62153 .79742 .62114 .79553 .61818 Mtetra
.583 .661 .892 r
.79553 .61818 .79742 .62114 .80174 .62075 .79986 .61779 Mtetra
.583 .662 .892 r
.79986 .61779 .80174 .62075 .80607 .62035 .80419 .61739 Mtetra
.584 .662 .892 r
.80419 .61739 .80607 .62035 .81041 .61994 .80853 .61698 Mtetra
.584 .663 .892 r
.80853 .61698 .81041 .61994 .81476 .61953 .81288 .61657 Mtetra
.585 .664 .893 r
.81288 .61657 .81476 .61953 .81912 .61911 .81724 .61615 Mtetra
.81724 .61615 .81912 .61911 .82348 .61869 .82161 .61573 Mtetra
.585 .665 .893 r
.82161 .61573 .82348 .61869 .82785 .61826 .82599 .6153 Mtetra
.586 .665 .893 r
.82599 .6153 .82785 .61826 .83223 .61783 .83037 .61487 Mtetra
.586 .666 .894 r
.83037 .61487 .83223 .61783 .83662 .61739 .83476 .61443 Mtetra
.83476 .61443 .83662 .61739 .84101 .61694 .83916 .61399 Mtetra
.587 .667 .894 r
.83916 .61399 .84101 .61694 .84542 .61649 .84357 .61354 Mtetra
.84357 .61354 .84542 .61649 .84983 .61604 .84798 .61309 Mtetra
.587 .668 .894 r
.84798 .61309 .84983 .61604 .85425 .61558 .8524 .61263 Mtetra
.588 .668 .895 r
.8524 .61263 .85425 .61558 .85868 .61511 .85684 .61216 Mtetra
.588 .669 .895 r
.85684 .61216 .85868 .61511 .86311 .61464 .86128 .6117 Mtetra
.86128 .6117 .86311 .61464 .86756 .61417 .86572 .61122 Mtetra
.589 .669 .895 r
.86572 .61122 .86756 .61417 .87201 .61369 .87018 .61074 Mtetra
.589 .67 .895 r
.87018 .61074 .87201 .61369 .87647 .6132 .87464 .61026 Mtetra
.589 .67 .896 r
.87464 .61026 .87647 .6132 .88094 .61272 .87912 .60977 Mtetra
.59 .671 .896 r
.87912 .60977 .88094 .61272 .88541 .61222 .8836 .60928 Mtetra
.8836 .60928 .88541 .61222 .8899 .61172 .88809 .60878 Mtetra
.59 .672 .896 r
.88809 .60878 .8899 .61172 .89439 .61122 .89258 .60828 Mtetra
.89258 .60828 .89439 .61122 .89889 .61071 .89709 .60777 Mtetra
.591 .673 .897 r
.89709 .60777 .89889 .61071 .9034 .6102 .9016 .60726 Mtetra
.9016 .60726 .9034 .6102 .90792 .60968 .90612 .60674 Mtetra
.90612 .60674 .90792 .60968 .91245 .60916 .91065 .60622 Mtetra
.591 .674 .897 r
.91065 .60622 .91245 .60916 .91698 .60864 .91519 .60569 Mtetra
.592 .674 .897 r
.91519 .60569 .91698 .60864 .92152 .60811 .91974 .60516 Mtetra
.592 .675 .898 r
.91974 .60516 .92152 .60811 .92607 .60757 .92429 .60463 Mtetra
.92429 .60463 .92607 .60757 .93063 .60703 .92886 .60409 Mtetra
.593 .675 .898 r
.92886 .60409 .93063 .60703 .9352 .60649 .93343 .60354 Mtetra
.593 .676 .898 r
.93343 .60354 .9352 .60649 .93978 .60594 .93801 .603 Mtetra
.93801 .603 .93978 .60594 .94436 .60539 .9426 .60244 Mtetra
.9426 .60244 .94436 .60539 .94895 .60483 .9472 .60189 Mtetra
.593 .677 .899 r
.9472 .60189 .94895 .60483 .95356 .60427 .9518 .60133 Mtetra
.594 .677 .899 r
.9518 .60133 .95356 .60427 .95816 .60371 .95641 .60076 Mtetra
.594 .678 .899 r
.95641 .60076 .95816 .60371 .96278 .60314 .96104 .60019 Mtetra
.96104 .60019 .96278 .60314 .96741 .60257 .96567 .59962 Mtetra
.96567 .59962 .96741 .60257 .97204 .60199 .97031 .59904 Mtetra
.011 0 .456 r
.43099 .5492 .43235 .57765 .43572 .58509 .43385 .57454 Mtetra
.184 .172 .61 r
.43385 .57454 .43572 .58509 .43916 .59023 .43723 .58199 Mtetra
.25 .25 .664 r
.43723 .58199 .43916 .59023 .44266 .59424 .44069 .58714 Mtetra
.294 .303 .699 r
.44069 .58714 .44266 .59424 .44618 .59755 .44419 .59115 Mtetra
.327 .342 .723 r
.44419 .59115 .44618 .59755 .44973 .60036 .44772 .59445 Mtetra
.353 .373 .742 r
.44772 .59445 .44973 .60036 .4533 .60281 .45128 .59726 Mtetra
.373 .397 .757 r
.45128 .59726 .4533 .60281 .45689 .60498 .45486 .59971 Mtetra
.39 .418 .769 r
.45486 .59971 .45689 .60498 .46049 .60691 .45846 .60188 Mtetra
.405 .436 .779 r
.45846 .60188 .46049 .60691 .46411 .60866 .46207 .60381 Mtetra
.418 .451 .788 r
.46207 .60381 .46411 .60866 .46775 .61024 .4657 .60556 Mtetra
.429 .464 .795 r
.4657 .60556 .46775 .61024 .47139 .61169 .46935 .60714 Mtetra
.438 .476 .802 r
.46935 .60714 .47139 .61169 .47505 .61302 .473 .60859 Mtetra
.447 .487 .807 r
.473 .60859 .47505 .61302 .47872 .61424 .47667 .60991 Mtetra
.455 .496 .812 r
.47667 .60991 .47872 .61424 .4824 .61537 .48035 .61113 Mtetra
.462 .505 .817 r
.48035 .61113 .4824 .61537 .48609 .61641 .48404 .61226 Mtetra
.468 .513 .821 r
.48404 .61226 .48609 .61641 .48979 .61738 .48774 .6133 Mtetra
.474 .52 .825 r
.48774 .6133 .48979 .61738 .49351 .61828 .49145 .61427 Mtetra
.479 .527 .828 r
.49145 .61427 .49351 .61828 .49723 .61911 .49517 .61516 Mtetra
.484 .533 .831 r
.49517 .61516 .49723 .61911 .50096 .61989 .4989 .61599 Mtetra
.489 .538 .834 r
.4989 .61599 .50096 .61989 .5047 .62061 .50264 .61677 Mtetra
.493 .544 .837 r
.50264 .61677 .5047 .62061 .50845 .62129 .50639 .61749 Mtetra
.497 .549 .839 r
.50639 .61749 .50845 .62129 .51221 .62191 .51015 .61816 Mtetra
.501 .553 .842 r
.51015 .61816 .51221 .62191 .51598 .6225 .51392 .61879 Mtetra
.504 .558 .844 r
.51392 .61879 .51598 .6225 .51976 .62304 .5177 .61937 Mtetra
.508 .562 .846 r
.5177 .61937 .51976 .62304 .52354 .62355 .52149 .61991 Mtetra
.511 .566 .848 r
.52149 .61991 .52354 .62355 .52734 .62402 .52528 .62042 Mtetra
.514 .57 .85 r
.52528 .62042 .52734 .62402 .53114 .62446 .52909 .62088 Mtetra
.516 .573 .851 r
.52909 .62088 .53114 .62446 .53496 .62487 .5329 .62132 Mtetra
.519 .576 .853 r
.5329 .62132 .53496 .62487 .53878 .62524 .53672 .62172 Mtetra
.521 .579 .854 r
.53672 .62172 .53878 .62524 .54261 .62559 .54055 .6221 Mtetra
.524 .582 .856 r
.54055 .6221 .54261 .62559 .54644 .62591 .54439 .62244 Mtetra
.526 .585 .857 r
.54439 .62244 .54644 .62591 .55029 .6262 .54824 .62276 Mtetra
.528 .588 .858 r
.54824 .62276 .55029 .6262 .55414 .62647 .5521 .62305 Mtetra
.53 .591 .86 r
.5521 .62305 .55414 .62647 .55801 .62672 .55596 .62332 Mtetra
.532 .593 .861 r
.55596 .62332 .55801 .62672 .56188 .62694 .55983 .62356 Mtetra
.534 .596 .862 r
.55983 .62356 .56188 .62694 .56576 .62715 .56371 .62378 Mtetra
.536 .598 .863 r
.56371 .62378 .56576 .62715 .56964 .62733 .5676 .62398 Mtetra
.538 .6 .864 r
.5676 .62398 .56964 .62733 .57354 .62749 .5715 .62416 Mtetra
.539 .602 .865 r
.5715 .62416 .57354 .62749 .57744 .62763 .5754 .62432 Mtetra
.541 .604 .866 r
.5754 .62432 .57744 .62763 .58135 .62776 .57931 .62446 Mtetra
.542 .606 .867 r
.57931 .62446 .58135 .62776 .58527 .62786 .58324 .62458 Mtetra
.544 .608 .868 r
.58324 .62458 .58527 .62786 .5892 .62795 .58716 .62468 Mtetra
.545 .61 .869 r
.58716 .62468 .5892 .62795 .59313 .62803 .5911 .62477 Mtetra
.547 .612 .869 r
.5911 .62477 .59313 .62803 .59708 .62808 .59505 .62484 Mtetra
.548 .614 .87 r
.59505 .62484 .59708 .62808 .60103 .62812 .599 .62489 Mtetra
.549 .615 .871 r
.599 .62489 .60103 .62812 .60499 .62815 .60296 .62493 Mtetra
.55 .617 .872 r
.60296 .62493 .60499 .62815 .60895 .62816 .60693 .62495 Mtetra
.552 .619 .873 r
.60693 .62495 .60895 .62816 .61293 .62816 .6109 .62496 Mtetra
.553 .62 .873 r
.6109 .62496 .61293 .62816 .61691 .62814 .61489 .62496 Mtetra
.554 .622 .874 r
.61489 .62496 .61691 .62814 .6209 .62811 .61888 .62494 Mtetra
.555 .623 .875 r
.61888 .62494 .6209 .62811 .6249 .62807 .62288 .6249 Mtetra
.556 .624 .875 r
.62288 .6249 .6249 .62807 .6289 .62802 .62689 .62486 Mtetra
.557 .626 .876 r
.62689 .62486 .6289 .62802 .63292 .62795 .63091 .6248 Mtetra
.558 .627 .876 r
.63091 .6248 .63292 .62795 .63694 .62787 .63493 .62473 Mtetra
.559 .628 .877 r
.63493 .62473 .63694 .62787 .64097 .62778 .63896 .62465 Mtetra
.56 .63 .877 r
.63896 .62465 .64097 .62778 .645 .62768 .643 .62455 Mtetra
.561 .631 .878 r
.643 .62455 .645 .62768 .64905 .62757 .64705 .62445 Mtetra
.562 .632 .879 r
.64705 .62445 .64905 .62757 .6531 .62744 .6511 .62433 Mtetra
.563 .633 .879 r
.6511 .62433 .6531 .62744 .65716 .62731 .65517 .62421 Mtetra
.564 .634 .88 r
.65517 .62421 .65716 .62731 .66123 .62717 .65924 .62407 Mtetra
.564 .635 .88 r
.65924 .62407 .66123 .62717 .6653 .62701 .66331 .62392 Mtetra
.565 .636 .881 r
.66331 .62392 .6653 .62701 .66939 .62685 .6674 .62376 Mtetra
.566 .637 .881 r
.6674 .62376 .66939 .62685 .67348 .62667 .67149 .62359 Mtetra
.567 .639 .881 r
.67149 .62359 .67348 .62667 .67758 .62649 .6756 .62342 Mtetra
.567 .64 .882 r
.6756 .62342 .67758 .62649 .68169 .6263 .67971 .62323 Mtetra
.568 .64 .882 r
.67971 .62323 .68169 .6263 .6858 .6261 .68382 .62304 Mtetra
.569 .641 .883 r
.68382 .62304 .6858 .6261 .68992 .62589 .68795 .62283 Mtetra
.569 .642 .883 r
.68795 .62283 .68992 .62589 .69405 .62567 .69208 .62262 Mtetra
.57 .643 .884 r
.69208 .62262 .69405 .62567 .69819 .62544 .69622 .62239 Mtetra
.571 .644 .884 r
.69622 .62239 .69819 .62544 .70234 .62521 .70037 .62216 Mtetra
.571 .645 .884 r
.70037 .62216 .70234 .62521 .70649 .62496 .70453 .62192 Mtetra
.572 .646 .885 r
.70453 .62192 .70649 .62496 .71065 .62471 .70869 .62168 Mtetra
.573 .647 .885 r
.70869 .62168 .71065 .62471 .71482 .62445 .71286 .62142 Mtetra
.573 .648 .886 r
.71286 .62142 .71482 .62445 .719 .62418 .71704 .62116 Mtetra
.574 .648 .886 r
.71704 .62116 .719 .62418 .72318 .62391 .72123 .62089 Mtetra
.574 .649 .886 r
.72123 .62089 .72318 .62391 .72738 .62363 .72543 .62061 Mtetra
.575 .65 .887 r
.72543 .62061 .72738 .62363 .73158 .62334 .72963 .62032 Mtetra
.576 .651 .887 r
.72963 .62032 .73158 .62334 .73578 .62304 .73384 .62003 Mtetra
.73384 .62003 .73578 .62304 .74 .62274 .73806 .61973 Mtetra
.577 .652 .888 r
.73806 .61973 .74 .62274 .74423 .62243 .74229 .61942 Mtetra
.577 .653 .888 r
.74229 .61942 .74423 .62243 .74846 .62211 .74653 .6191 Mtetra
.578 .654 .888 r
.74653 .6191 .74846 .62211 .7527 .62178 .75077 .61878 Mtetra
.578 .654 .889 r
.75077 .61878 .7527 .62178 .75694 .62145 .75502 .61845 Mtetra
.579 .655 .889 r
.75502 .61845 .75694 .62145 .7612 .62111 .75928 .61812 Mtetra
.579 .656 .889 r
.75928 .61812 .7612 .62111 .76546 .62077 .76354 .61778 Mtetra
.58 .656 .889 r
.76354 .61778 .76546 .62077 .76973 .62042 .76782 .61743 Mtetra
.58 .657 .89 r
.76782 .61743 .76973 .62042 .77401 .62006 .7721 .61707 Mtetra
.58 .658 .89 r
.7721 .61707 .77401 .62006 .7783 .6197 .77639 .61671 Mtetra
.581 .658 .89 r
.77639 .61671 .7783 .6197 .7826 .61933 .78069 .61634 Mtetra
.581 .659 .891 r
.78069 .61634 .7826 .61933 .7869 .61895 .785 .61597 Mtetra
.582 .66 .891 r
.785 .61597 .7869 .61895 .79121 .61857 .78931 .61559 Mtetra
.78931 .61559 .79121 .61857 .79553 .61818 .79363 .6152 Mtetra
.583 .661 .891 r
.79363 .6152 .79553 .61818 .79986 .61779 .79796 .61481 Mtetra
.583 .661 .892 r
.79796 .61481 .79986 .61779 .80419 .61739 .8023 .61441 Mtetra
.583 .662 .892 r
.8023 .61441 .80419 .61739 .80853 .61698 .80665 .61401 Mtetra
.584 .662 .892 r
.80665 .61401 .80853 .61698 .81288 .61657 .811 .6136 Mtetra
.584 .663 .892 r
.811 .6136 .81288 .61657 .81724 .61615 .81537 .61319 Mtetra
.585 .664 .893 r
.81537 .61319 .81724 .61615 .82161 .61573 .81974 .61276 Mtetra
.81974 .61276 .82161 .61573 .82599 .6153 .82411 .61234 Mtetra
.585 .665 .893 r
.82411 .61234 .82599 .6153 .83037 .61487 .8285 .61191 Mtetra
.586 .665 .893 r
.8285 .61191 .83037 .61487 .83476 .61443 .8329 .61147 Mtetra
.586 .666 .894 r
.8329 .61147 .83476 .61443 .83916 .61399 .8373 .61103 Mtetra
.8373 .61103 .83916 .61399 .84357 .61354 .84171 .61058 Mtetra
.587 .667 .894 r
.84171 .61058 .84357 .61354 .84798 .61309 .84613 .61013 Mtetra
.84613 .61013 .84798 .61309 .8524 .61263 .85056 .60967 Mtetra
.587 .668 .894 r
.85056 .60967 .8524 .61263 .85684 .61216 .85499 .60921 Mtetra
.588 .668 .895 r
.85499 .60921 .85684 .61216 .86128 .6117 .85944 .60874 Mtetra
.588 .669 .895 r
.85944 .60874 .86128 .6117 .86572 .61122 .86389 .60826 Mtetra
.86389 .60826 .86572 .61122 .87018 .61074 .86835 .60779 Mtetra
.589 .669 .895 r
.86835 .60779 .87018 .61074 .87464 .61026 .87281 .6073 Mtetra
.589 .67 .895 r
.87281 .6073 .87464 .61026 .87912 .60977 .87729 .60681 Mtetra
.589 .67 .896 r
.87729 .60681 .87912 .60977 .8836 .60928 .88178 .60632 Mtetra
.59 .671 .896 r
.88178 .60632 .8836 .60928 .88809 .60878 .88627 .60582 Mtetra
.88627 .60582 .88809 .60878 .89258 .60828 .89077 .60532 Mtetra
.59 .672 .896 r
.89077 .60532 .89258 .60828 .89709 .60777 .89528 .60481 Mtetra
.89528 .60481 .89709 .60777 .9016 .60726 .8998 .6043 Mtetra
.591 .673 .897 r
.8998 .6043 .9016 .60726 .90612 .60674 .90432 .60378 Mtetra
.90432 .60378 .90612 .60674 .91065 .60622 .90886 .60326 Mtetra
.90886 .60326 .91065 .60622 .91519 .60569 .9134 .60274 Mtetra
.591 .674 .897 r
.9134 .60274 .91519 .60569 .91974 .60516 .91795 .60221 Mtetra
.592 .674 .897 r
.91795 .60221 .91974 .60516 .92429 .60463 .92251 .60167 Mtetra
.592 .675 .898 r
.92251 .60167 .92429 .60463 .92886 .60409 .92708 .60113 Mtetra
.92708 .60113 .92886 .60409 .93343 .60354 .93165 .60059 Mtetra
.593 .675 .898 r
.93165 .60059 .93343 .60354 .93801 .603 .93624 .60004 Mtetra
.593 .676 .898 r
.93624 .60004 .93801 .603 .9426 .60244 .94083 .59949 Mtetra
.94083 .59949 .9426 .60244 .9472 .60189 .94543 .59893 Mtetra
.94543 .59893 .9472 .60189 .9518 .60133 .95004 .59837 Mtetra
.593 .677 .899 r
.95004 .59837 .9518 .60133 .95641 .60076 .95466 .59781 Mtetra
.594 .677 .899 r
.95466 .59781 .95641 .60076 .96104 .60019 .95929 .59724 Mtetra
.594 .678 .899 r
.95929 .59724 .96104 .60019 .96567 .59962 .96392 .59666 Mtetra
.96392 .59666 .96567 .59962 .97031 .59904 .96857 .59608 Mtetra
.011 0 .456 r
.43248 .54606 .43385 .57454 .43723 .58199 .43535 .57143 Mtetra
.184 .172 .61 r
.43535 .57143 .43723 .58199 .44069 .58714 .43874 .57888 Mtetra
.25 .25 .664 r
.43874 .57888 .44069 .58714 .44419 .59115 .44221 .58403 Mtetra
.294 .303 .699 r
.44221 .58403 .44419 .59115 .44772 .59445 .44573 .58804 Mtetra
.327 .342 .723 r
.44573 .58804 .44772 .59445 .45128 .59726 .44927 .59134 Mtetra
.353 .373 .742 r
.44927 .59134 .45128 .59726 .45486 .59971 .45284 .59416 Mtetra
.373 .397 .757 r
.45284 .59416 .45486 .59971 .45846 .60188 .45643 .5966 Mtetra
.39 .418 .769 r
.45643 .5966 .45846 .60188 .46207 .60381 .46004 .59877 Mtetra
.405 .436 .779 r
.46004 .59877 .46207 .60381 .4657 .60556 .46366 .6007 Mtetra
.418 .451 .788 r
.46366 .6007 .4657 .60556 .46935 .60714 .4673 .60245 Mtetra
.429 .464 .795 r
.4673 .60245 .46935 .60714 .473 .60859 .47095 .60403 Mtetra
.438 .476 .802 r
.47095 .60403 .473 .60859 .47667 .60991 .47461 .60547 Mtetra
.447 .487 .807 r
.47461 .60547 .47667 .60991 .48035 .61113 .47829 .6068 Mtetra
.455 .496 .812 r
.47829 .6068 .48035 .61113 .48404 .61226 .48198 .60801 Mtetra
.462 .505 .817 r
.48198 .60801 .48404 .61226 .48774 .6133 .48568 .60914 Mtetra
.468 .513 .821 r
.48568 .60914 .48774 .6133 .49145 .61427 .48939 .61018 Mtetra
.474 .52 .825 r
.48939 .61018 .49145 .61427 .49517 .61516 .49311 .61114 Mtetra
.479 .527 .828 r
.49311 .61114 .49517 .61516 .4989 .61599 .49684 .61203 Mtetra
.484 .533 .831 r
.49684 .61203 .4989 .61599 .50264 .61677 .50058 .61286 Mtetra
.489 .538 .834 r
.50058 .61286 .50264 .61677 .50639 .61749 .50433 .61364 Mtetra
.493 .544 .837 r
.50433 .61364 .50639 .61749 .51015 .61816 .50809 .61436 Mtetra
.497 .549 .839 r
.50809 .61436 .51015 .61816 .51392 .61879 .51186 .61502 Mtetra
.501 .553 .842 r
.51186 .61502 .51392 .61879 .5177 .61937 .51564 .61565 Mtetra
.504 .558 .844 r
.51564 .61565 .5177 .61937 .52149 .61991 .51943 .61623 Mtetra
.508 .562 .846 r
.51943 .61623 .52149 .61991 .52528 .62042 .52322 .61677 Mtetra
.511 .566 .848 r
.52322 .61677 .52528 .62042 .52909 .62088 .52703 .61727 Mtetra
.514 .57 .85 r
.52703 .61727 .52909 .62088 .5329 .62132 .53084 .61773 Mtetra
.516 .573 .851 r
.53084 .61773 .5329 .62132 .53672 .62172 .53467 .61817 Mtetra
.519 .576 .853 r
.53467 .61817 .53672 .62172 .54055 .6221 .5385 .61857 Mtetra
.521 .579 .854 r
.5385 .61857 .54055 .6221 .54439 .62244 .54234 .61894 Mtetra
.524 .582 .856 r
.54234 .61894 .54439 .62244 .54824 .62276 .54619 .61928 Mtetra
.526 .585 .857 r
.54619 .61928 .54824 .62276 .5521 .62305 .55004 .61959 Mtetra
.528 .588 .858 r
.55004 .61959 .5521 .62305 .55596 .62332 .55391 .61988 Mtetra
.53 .591 .86 r
.55391 .61988 .55596 .62332 .55983 .62356 .55778 .62015 Mtetra
.532 .593 .861 r
.55778 .62015 .55983 .62356 .56371 .62378 .56166 .62039 Mtetra
.534 .596 .862 r
.56166 .62039 .56371 .62378 .5676 .62398 .56555 .62061 Mtetra
.536 .598 .863 r
.56555 .62061 .5676 .62398 .5715 .62416 .56945 .6208 Mtetra
.538 .6 .864 r
.56945 .6208 .5715 .62416 .5754 .62432 .57336 .62098 Mtetra
.539 .602 .865 r
.57336 .62098 .5754 .62432 .57931 .62446 .57727 .62113 Mtetra
.541 .604 .866 r
.57727 .62113 .57931 .62446 .58324 .62458 .5812 .62127 Mtetra
.542 .606 .867 r
.5812 .62127 .58324 .62458 .58716 .62468 .58513 .62139 Mtetra
.544 .608 .868 r
.58513 .62139 .58716 .62468 .5911 .62477 .58907 .62149 Mtetra
.545 .61 .869 r
.58907 .62149 .5911 .62477 .59505 .62484 .59301 .62157 Mtetra
.547 .612 .869 r
.59301 .62157 .59505 .62484 .599 .62489 .59697 .62164 Mtetra
.548 .614 .87 r
.59697 .62164 .599 .62489 .60296 .62493 .60093 .62169 Mtetra
.549 .615 .871 r
.60093 .62169 .60296 .62493 .60693 .62495 .6049 .62172 Mtetra
.55 .617 .872 r
.6049 .62172 .60693 .62495 .6109 .62496 .60888 .62174 Mtetra
.552 .619 .873 r
.60888 .62174 .6109 .62496 .61489 .62496 .61287 .62175 Mtetra
.553 .62 .873 r
.61287 .62175 .61489 .62496 .61888 .62494 .61686 .62174 Mtetra
.554 .622 .874 r
.61686 .62174 .61888 .62494 .62288 .6249 .62086 .62172 Mtetra
.555 .623 .875 r
.62086 .62172 .62288 .6249 .62689 .62486 .62487 .62168 Mtetra
.556 .624 .875 r
.62487 .62168 .62689 .62486 .63091 .6248 .62889 .62163 Mtetra
.557 .626 .876 r
.62889 .62163 .63091 .6248 .63493 .62473 .63292 .62157 Mtetra
.558 .627 .876 r
.63292 .62157 .63493 .62473 .63896 .62465 .63695 .6215 Mtetra
.559 .628 .877 r
.63695 .6215 .63896 .62465 .643 .62455 .64099 .62141 Mtetra
.56 .63 .877 r
.64099 .62141 .643 .62455 .64705 .62445 .64504 .62131 Mtetra
.561 .631 .878 r
.64504 .62131 .64705 .62445 .6511 .62433 .6491 .6212 Mtetra
.562 .632 .879 r
.6491 .6212 .6511 .62433 .65517 .62421 .65317 .62108 Mtetra
.563 .633 .879 r
.65317 .62108 .65517 .62421 .65924 .62407 .65724 .62095 Mtetra
.564 .634 .88 r
.65724 .62095 .65924 .62407 .66331 .62392 .66132 .62081 Mtetra
.564 .635 .88 r
.66132 .62081 .66331 .62392 .6674 .62376 .66541 .62066 Mtetra
.565 .636 .881 r
.66541 .62066 .6674 .62376 .67149 .62359 .66951 .6205 Mtetra
.566 .637 .881 r
.66951 .6205 .67149 .62359 .6756 .62342 .67361 .62033 Mtetra
.567 .639 .881 r
.67361 .62033 .6756 .62342 .67971 .62323 .67772 .62015 Mtetra
.567 .64 .882 r
.67772 .62015 .67971 .62323 .68382 .62304 .68184 .61996 Mtetra
.568 .64 .882 r
.68184 .61996 .68382 .62304 .68795 .62283 .68597 .61976 Mtetra
.569 .641 .883 r
.68597 .61976 .68795 .62283 .69208 .62262 .69011 .61955 Mtetra
.569 .642 .883 r
.69011 .61955 .69208 .62262 .69622 .62239 .69425 .61933 Mtetra
.57 .643 .884 r
.69425 .61933 .69622 .62239 .70037 .62216 .6984 .61911 Mtetra
.571 .644 .884 r
.6984 .61911 .70037 .62216 .70453 .62192 .70256 .61887 Mtetra
.571 .645 .884 r
.70256 .61887 .70453 .62192 .70869 .62168 .70673 .61863 Mtetra
.572 .646 .885 r
.70673 .61863 .70869 .62168 .71286 .62142 .7109 .61838 Mtetra
.573 .647 .885 r
.7109 .61838 .71286 .62142 .71704 .62116 .71509 .61812 Mtetra
.573 .648 .886 r
.71509 .61812 .71704 .62116 .72123 .62089 .71928 .61785 Mtetra
.574 .648 .886 r
.71928 .61785 .72123 .62089 .72543 .62061 .72348 .61758 Mtetra
.574 .649 .886 r
.72348 .61758 .72543 .62061 .72963 .62032 .72768 .61729 Mtetra
.575 .65 .887 r
.72768 .61729 .72963 .62032 .73384 .62003 .7319 .617 Mtetra
.576 .651 .887 r
.7319 .617 .73384 .62003 .73806 .61973 .73612 .61671 Mtetra
.73612 .61671 .73806 .61973 .74229 .61942 .74035 .6164 Mtetra
.577 .652 .888 r
.74035 .6164 .74229 .61942 .74653 .6191 .74459 .61609 Mtetra
.577 .653 .888 r
.74459 .61609 .74653 .6191 .75077 .61878 .74883 .61577 Mtetra
.578 .654 .888 r
.74883 .61577 .75077 .61878 .75502 .61845 .75309 .61544 Mtetra
.578 .654 .889 r
.75309 .61544 .75502 .61845 .75928 .61812 .75735 .61511 Mtetra
.579 .655 .889 r
.75735 .61511 .75928 .61812 .76354 .61778 .76162 .61477 Mtetra
.579 .656 .889 r
.76162 .61477 .76354 .61778 .76782 .61743 .7659 .61443 Mtetra
.58 .656 .889 r
.7659 .61443 .76782 .61743 .7721 .61707 .77018 .61407 Mtetra
.58 .657 .89 r
.77018 .61407 .7721 .61707 .77639 .61671 .77448 .61371 Mtetra
.58 .658 .89 r
.77448 .61371 .77639 .61671 .78069 .61634 .77878 .61335 Mtetra
.581 .658 .89 r
.77878 .61335 .78069 .61634 .785 .61597 .78309 .61298 Mtetra
.581 .659 .891 r
.78309 .61298 .785 .61597 .78931 .61559 .78741 .6126 Mtetra
.582 .66 .891 r
.78741 .6126 .78931 .61559 .79363 .6152 .79173 .61221 Mtetra
.79173 .61221 .79363 .6152 .79796 .61481 .79607 .61182 Mtetra
.583 .661 .891 r
.79607 .61182 .79796 .61481 .8023 .61441 .80041 .61143 Mtetra
.583 .661 .892 r
.80041 .61143 .8023 .61441 .80665 .61401 .80476 .61103 Mtetra
.583 .662 .892 r
.80476 .61103 .80665 .61401 .811 .6136 .80912 .61062 Mtetra
.584 .662 .892 r
.80912 .61062 .811 .6136 .81537 .61319 .81348 .61021 Mtetra
.584 .663 .892 r
.81348 .61021 .81537 .61319 .81974 .61276 .81786 .60979 Mtetra
.585 .664 .893 r
.81786 .60979 .81974 .61276 .82411 .61234 .82224 .60936 Mtetra
.82224 .60936 .82411 .61234 .8285 .61191 .82663 .60893 Mtetra
.585 .665 .893 r
.82663 .60893 .8285 .61191 .8329 .61147 .83103 .6085 Mtetra
.586 .665 .893 r
.83103 .6085 .8329 .61147 .8373 .61103 .83544 .60805 Mtetra
.586 .666 .894 r
.83544 .60805 .8373 .61103 .84171 .61058 .83985 .60761 Mtetra
.83985 .60761 .84171 .61058 .84613 .61013 .84427 .60716 Mtetra
.587 .667 .894 r
.84427 .60716 .84613 .61013 .85056 .60967 .8487 .6067 Mtetra
.8487 .6067 .85056 .60967 .85499 .60921 .85314 .60624 Mtetra
.587 .668 .894 r
.85314 .60624 .85499 .60921 .85944 .60874 .85759 .60577 Mtetra
.588 .668 .895 r
.85759 .60577 .85944 .60874 .86389 .60826 .86205 .6053 Mtetra
.588 .669 .895 r
.86205 .6053 .86389 .60826 .86835 .60779 .86651 .60482 Mtetra
.86651 .60482 .86835 .60779 .87281 .6073 .87098 .60434 Mtetra
.589 .669 .895 r
.87098 .60434 .87281 .6073 .87729 .60681 .87546 .60385 Mtetra
.589 .67 .895 r
.87546 .60385 .87729 .60681 .88178 .60632 .87995 .60335 Mtetra
.589 .67 .896 r
.87995 .60335 .88178 .60632 .88627 .60582 .88445 .60286 Mtetra
.59 .671 .896 r
.88445 .60286 .88627 .60582 .89077 .60532 .88895 .60236 Mtetra
.88895 .60236 .89077 .60532 .89528 .60481 .89346 .60185 Mtetra
.59 .672 .896 r
.89346 .60185 .89528 .60481 .8998 .6043 .89799 .60134 Mtetra
.89799 .60134 .8998 .6043 .90432 .60378 .90252 .60082 Mtetra
.591 .673 .897 r
.90252 .60082 .90432 .60378 .90886 .60326 .90705 .6003 Mtetra
.90705 .6003 .90886 .60326 .9134 .60274 .9116 .59977 Mtetra
.9116 .59977 .9134 .60274 .91795 .60221 .91616 .59924 Mtetra
.591 .674 .897 r
.91616 .59924 .91795 .60221 .92251 .60167 .92072 .59871 Mtetra
.592 .674 .897 r
.92072 .59871 .92251 .60167 .92708 .60113 .92529 .59817 Mtetra
.592 .675 .898 r
.92529 .59817 .92708 .60113 .93165 .60059 .92987 .59762 Mtetra
.92987 .59762 .93165 .60059 .93624 .60004 .93446 .59708 Mtetra
.593 .675 .898 r
.93446 .59708 .93624 .60004 .94083 .59949 .93906 .59652 Mtetra
.593 .676 .898 r
.93906 .59652 .94083 .59949 .94543 .59893 .94366 .59597 Mtetra
.94366 .59597 .94543 .59893 .95004 .59837 .94828 .59541 Mtetra
.94828 .59541 .95004 .59837 .95466 .59781 .9529 .59484 Mtetra
.593 .677 .899 r
.9529 .59484 .95466 .59781 .95929 .59724 .95753 .59427 Mtetra
.594 .677 .899 r
.95753 .59427 .95929 .59724 .96392 .59666 .96217 .5937 Mtetra
.594 .678 .899 r
.96217 .5937 .96392 .59666 .96857 .59608 .96682 .59312 Mtetra
.011 0 .456 r
.43397 .54291 .43535 .57143 .43874 .57888 .43687 .5683 Mtetra
.184 .172 .61 r
.43687 .5683 .43874 .57888 .44221 .58403 .44027 .57575 Mtetra
.25 .25 .664 r
.44027 .57575 .44221 .58403 .44573 .58804 .44375 .58091 Mtetra
.294 .303 .699 r
.44375 .58091 .44573 .58804 .44927 .59134 .44727 .58492 Mtetra
.327 .342 .723 r
.44727 .58492 .44927 .59134 .45284 .59416 .45083 .58822 Mtetra
.353 .373 .742 r
.45083 .58822 .45284 .59416 .45643 .5966 .4544 .59104 Mtetra
.373 .397 .757 r
.4544 .59104 .45643 .5966 .46004 .59877 .458 .59348 Mtetra
.39 .418 .769 r
.458 .59348 .46004 .59877 .46366 .6007 .46162 .59565 Mtetra
.405 .436 .779 r
.46162 .59565 .46366 .6007 .4673 .60245 .46525 .59758 Mtetra
.418 .451 .788 r
.46525 .59758 .4673 .60245 .47095 .60403 .4689 .59932 Mtetra
.429 .464 .795 r
.4689 .59932 .47095 .60403 .47461 .60547 .47256 .6009 Mtetra
.438 .476 .802 r
.47256 .6009 .47461 .60547 .47829 .6068 .47624 .60234 Mtetra
.447 .487 .807 r
.47624 .60234 .47829 .6068 .48198 .60801 .47992 .60367 Mtetra
.455 .496 .812 r
.47992 .60367 .48198 .60801 .48568 .60914 .48362 .60488 Mtetra
.462 .505 .817 r
.48362 .60488 .48568 .60914 .48939 .61018 .48733 .606 Mtetra
.468 .513 .821 r
.48733 .606 .48939 .61018 .49311 .61114 .49105 .60704 Mtetra
.474 .52 .825 r
.49105 .60704 .49311 .61114 .49684 .61203 .49478 .608 Mtetra
.479 .527 .828 r
.49478 .608 .49684 .61203 .50058 .61286 .49852 .60889 Mtetra
.484 .533 .831 r
.49852 .60889 .50058 .61286 .50433 .61364 .50227 .60972 Mtetra
.489 .538 .834 r
.50227 .60972 .50433 .61364 .50809 .61436 .50603 .61049 Mtetra
.493 .544 .837 r
.50603 .61049 .50809 .61436 .51186 .61502 .5098 .61121 Mtetra
.497 .549 .839 r
.5098 .61121 .51186 .61502 .51564 .61565 .51358 .61188 Mtetra
.501 .553 .842 r
.51358 .61188 .51564 .61565 .51943 .61623 .51736 .6125 Mtetra
.504 .558 .844 r
.51736 .6125 .51943 .61623 .52322 .61677 .52116 .61307 Mtetra
.508 .562 .846 r
.52116 .61307 .52322 .61677 .52703 .61727 .52497 .61361 Mtetra
.511 .566 .848 r
.52497 .61361 .52703 .61727 .53084 .61773 .52878 .61411 Mtetra
.514 .57 .85 r
.52878 .61411 .53084 .61773 .53467 .61817 .5326 .61457 Mtetra
.516 .573 .851 r
.5326 .61457 .53467 .61817 .5385 .61857 .53644 .615 Mtetra
.519 .576 .853 r
.53644 .615 .5385 .61857 .54234 .61894 .54028 .6154 Mtetra
.521 .579 .854 r
.54028 .6154 .54234 .61894 .54619 .61928 .54413 .61577 Mtetra
.524 .582 .856 r
.54413 .61577 .54619 .61928 .55004 .61959 .54799 .61611 Mtetra
.526 .585 .857 r
.54799 .61611 .55004 .61959 .55391 .61988 .55185 .61642 Mtetra
.528 .588 .858 r
.55185 .61642 .55391 .61988 .55778 .62015 .55573 .6167 Mtetra
.53 .591 .86 r
.55573 .6167 .55778 .62015 .56166 .62039 .55961 .61696 Mtetra
.532 .593 .861 r
.55961 .61696 .56166 .62039 .56555 .62061 .5635 .6172 Mtetra
.534 .596 .862 r
.5635 .6172 .56555 .62061 .56945 .6208 .5674 .61742 Mtetra
.536 .598 .863 r
.5674 .61742 .56945 .6208 .57336 .62098 .57131 .61761 Mtetra
.538 .6 .864 r
.57131 .61761 .57336 .62098 .57727 .62113 .57523 .61778 Mtetra
.539 .602 .865 r
.57523 .61778 .57727 .62113 .5812 .62127 .57915 .61794 Mtetra
.541 .604 .866 r
.57915 .61794 .5812 .62127 .58513 .62139 .58308 .61807 Mtetra
.542 .606 .867 r
.58308 .61807 .58513 .62139 .58907 .62149 .58702 .61818 Mtetra
.544 .608 .868 r
.58702 .61818 .58907 .62149 .59301 .62157 .59097 .61828 Mtetra
.545 .61 .869 r
.59097 .61828 .59301 .62157 .59697 .62164 .59493 .61836 Mtetra
.547 .612 .869 r
.59493 .61836 .59697 .62164 .60093 .62169 .5989 .61842 Mtetra
.548 .614 .87 r
.5989 .61842 .60093 .62169 .6049 .62172 .60287 .61847 Mtetra
.549 .615 .871 r
.60287 .61847 .6049 .62172 .60888 .62174 .60685 .6185 Mtetra
.55 .617 .872 r
.60685 .6185 .60888 .62174 .61287 .62175 .61084 .61852 Mtetra
.552 .619 .873 r
.61084 .61852 .61287 .62175 .61686 .62174 .61483 .61852 Mtetra
.553 .62 .873 r
.61483 .61852 .61686 .62174 .62086 .62172 .61884 .61851 Mtetra
.554 .622 .874 r
.61884 .61851 .62086 .62172 .62487 .62168 .62285 .61848 Mtetra
.555 .623 .875 r
.62285 .61848 .62487 .62168 .62889 .62163 .62687 .61844 Mtetra
.556 .624 .875 r
.62687 .61844 .62889 .62163 .63292 .62157 .6309 .61839 Mtetra
.557 .626 .876 r
.6309 .61839 .63292 .62157 .63695 .6215 .63494 .61832 Mtetra
.558 .627 .876 r
.63494 .61832 .63695 .6215 .64099 .62141 .63898 .61825 Mtetra
.559 .628 .877 r
.63898 .61825 .64099 .62141 .64504 .62131 .64303 .61816 Mtetra
.56 .63 .877 r
.64303 .61816 .64504 .62131 .6491 .6212 .64709 .61806 Mtetra
.561 .631 .878 r
.64709 .61806 .6491 .6212 .65317 .62108 .65116 .61795 Mtetra
.562 .632 .879 r
.65116 .61795 .65317 .62108 .65724 .62095 .65524 .61782 Mtetra
.563 .633 .879 r
.65524 .61782 .65724 .62095 .66132 .62081 .65932 .61769 Mtetra
.564 .634 .88 r
.65932 .61769 .66132 .62081 .66541 .62066 .66341 .61754 Mtetra
.564 .635 .88 r
.66341 .61754 .66541 .62066 .66951 .6205 .66751 .61739 Mtetra
.565 .636 .881 r
.66751 .61739 .66951 .6205 .67361 .62033 .67162 .61722 Mtetra
.566 .637 .881 r
.67162 .61722 .67361 .62033 .67772 .62015 .67573 .61705 Mtetra
.567 .639 .881 r
.67573 .61705 .67772 .62015 .68184 .61996 .67986 .61686 Mtetra
.567 .64 .882 r
.67986 .61686 .68184 .61996 .68597 .61976 .68399 .61667 Mtetra
.568 .64 .882 r
.68399 .61667 .68597 .61976 .69011 .61955 .68813 .61647 Mtetra
.569 .641 .883 r
.68813 .61647 .69011 .61955 .69425 .61933 .69227 .61625 Mtetra
.569 .642 .883 r
.69227 .61625 .69425 .61933 .6984 .61911 .69643 .61603 Mtetra
.57 .643 .884 r
.69643 .61603 .6984 .61911 .70256 .61887 .70059 .6158 Mtetra
.571 .644 .884 r
.70059 .6158 .70256 .61887 .70673 .61863 .70476 .61557 Mtetra
.571 .645 .884 r
.70476 .61557 .70673 .61863 .7109 .61838 .70894 .61532 Mtetra
.572 .646 .885 r
.70894 .61532 .7109 .61838 .71509 .61812 .71312 .61506 Mtetra
.573 .647 .885 r
.71312 .61506 .71509 .61812 .71928 .61785 .71732 .6148 Mtetra
.573 .648 .886 r
.71732 .6148 .71928 .61785 .72348 .61758 .72152 .61453 Mtetra
.574 .648 .886 r
.72152 .61453 .72348 .61758 .72768 .61729 .72573 .61425 Mtetra
.574 .649 .886 r
.72573 .61425 .72768 .61729 .7319 .617 .72995 .61396 Mtetra
.575 .65 .887 r
.72995 .61396 .7319 .617 .73612 .61671 .73417 .61367 Mtetra
.576 .651 .887 r
.73417 .61367 .73612 .61671 .74035 .6164 .73841 .61337 Mtetra
.73841 .61337 .74035 .6164 .74459 .61609 .74265 .61306 Mtetra
.577 .652 .888 r
.74265 .61306 .74459 .61609 .74883 .61577 .7469 .61274 Mtetra
.577 .653 .888 r
.7469 .61274 .74883 .61577 .75309 .61544 .75115 .61242 Mtetra
.578 .654 .888 r
.75115 .61242 .75309 .61544 .75735 .61511 .75542 .61209 Mtetra
.578 .654 .889 r
.75542 .61209 .75735 .61511 .76162 .61477 .75969 .61176 Mtetra
.579 .655 .889 r
.75969 .61176 .76162 .61477 .7659 .61443 .76397 .61141 Mtetra
.579 .656 .889 r
.76397 .61141 .7659 .61443 .77018 .61407 .76826 .61106 Mtetra
.58 .656 .889 r
.76826 .61106 .77018 .61407 .77448 .61371 .77256 .6107 Mtetra
.58 .657 .89 r
.77256 .6107 .77448 .61371 .77878 .61335 .77687 .61034 Mtetra
.58 .658 .89 r
.77687 .61034 .77878 .61335 .78309 .61298 .78118 .60997 Mtetra
.581 .658 .89 r
.78118 .60997 .78309 .61298 .78741 .6126 .7855 .6096 Mtetra
.581 .659 .891 r
.7855 .6096 .78741 .6126 .79173 .61221 .78983 .60921 Mtetra
.582 .66 .891 r
.78983 .60921 .79173 .61221 .79607 .61182 .79417 .60883 Mtetra
.79417 .60883 .79607 .61182 .80041 .61143 .79851 .60843 Mtetra
.583 .661 .891 r
.79851 .60843 .80041 .61143 .80476 .61103 .80287 .60803 Mtetra
.583 .661 .892 r
.80287 .60803 .80476 .61103 .80912 .61062 .80723 .60763 Mtetra
.583 .662 .892 r
.80723 .60763 .80912 .61062 .81348 .61021 .8116 .60721 Mtetra
.584 .662 .892 r
.8116 .60721 .81348 .61021 .81786 .60979 .81597 .6068 Mtetra
.584 .663 .892 r
.81597 .6068 .81786 .60979 .82224 .60936 .82036 .60637 Mtetra
.585 .664 .893 r
.82036 .60637 .82224 .60936 .82663 .60893 .82475 .60594 Mtetra
.82475 .60594 .82663 .60893 .83103 .6085 .82916 .60551 Mtetra
.585 .665 .893 r
.82916 .60551 .83103 .6085 .83544 .60805 .83357 .60507 Mtetra
.586 .665 .893 r
.83357 .60507 .83544 .60805 .83985 .60761 .83798 .60462 Mtetra
.586 .666 .894 r
.83798 .60462 .83985 .60761 .84427 .60716 .84241 .60417 Mtetra
.84241 .60417 .84427 .60716 .8487 .6067 .84685 .60372 Mtetra
.587 .667 .894 r
.84685 .60372 .8487 .6067 .85314 .60624 .85129 .60325 Mtetra
.85129 .60325 .85314 .60624 .85759 .60577 .85574 .60279 Mtetra
.587 .668 .894 r
.85574 .60279 .85759 .60577 .86205 .6053 .8602 .60232 Mtetra
.588 .668 .895 r
.8602 .60232 .86205 .6053 .86651 .60482 .86467 .60184 Mtetra
.588 .669 .895 r
.86467 .60184 .86651 .60482 .87098 .60434 .86914 .60136 Mtetra
.86914 .60136 .87098 .60434 .87546 .60385 .87363 .60087 Mtetra
.589 .669 .895 r
.87363 .60087 .87546 .60385 .87995 .60335 .87812 .60038 Mtetra
.589 .67 .895 r
.87812 .60038 .87995 .60335 .88445 .60286 .88262 .59988 Mtetra
.589 .67 .896 r
.88262 .59988 .88445 .60286 .88895 .60236 .88713 .59938 Mtetra
.59 .671 .896 r
.88713 .59938 .88895 .60236 .89346 .60185 .89165 .59887 Mtetra
.89165 .59887 .89346 .60185 .89799 .60134 .89617 .59836 Mtetra
.59 .672 .896 r
.89617 .59836 .89799 .60134 .90252 .60082 .90071 .59784 Mtetra
.90071 .59784 .90252 .60082 .90705 .6003 .90525 .59732 Mtetra
.591 .673 .897 r
.90525 .59732 .90705 .6003 .9116 .59977 .9098 .5968 Mtetra
.9098 .5968 .9116 .59977 .91616 .59924 .91436 .59627 Mtetra
.91436 .59627 .91616 .59924 .92072 .59871 .91893 .59573 Mtetra
.591 .674 .897 r
.91893 .59573 .92072 .59871 .92529 .59817 .9235 .59519 Mtetra
.592 .674 .897 r
.9235 .59519 .92529 .59817 .92987 .59762 .92809 .59465 Mtetra
.592 .675 .898 r
.92809 .59465 .92987 .59762 .93446 .59708 .93268 .5941 Mtetra
.93268 .5941 .93446 .59708 .93906 .59652 .93728 .59355 Mtetra
.593 .675 .898 r
.93728 .59355 .93906 .59652 .94366 .59597 .94189 .59299 Mtetra
.593 .676 .898 r
.94189 .59299 .94366 .59597 .94828 .59541 .94651 .59243 Mtetra
.94651 .59243 .94828 .59541 .9529 .59484 .95114 .59186 Mtetra
.95114 .59186 .9529 .59484 .95753 .59427 .95577 .59129 Mtetra
.593 .677 .899 r
.95577 .59129 .95753 .59427 .96217 .5937 .96042 .59072 Mtetra
.594 .677 .899 r
.96042 .59072 .96217 .5937 .96682 .59312 .96507 .59014 Mtetra
.011 0 .456 r
.43547 .53975 .43687 .5683 .44027 .57575 .43839 .56516 Mtetra
.184 .172 .61 r
.43839 .56516 .44027 .57575 .44375 .58091 .4418 .57262 Mtetra
.25 .25 .664 r
.4418 .57262 .44375 .58091 .44727 .58492 .44529 .57777 Mtetra
.294 .303 .699 r
.44529 .57777 .44727 .58492 .45083 .58822 .44882 .58179 Mtetra
.327 .342 .723 r
.44882 .58179 .45083 .58822 .4544 .59104 .45239 .58509 Mtetra
.353 .373 .742 r
.45239 .58509 .4544 .59104 .458 .59348 .45597 .5879 Mtetra
.373 .397 .757 r
.45597 .5879 .458 .59348 .46162 .59565 .45958 .59035 Mtetra
.39 .418 .769 r
.45958 .59035 .46162 .59565 .46525 .59758 .46321 .59251 Mtetra
.405 .436 .779 r
.46321 .59251 .46525 .59758 .4689 .59932 .46685 .59444 Mtetra
.418 .451 .788 r
.46685 .59444 .4689 .59932 .47256 .6009 .47051 .59618 Mtetra
.429 .464 .795 r
.47051 .59618 .47256 .6009 .47624 .60234 .47418 .59776 Mtetra
.438 .476 .802 r
.47418 .59776 .47624 .60234 .47992 .60367 .47786 .5992 Mtetra
.447 .487 .807 r
.47786 .5992 .47992 .60367 .48362 .60488 .48156 .60053 Mtetra
.455 .496 .812 r
.48156 .60053 .48362 .60488 .48733 .606 .48526 .60174 Mtetra
.462 .505 .817 r
.48526 .60174 .48733 .606 .49105 .60704 .48898 .60286 Mtetra
.468 .513 .821 r
.48898 .60286 .49105 .60704 .49478 .608 .49271 .60389 Mtetra
.474 .52 .825 r
.49271 .60389 .49478 .608 .49852 .60889 .49645 .60485 Mtetra
.479 .527 .828 r
.49645 .60485 .49852 .60889 .50227 .60972 .5002 .60574 Mtetra
.484 .533 .831 r
.5002 .60574 .50227 .60972 .50603 .61049 .50396 .60657 Mtetra
.489 .538 .834 r
.50396 .60657 .50603 .61049 .5098 .61121 .50773 .60734 Mtetra
.493 .544 .837 r
.50773 .60734 .5098 .61121 .51358 .61188 .51151 .60805 Mtetra
.497 .549 .839 r
.51151 .60805 .51358 .61188 .51736 .6125 .5153 .60871 Mtetra
.501 .553 .842 r
.5153 .60871 .51736 .6125 .52116 .61307 .51909 .60933 Mtetra
.504 .558 .844 r
.51909 .60933 .52116 .61307 .52497 .61361 .5229 .60991 Mtetra
.508 .562 .846 r
.5229 .60991 .52497 .61361 .52878 .61411 .52672 .61044 Mtetra
.511 .566 .848 r
.52672 .61044 .52878 .61411 .5326 .61457 .53054 .61094 Mtetra
.514 .57 .85 r
.53054 .61094 .5326 .61457 .53644 .615 .53437 .6114 Mtetra
.516 .573 .851 r
.53437 .6114 .53644 .615 .54028 .6154 .53822 .61182 Mtetra
.519 .576 .853 r
.53822 .61182 .54028 .6154 .54413 .61577 .54207 .61222 Mtetra
.521 .579 .854 r
.54207 .61222 .54413 .61577 .54799 .61611 .54593 .61258 Mtetra
.524 .582 .856 r
.54593 .61258 .54799 .61611 .55185 .61642 .54979 .61292 Mtetra
.526 .585 .857 r
.54979 .61292 .55185 .61642 .55573 .6167 .55367 .61323 Mtetra
.528 .588 .858 r
.55367 .61323 .55573 .6167 .55961 .61696 .55756 .61351 Mtetra
.53 .591 .86 r
.55756 .61351 .55961 .61696 .5635 .6172 .56145 .61377 Mtetra
.532 .593 .861 r
.56145 .61377 .5635 .6172 .5674 .61742 .56535 .614 Mtetra
.534 .596 .862 r
.56535 .614 .5674 .61742 .57131 .61761 .56926 .61422 Mtetra
.536 .598 .863 r
.56926 .61422 .57131 .61761 .57523 .61778 .57318 .61441 Mtetra
.538 .6 .864 r
.57318 .61441 .57523 .61778 .57915 .61794 .5771 .61458 Mtetra
.539 .602 .865 r
.5771 .61458 .57915 .61794 .58308 .61807 .58104 .61472 Mtetra
.541 .604 .866 r
.58104 .61472 .58308 .61807 .58702 .61818 .58498 .61485 Mtetra
.542 .606 .867 r
.58498 .61485 .58702 .61818 .59097 .61828 .58893 .61497 Mtetra
.544 .608 .868 r
.58893 .61497 .59097 .61828 .59493 .61836 .59289 .61506 Mtetra
.545 .61 .869 r
.59289 .61506 .59493 .61836 .5989 .61842 .59686 .61514 Mtetra
.547 .612 .869 r
.59686 .61514 .5989 .61842 .60287 .61847 .60083 .6152 Mtetra
.548 .614 .87 r
.60083 .6152 .60287 .61847 .60685 .6185 .60481 .61524 Mtetra
.549 .615 .871 r
.60481 .61524 .60685 .6185 .61084 .61852 .60881 .61527 Mtetra
.55 .617 .872 r
.60881 .61527 .61084 .61852 .61483 .61852 .6128 .61528 Mtetra
.552 .619 .873 r
.6128 .61528 .61483 .61852 .61884 .61851 .61681 .61528 Mtetra
.553 .62 .873 r
.61681 .61528 .61884 .61851 .62285 .61848 .62083 .61526 Mtetra
.554 .622 .874 r
.62083 .61526 .62285 .61848 .62687 .61844 .62485 .61523 Mtetra
.555 .623 .875 r
.62485 .61523 .62687 .61844 .6309 .61839 .62888 .61519 Mtetra
.556 .624 .875 r
.62888 .61519 .6309 .61839 .63494 .61832 .63292 .61514 Mtetra
.557 .626 .876 r
.63292 .61514 .63494 .61832 .63898 .61825 .63696 .61507 Mtetra
.558 .627 .876 r
.63696 .61507 .63898 .61825 .64303 .61816 .64102 .61499 Mtetra
.559 .628 .877 r
.64102 .61499 .64303 .61816 .64709 .61806 .64508 .61489 Mtetra
.56 .63 .877 r
.64508 .61489 .64709 .61806 .65116 .61795 .64915 .61479 Mtetra
.561 .631 .878 r
.64915 .61479 .65116 .61795 .65524 .61782 .65323 .61467 Mtetra
.562 .632 .879 r
.65323 .61467 .65524 .61782 .65932 .61769 .65732 .61455 Mtetra
.563 .633 .879 r
.65732 .61455 .65932 .61769 .66341 .61754 .66141 .61441 Mtetra
.564 .634 .88 r
.66141 .61441 .66341 .61754 .66751 .61739 .66551 .61426 Mtetra
.564 .635 .88 r
.66551 .61426 .66751 .61739 .67162 .61722 .66962 .6141 Mtetra
.565 .636 .881 r
.66962 .6141 .67162 .61722 .67573 .61705 .67374 .61393 Mtetra
.566 .637 .881 r
.67374 .61393 .67573 .61705 .67986 .61686 .67787 .61376 Mtetra
.567 .639 .881 r
.67787 .61376 .67986 .61686 .68399 .61667 .682 .61357 Mtetra
.567 .64 .882 r
.682 .61357 .68399 .61667 .68813 .61647 .68614 .61337 Mtetra
.568 .64 .882 r
.68614 .61337 .68813 .61647 .69227 .61625 .69029 .61316 Mtetra
.569 .641 .883 r
.69029 .61316 .69227 .61625 .69643 .61603 .69445 .61295 Mtetra
.569 .642 .883 r
.69445 .61295 .69643 .61603 .70059 .6158 .69861 .61272 Mtetra
.57 .643 .884 r
.69861 .61272 .70059 .6158 .70476 .61557 .70279 .61249 Mtetra
.571 .644 .884 r
.70279 .61249 .70476 .61557 .70894 .61532 .70697 .61225 Mtetra
.571 .645 .884 r
.70697 .61225 .70894 .61532 .71312 .61506 .71116 .612 Mtetra
.572 .646 .885 r
.71116 .612 .71312 .61506 .71732 .6148 .71535 .61174 Mtetra
.573 .647 .885 r
.71535 .61174 .71732 .6148 .72152 .61453 .71956 .61147 Mtetra
.573 .648 .886 r
.71956 .61147 .72152 .61453 .72573 .61425 .72377 .61119 Mtetra
.574 .648 .886 r
.72377 .61119 .72573 .61425 .72995 .61396 .72799 .61091 Mtetra
.574 .649 .886 r
.72799 .61091 .72995 .61396 .73417 .61367 .73222 .61062 Mtetra
.575 .65 .887 r
.73222 .61062 .73417 .61367 .73841 .61337 .73646 .61032 Mtetra
.576 .651 .887 r
.73646 .61032 .73841 .61337 .74265 .61306 .7407 .61002 Mtetra
.7407 .61002 .74265 .61306 .7469 .61274 .74495 .60971 Mtetra
.577 .652 .888 r
.74495 .60971 .7469 .61274 .75115 .61242 .74921 .60939 Mtetra
.577 .653 .888 r
.74921 .60939 .75115 .61242 .75542 .61209 .75348 .60906 Mtetra
.578 .654 .888 r
.75348 .60906 .75542 .61209 .75969 .61176 .75776 .60873 Mtetra
.578 .654 .889 r
.75776 .60873 .75969 .61176 .76397 .61141 .76204 .60838 Mtetra
.579 .655 .889 r
.76204 .60838 .76397 .61141 .76826 .61106 .76634 .60804 Mtetra
.579 .656 .889 r
.76634 .60804 .76826 .61106 .77256 .6107 .77064 .60768 Mtetra
.58 .656 .889 r
.77064 .60768 .77256 .6107 .77687 .61034 .77495 .60732 Mtetra
.58 .657 .89 r
.77495 .60732 .77687 .61034 .78118 .60997 .77926 .60695 Mtetra
.58 .658 .89 r
.77926 .60695 .78118 .60997 .7855 .6096 .78359 .60658 Mtetra
.581 .658 .89 r
.78359 .60658 .7855 .6096 .78983 .60921 .78792 .6062 Mtetra
.581 .659 .891 r
.78792 .6062 .78983 .60921 .79417 .60883 .79226 .60582 Mtetra
.582 .66 .891 r
.79226 .60582 .79417 .60883 .79851 .60843 .79661 .60542 Mtetra
.79661 .60542 .79851 .60843 .80287 .60803 .80097 .60502 Mtetra
.583 .661 .891 r
.80097 .60502 .80287 .60803 .80723 .60763 .80533 .60462 Mtetra
.583 .661 .892 r
.80533 .60462 .80723 .60763 .8116 .60721 .8097 .60421 Mtetra
.583 .662 .892 r
.8097 .60421 .8116 .60721 .81597 .6068 .81409 .60379 Mtetra
.584 .662 .892 r
.81409 .60379 .81597 .6068 .82036 .60637 .81848 .60337 Mtetra
.584 .663 .892 r
.81848 .60337 .82036 .60637 .82475 .60594 .82287 .60294 Mtetra
.585 .664 .893 r
.82287 .60294 .82475 .60594 .82916 .60551 .82728 .60251 Mtetra
.82728 .60251 .82916 .60551 .83357 .60507 .83169 .60207 Mtetra
.585 .665 .893 r
.83169 .60207 .83357 .60507 .83798 .60462 .83611 .60163 Mtetra
.586 .665 .893 r
.83611 .60163 .83798 .60462 .84241 .60417 .84055 .60118 Mtetra
.586 .666 .894 r
.84055 .60118 .84241 .60417 .84685 .60372 .84498 .60072 Mtetra
.84498 .60072 .84685 .60372 .85129 .60325 .84943 .60026 Mtetra
.587 .667 .894 r
.84943 .60026 .85129 .60325 .85574 .60279 .85389 .5998 Mtetra
.85389 .5998 .85574 .60279 .8602 .60232 .85835 .59932 Mtetra
.587 .668 .894 r
.85835 .59932 .8602 .60232 .86467 .60184 .86282 .59885 Mtetra
.588 .668 .895 r
.86282 .59885 .86467 .60184 .86914 .60136 .8673 .59837 Mtetra
.588 .669 .895 r
.8673 .59837 .86914 .60136 .87363 .60087 .87179 .59788 Mtetra
.87179 .59788 .87363 .60087 .87812 .60038 .87628 .59739 Mtetra
.589 .669 .895 r
.87628 .59739 .87812 .60038 .88262 .59988 .88079 .59689 Mtetra
.589 .67 .895 r
.88079 .59689 .88262 .59988 .88713 .59938 .8853 .59639 Mtetra
.589 .67 .896 r
.8853 .59639 .88713 .59938 .89165 .59887 .88982 .59588 Mtetra
.59 .671 .896 r
.88982 .59588 .89165 .59887 .89617 .59836 .89435 .59537 Mtetra
.89435 .59537 .89617 .59836 .90071 .59784 .89889 .59486 Mtetra
.59 .672 .896 r
.89889 .59486 .90071 .59784 .90525 .59732 .90344 .59434 Mtetra
.90344 .59434 .90525 .59732 .9098 .5968 .90799 .59381 Mtetra
.591 .673 .897 r
.90799 .59381 .9098 .5968 .91436 .59627 .91256 .59328 Mtetra
.91256 .59328 .91436 .59627 .91893 .59573 .91713 .59275 Mtetra
.91713 .59275 .91893 .59573 .9235 .59519 .92171 .59221 Mtetra
.591 .674 .897 r
.92171 .59221 .9235 .59519 .92809 .59465 .9263 .59166 Mtetra
.592 .674 .897 r
.9263 .59166 .92809 .59465 .93268 .5941 .93089 .59111 Mtetra
.592 .675 .898 r
.93089 .59111 .93268 .5941 .93728 .59355 .9355 .59056 Mtetra
.9355 .59056 .93728 .59355 .94189 .59299 .94011 .59 Mtetra
.593 .675 .898 r
.94011 .59 .94189 .59299 .94651 .59243 .94474 .58944 Mtetra
.593 .676 .898 r
.94474 .58944 .94651 .59243 .95114 .59186 .94937 .58888 Mtetra
.94937 .58888 .95114 .59186 .95577 .59129 .95401 .5883 Mtetra
.95401 .5883 .95577 .59129 .96042 .59072 .95866 .58773 Mtetra
.593 .677 .899 r
.95866 .58773 .96042 .59072 .96507 .59014 .96331 .58715 Mtetra
.011 0 .456 r
.43698 .53658 .43839 .56516 .4418 .57262 .43991 .56201 Mtetra
.184 .172 .61 r
.43991 .56201 .4418 .57262 .44529 .57777 .44333 .56947 Mtetra
.25 .25 .664 r
.44333 .56947 .44529 .57777 .44882 .58179 .44683 .57463 Mtetra
.294 .303 .699 r
.44683 .57463 .44882 .58179 .45239 .58509 .45038 .57864 Mtetra
.327 .342 .723 r
.45038 .57864 .45239 .58509 .45597 .5879 .45395 .58195 Mtetra
.353 .373 .742 r
.45395 .58195 .45597 .5879 .45958 .59035 .45755 .58476 Mtetra
.373 .397 .757 r
.45755 .58476 .45958 .59035 .46321 .59251 .46117 .58721 Mtetra
.39 .418 .769 r
.46117 .58721 .46321 .59251 .46685 .59444 .4648 .58937 Mtetra
.405 .436 .779 r
.4648 .58937 .46685 .59444 .47051 .59618 .46846 .5913 Mtetra
.418 .451 .788 r
.46846 .5913 .47051 .59618 .47418 .59776 .47212 .59304 Mtetra
.429 .464 .795 r
.47212 .59304 .47418 .59776 .47786 .5992 .4758 .59461 Mtetra
.438 .476 .802 r
.4758 .59461 .47786 .5992 .48156 .60053 .4795 .59605 Mtetra
.447 .487 .807 r
.4795 .59605 .48156 .60053 .48526 .60174 .4832 .59737 Mtetra
.455 .496 .812 r
.4832 .59737 .48526 .60174 .48898 .60286 .48692 .59858 Mtetra
.462 .505 .817 r
.48692 .59858 .48898 .60286 .49271 .60389 .49064 .5997 Mtetra
.468 .513 .821 r
.49064 .5997 .49271 .60389 .49645 .60485 .49438 .60073 Mtetra
.474 .52 .825 r
.49438 .60073 .49645 .60485 .5002 .60574 .49813 .60169 Mtetra
.479 .527 .828 r
.49813 .60169 .5002 .60574 .50396 .60657 .50189 .60258 Mtetra
.484 .533 .831 r
.50189 .60258 .50396 .60657 .50773 .60734 .50566 .6034 Mtetra
.489 .538 .834 r
.50566 .6034 .50773 .60734 .51151 .60805 .50944 .60417 Mtetra
.493 .544 .837 r
.50944 .60417 .51151 .60805 .5153 .60871 .51323 .60488 Mtetra
.497 .549 .839 r
.51323 .60488 .5153 .60871 .51909 .60933 .51702 .60554 Mtetra
.501 .553 .842 r
.51702 .60554 .51909 .60933 .5229 .60991 .52083 .60616 Mtetra
.504 .558 .844 r
.52083 .60616 .5229 .60991 .52672 .61044 .52465 .60673 Mtetra
.508 .562 .846 r
.52465 .60673 .52672 .61044 .53054 .61094 .52847 .60726 Mtetra
.511 .566 .848 r
.52847 .60726 .53054 .61094 .53437 .6114 .53231 .60775 Mtetra
.514 .57 .85 r
.53231 .60775 .53437 .6114 .53822 .61182 .53615 .60821 Mtetra
.516 .573 .851 r
.53615 .60821 .53822 .61182 .54207 .61222 .54 .60863 Mtetra
.519 .576 .853 r
.54 .60863 .54207 .61222 .54593 .61258 .54386 .60903 Mtetra
.521 .579 .854 r
.54386 .60903 .54593 .61258 .54979 .61292 .54773 .60939 Mtetra
.524 .582 .856 r
.54773 .60939 .54979 .61292 .55367 .61323 .55161 .60972 Mtetra
.526 .585 .857 r
.55161 .60972 .55367 .61323 .55756 .61351 .5555 .61003 Mtetra
.528 .588 .858 r
.5555 .61003 .55756 .61351 .56145 .61377 .55939 .61031 Mtetra
.53 .591 .86 r
.55939 .61031 .56145 .61377 .56535 .614 .56329 .61056 Mtetra
.532 .593 .861 r
.56329 .61056 .56535 .614 .56926 .61422 .5672 .61079 Mtetra
.534 .596 .862 r
.5672 .61079 .56926 .61422 .57318 .61441 .57112 .611 Mtetra
.536 .598 .863 r
.57112 .611 .57318 .61441 .5771 .61458 .57505 .61119 Mtetra
.538 .6 .864 r
.57505 .61119 .5771 .61458 .58104 .61472 .57899 .61135 Mtetra
.539 .602 .865 r
.57899 .61135 .58104 .61472 .58498 .61485 .58293 .6115 Mtetra
.541 .604 .866 r
.58293 .6115 .58498 .61485 .58893 .61497 .58688 .61163 Mtetra
.542 .606 .867 r
.58688 .61163 .58893 .61497 .59289 .61506 .59085 .61174 Mtetra
.544 .608 .868 r
.59085 .61174 .59289 .61506 .59686 .61514 .59481 .61183 Mtetra
.545 .61 .869 r
.59481 .61183 .59686 .61514 .60083 .6152 .59879 .6119 Mtetra
.547 .612 .869 r
.59879 .6119 .60083 .6152 .60481 .61524 .60278 .61196 Mtetra
.548 .614 .87 r
.60278 .61196 .60481 .61524 .60881 .61527 .60677 .612 Mtetra
.549 .615 .871 r
.60677 .612 .60881 .61527 .6128 .61528 .61077 .61202 Mtetra
.55 .617 .872 r
.61077 .61202 .6128 .61528 .61681 .61528 .61478 .61203 Mtetra
.552 .619 .873 r
.61478 .61203 .61681 .61528 .62083 .61526 .6188 .61203 Mtetra
.553 .62 .873 r
.6188 .61203 .62083 .61526 .62485 .61523 .62282 .61201 Mtetra
.554 .622 .874 r
.62282 .61201 .62485 .61523 .62888 .61519 .62685 .61197 Mtetra
.555 .623 .875 r
.62685 .61197 .62888 .61519 .63292 .61514 .63089 .61193 Mtetra
.556 .624 .875 r
.63089 .61193 .63292 .61514 .63696 .61507 .63494 .61187 Mtetra
.557 .626 .876 r
.63494 .61187 .63696 .61507 .64102 .61499 .639 .6118 Mtetra
.558 .627 .876 r
.639 .6118 .64102 .61499 .64508 .61489 .64307 .61171 Mtetra
.559 .628 .877 r
.64307 .61171 .64508 .61489 .64915 .61479 .64714 .61162 Mtetra
.56 .63 .877 r
.64714 .61162 .64915 .61479 .65323 .61467 .65122 .61151 Mtetra
.561 .631 .878 r
.65122 .61151 .65323 .61467 .65732 .61455 .65531 .61139 Mtetra
.562 .632 .879 r
.65531 .61139 .65732 .61455 .66141 .61441 .6594 .61126 Mtetra
.563 .633 .879 r
.6594 .61126 .66141 .61441 .66551 .61426 .66351 .61112 Mtetra
.564 .634 .88 r
.66351 .61112 .66551 .61426 .66962 .6141 .66762 .61097 Mtetra
.564 .635 .88 r
.66762 .61097 .66962 .6141 .67374 .61393 .67174 .6108 Mtetra
.565 .636 .881 r
.67174 .6108 .67374 .61393 .67787 .61376 .67587 .61063 Mtetra
.566 .637 .881 r
.67587 .61063 .67787 .61376 .682 .61357 .68001 .61045 Mtetra
.567 .639 .881 r
.68001 .61045 .682 .61357 .68614 .61337 .68415 .61026 Mtetra
.567 .64 .882 r
.68415 .61026 .68614 .61337 .69029 .61316 .6883 .61006 Mtetra
.568 .64 .882 r
.6883 .61006 .69029 .61316 .69445 .61295 .69246 .60984 Mtetra
.569 .641 .883 r
.69246 .60984 .69445 .61295 .69861 .61272 .69663 .60963 Mtetra
.569 .642 .883 r
.69663 .60963 .69861 .61272 .70279 .61249 .70081 .6094 Mtetra
.57 .643 .884 r
.70081 .6094 .70279 .61249 .70697 .61225 .70499 .60916 Mtetra
.571 .644 .884 r
.70499 .60916 .70697 .61225 .71116 .612 .70918 .60891 Mtetra
.571 .645 .884 r
.70918 .60891 .71116 .612 .71535 .61174 .71338 .60866 Mtetra
.572 .646 .885 r
.71338 .60866 .71535 .61174 .71956 .61147 .71759 .6084 Mtetra
.573 .647 .885 r
.71759 .6084 .71956 .61147 .72377 .61119 .72181 .60813 Mtetra
.573 .648 .886 r
.72181 .60813 .72377 .61119 .72799 .61091 .72603 .60785 Mtetra
.574 .648 .886 r
.72603 .60785 .72799 .61091 .73222 .61062 .73026 .60756 Mtetra
.574 .649 .886 r
.73026 .60756 .73222 .61062 .73646 .61032 .7345 .60727 Mtetra
.575 .65 .887 r
.7345 .60727 .73646 .61032 .7407 .61002 .73875 .60696 Mtetra
.576 .651 .887 r
.73875 .60696 .7407 .61002 .74495 .60971 .74301 .60665 Mtetra
.74301 .60665 .74495 .60971 .74921 .60939 .74727 .60634 Mtetra
.577 .652 .888 r
.74727 .60634 .74921 .60939 .75348 .60906 .75154 .60601 Mtetra
.577 .653 .888 r
.75154 .60601 .75348 .60906 .75776 .60873 .75582 .60568 Mtetra
.578 .654 .888 r
.75582 .60568 .75776 .60873 .76204 .60838 .76011 .60534 Mtetra
.578 .654 .889 r
.76011 .60534 .76204 .60838 .76634 .60804 .76441 .605 Mtetra
.579 .655 .889 r
.76441 .605 .76634 .60804 .77064 .60768 .76871 .60465 Mtetra
.579 .656 .889 r
.76871 .60465 .77064 .60768 .77495 .60732 .77302 .60429 Mtetra
.58 .656 .889 r
.77302 .60429 .77495 .60732 .77926 .60695 .77734 .60393 Mtetra
.58 .657 .89 r
.77734 .60393 .77926 .60695 .78359 .60658 .78167 .60355 Mtetra
.58 .658 .89 r
.78167 .60355 .78359 .60658 .78792 .6062 .78601 .60318 Mtetra
.581 .658 .89 r
.78601 .60318 .78792 .6062 .79226 .60582 .79035 .60279 Mtetra
.581 .659 .891 r
.79035 .60279 .79226 .60582 .79661 .60542 .7947 .6024 Mtetra
.582 .66 .891 r
.7947 .6024 .79661 .60542 .80097 .60502 .79906 .60201 Mtetra
.79906 .60201 .80097 .60502 .80533 .60462 .80343 .6016 Mtetra
.583 .661 .891 r
.80343 .6016 .80533 .60462 .8097 .60421 .80781 .60119 Mtetra
.583 .661 .892 r
.80781 .60119 .8097 .60421 .81409 .60379 .81219 .60078 Mtetra
.583 .662 .892 r
.81219 .60078 .81409 .60379 .81848 .60337 .81659 .60036 Mtetra
.584 .662 .892 r
.81659 .60036 .81848 .60337 .82287 .60294 .82099 .59993 Mtetra
.584 .663 .892 r
.82099 .59993 .82287 .60294 .82728 .60251 .8254 .5995 Mtetra
.585 .664 .893 r
.8254 .5995 .82728 .60251 .83169 .60207 .82981 .59906 Mtetra
.82981 .59906 .83169 .60207 .83611 .60163 .83424 .59862 Mtetra
.585 .665 .893 r
.83424 .59862 .83611 .60163 .84055 .60118 .83867 .59817 Mtetra
.586 .665 .893 r
.83867 .59817 .84055 .60118 .84498 .60072 .84312 .59772 Mtetra
.586 .666 .894 r
.84312 .59772 .84498 .60072 .84943 .60026 .84757 .59726 Mtetra
.84757 .59726 .84943 .60026 .85389 .5998 .85203 .59679 Mtetra
.587 .667 .894 r
.85203 .59679 .85389 .5998 .85835 .59932 .85649 .59632 Mtetra
.85649 .59632 .85835 .59932 .86282 .59885 .86097 .59585 Mtetra
.587 .668 .894 r
.86097 .59585 .86282 .59885 .8673 .59837 .86545 .59537 Mtetra
.588 .668 .895 r
.86545 .59537 .8673 .59837 .87179 .59788 .86994 .59488 Mtetra
.588 .669 .895 r
.86994 .59488 .87179 .59788 .87628 .59739 .87444 .59439 Mtetra
.87444 .59439 .87628 .59739 .88079 .59689 .87895 .59389 Mtetra
.589 .669 .895 r
.87895 .59389 .88079 .59689 .8853 .59639 .88347 .59339 Mtetra
.589 .67 .895 r
.88347 .59339 .8853 .59639 .88982 .59588 .88799 .59289 Mtetra
.589 .67 .896 r
.88799 .59289 .88982 .59588 .89435 .59537 .89253 .59238 Mtetra
.59 .671 .896 r
.89253 .59238 .89435 .59537 .89889 .59486 .89707 .59186 Mtetra
.89707 .59186 .89889 .59486 .90344 .59434 .90162 .59134 Mtetra
.59 .672 .896 r
.90162 .59134 .90344 .59434 .90799 .59381 .90618 .59081 Mtetra
.90618 .59081 .90799 .59381 .91256 .59328 .91075 .59028 Mtetra
.591 .673 .897 r
.91075 .59028 .91256 .59328 .91713 .59275 .91532 .58975 Mtetra
.91532 .58975 .91713 .59275 .92171 .59221 .91991 .58921 Mtetra
.91991 .58921 .92171 .59221 .9263 .59166 .9245 .58867 Mtetra
.591 .674 .897 r
.9245 .58867 .9263 .59166 .93089 .59111 .9291 .58812 Mtetra
.592 .674 .897 r
.9291 .58812 .93089 .59111 .9355 .59056 .93371 .58756 Mtetra
.592 .675 .898 r
.93371 .58756 .9355 .59056 .94011 .59 .93833 .58701 Mtetra
.93833 .58701 .94011 .59 .94474 .58944 .94296 .58644 Mtetra
.593 .675 .898 r
.94296 .58644 .94474 .58944 .94937 .58888 .94759 .58588 Mtetra
.593 .676 .898 r
.94759 .58588 .94937 .58888 .95401 .5883 .95224 .58531 Mtetra
.95224 .58531 .95401 .5883 .95866 .58773 .95689 .58473 Mtetra
.95689 .58473 .95866 .58773 .96331 .58715 .96155 .58415 Mtetra
.011 0 .456 r
.43849 .5334 .43991 .56201 .44333 .56947 .44144 .55885 Mtetra
.184 .172 .61 r
.44144 .55885 .44333 .56947 .44683 .57463 .44487 .56631 Mtetra
.25 .25 .664 r
.44487 .56631 .44683 .57463 .45038 .57864 .44839 .57147 Mtetra
.294 .303 .699 r
.44839 .57147 .45038 .57864 .45395 .58195 .45194 .57549 Mtetra
.327 .342 .723 r
.45194 .57549 .45395 .58195 .45755 .58476 .45552 .57879 Mtetra
.353 .373 .742 r
.45552 .57879 .45755 .58476 .46117 .58721 .45913 .5816 Mtetra
.373 .397 .757 r
.45913 .5816 .46117 .58721 .4648 .58937 .46276 .58405 Mtetra
.39 .418 .769 r
.46276 .58405 .4648 .58937 .46846 .5913 .46641 .58621 Mtetra
.405 .436 .779 r
.46641 .58621 .46846 .5913 .47212 .59304 .47007 .58814 Mtetra
.418 .451 .788 r
.47007 .58814 .47212 .59304 .4758 .59461 .47374 .58988 Mtetra
.429 .464 .795 r
.47374 .58988 .4758 .59461 .4795 .59605 .47743 .59145 Mtetra
.438 .476 .802 r
.47743 .59145 .4795 .59605 .4832 .59737 .48113 .59289 Mtetra
.447 .487 .807 r
.48113 .59289 .4832 .59737 .48692 .59858 .48485 .59421 Mtetra
.455 .496 .812 r
.48485 .59421 .48692 .59858 .49064 .5997 .48858 .59542 Mtetra
.462 .505 .817 r
.48858 .59542 .49064 .5997 .49438 .60073 .49231 .59653 Mtetra
.468 .513 .821 r
.49231 .59653 .49438 .60073 .49813 .60169 .49606 .59756 Mtetra
.474 .52 .825 r
.49606 .59756 .49813 .60169 .50189 .60258 .49982 .59852 Mtetra
.479 .527 .828 r
.49982 .59852 .50189 .60258 .50566 .6034 .50359 .5994 Mtetra
.484 .533 .831 r
.50359 .5994 .50566 .6034 .50944 .60417 .50737 .60022 Mtetra
.489 .538 .834 r
.50737 .60022 .50944 .60417 .51323 .60488 .51115 .60099 Mtetra
.493 .544 .837 r
.51115 .60099 .51323 .60488 .51702 .60554 .51495 .60169 Mtetra
.497 .549 .839 r
.51495 .60169 .51702 .60554 .52083 .60616 .51876 .60235 Mtetra
.501 .553 .842 r
.51876 .60235 .52083 .60616 .52465 .60673 .52258 .60297 Mtetra
.504 .558 .844 r
.52258 .60297 .52465 .60673 .52847 .60726 .5264 .60354 Mtetra
.508 .562 .846 r
.5264 .60354 .52847 .60726 .53231 .60775 .53024 .60406 Mtetra
.511 .566 .848 r
.53024 .60406 .53231 .60775 .53615 .60821 .53408 .60455 Mtetra
.514 .57 .85 r
.53408 .60455 .53615 .60821 .54 .60863 .53793 .60501 Mtetra
.516 .573 .851 r
.53793 .60501 .54 .60863 .54386 .60903 .5418 .60543 Mtetra
.519 .576 .853 r
.5418 .60543 .54386 .60903 .54773 .60939 .54567 .60582 Mtetra
.521 .579 .854 r
.54567 .60582 .54773 .60939 .55161 .60972 .54954 .60618 Mtetra
.524 .582 .856 r
.54954 .60618 .55161 .60972 .5555 .61003 .55343 .60651 Mtetra
.526 .585 .857 r
.55343 .60651 .5555 .61003 .55939 .61031 .55733 .60681 Mtetra
.528 .588 .858 r
.55733 .60681 .55939 .61031 .56329 .61056 .56123 .60709 Mtetra
.53 .591 .86 r
.56123 .60709 .56329 .61056 .5672 .61079 .56514 .60734 Mtetra
.532 .593 .861 r
.56514 .60734 .5672 .61079 .57112 .611 .56907 .60757 Mtetra
.534 .596 .862 r
.56907 .60757 .57112 .611 .57505 .61119 .573 .60777 Mtetra
.536 .598 .863 r
.573 .60777 .57505 .61119 .57899 .61135 .57693 .60796 Mtetra
.538 .6 .864 r
.57693 .60796 .57899 .61135 .58293 .6115 .58088 .60812 Mtetra
.539 .602 .865 r
.58088 .60812 .58293 .6115 .58688 .61163 .58483 .60826 Mtetra
.541 .604 .866 r
.58483 .60826 .58688 .61163 .59085 .61174 .5888 .60839 Mtetra
.542 .606 .867 r
.5888 .60839 .59085 .61174 .59481 .61183 .59277 .60849 Mtetra
.544 .608 .868 r
.59277 .60849 .59481 .61183 .59879 .6119 .59675 .60858 Mtetra
.545 .61 .869 r
.59675 .60858 .59879 .6119 .60278 .61196 .60073 .60865 Mtetra
.547 .612 .869 r
.60073 .60865 .60278 .61196 .60677 .612 .60473 .6087 Mtetra
.548 .614 .87 r
.60473 .6087 .60677 .612 .61077 .61202 .60873 .60874 Mtetra
.549 .615 .871 r
.60873 .60874 .61077 .61202 .61478 .61203 .61274 .60876 Mtetra
.55 .617 .872 r
.61274 .60876 .61478 .61203 .6188 .61203 .61676 .60877 Mtetra
.552 .619 .873 r
.61676 .60877 .6188 .61203 .62282 .61201 .62079 .60876 Mtetra
.553 .62 .873 r
.62079 .60876 .62282 .61201 .62685 .61197 .62482 .60874 Mtetra
.554 .622 .874 r
.62482 .60874 .62685 .61197 .63089 .61193 .62887 .6087 Mtetra
.555 .623 .875 r
.62887 .6087 .63089 .61193 .63494 .61187 .63292 .60865 Mtetra
.556 .624 .875 r
.63292 .60865 .63494 .61187 .639 .6118 .63698 .60859 Mtetra
.557 .626 .876 r
.63698 .60859 .639 .6118 .64307 .61171 .64105 .60851 Mtetra
.558 .627 .876 r
.64105 .60851 .64307 .61171 .64714 .61162 .64512 .60843 Mtetra
.559 .628 .877 r
.64512 .60843 .64714 .61162 .65122 .61151 .6492 .60833 Mtetra
.56 .63 .877 r
.6492 .60833 .65122 .61151 .65531 .61139 .6533 .60821 Mtetra
.561 .631 .878 r
.6533 .60821 .65531 .61139 .6594 .61126 .65739 .60809 Mtetra
.562 .632 .879 r
.65739 .60809 .6594 .61126 .66351 .61112 .6615 .60796 Mtetra
.563 .633 .879 r
.6615 .60796 .66351 .61112 .66762 .61097 .66562 .60781 Mtetra
.564 .634 .88 r
.66562 .60781 .66762 .61097 .67174 .6108 .66974 .60766 Mtetra
.564 .635 .88 r
.66974 .60766 .67174 .6108 .67587 .61063 .67387 .60749 Mtetra
.565 .636 .881 r
.67387 .60749 .67587 .61063 .68001 .61045 .67801 .60731 Mtetra
.566 .637 .881 r
.67801 .60731 .68001 .61045 .68415 .61026 .68216 .60713 Mtetra
.567 .639 .881 r
.68216 .60713 .68415 .61026 .6883 .61006 .68631 .60693 Mtetra
.567 .64 .882 r
.68631 .60693 .6883 .61006 .69246 .60984 .69048 .60673 Mtetra
.568 .64 .882 r
.69048 .60673 .69246 .60984 .69663 .60963 .69465 .60651 Mtetra
.569 .641 .883 r
.69465 .60651 .69663 .60963 .70081 .6094 .69883 .60629 Mtetra
.569 .642 .883 r
.69883 .60629 .70081 .6094 .70499 .60916 .70301 .60606 Mtetra
.57 .643 .884 r
.70301 .60606 .70499 .60916 .70918 .60891 .70721 .60582 Mtetra
.571 .644 .884 r
.70721 .60582 .70918 .60891 .71338 .60866 .71141 .60557 Mtetra
.571 .645 .884 r
.71141 .60557 .71338 .60866 .71759 .6084 .71562 .60531 Mtetra
.572 .646 .885 r
.71562 .60531 .71759 .6084 .72181 .60813 .71984 .60504 Mtetra
.573 .647 .885 r
.71984 .60504 .72181 .60813 .72603 .60785 .72407 .60477 Mtetra
.573 .648 .886 r
.72407 .60477 .72603 .60785 .73026 .60756 .7283 .60448 Mtetra
.574 .648 .886 r
.7283 .60448 .73026 .60756 .7345 .60727 .73254 .60419 Mtetra
.574 .649 .886 r
.73254 .60419 .7345 .60727 .73875 .60696 .7368 .60389 Mtetra
.575 .65 .887 r
.7368 .60389 .73875 .60696 .74301 .60665 .74105 .60359 Mtetra
.576 .651 .887 r
.74105 .60359 .74301 .60665 .74727 .60634 .74532 .60328 Mtetra
.74532 .60328 .74727 .60634 .75154 .60601 .7496 .60295 Mtetra
.577 .652 .888 r
.7496 .60295 .75154 .60601 .75582 .60568 .75388 .60263 Mtetra
.577 .653 .888 r
.75388 .60263 .75582 .60568 .76011 .60534 .75817 .60229 Mtetra
.578 .654 .888 r
.75817 .60229 .76011 .60534 .76441 .605 .76247 .60195 Mtetra
.578 .654 .889 r
.76247 .60195 .76441 .605 .76871 .60465 .76678 .6016 Mtetra
.579 .655 .889 r
.76678 .6016 .76871 .60465 .77302 .60429 .77109 .60125 Mtetra
.579 .656 .889 r
.77109 .60125 .77302 .60429 .77734 .60393 .77542 .60088 Mtetra
.58 .656 .889 r
.77542 .60088 .77734 .60393 .78167 .60355 .77975 .60051 Mtetra
.58 .657 .89 r
.77975 .60051 .78167 .60355 .78601 .60318 .78409 .60014 Mtetra
.58 .658 .89 r
.78409 .60014 .78601 .60318 .79035 .60279 .78843 .59976 Mtetra
.581 .658 .89 r
.78843 .59976 .79035 .60279 .7947 .6024 .79279 .59937 Mtetra
.581 .659 .891 r
.79279 .59937 .7947 .6024 .79906 .60201 .79715 .59897 Mtetra
.582 .66 .891 r
.79715 .59897 .79906 .60201 .80343 .6016 .80153 .59857 Mtetra
.80153 .59857 .80343 .6016 .80781 .60119 .80591 .59817 Mtetra
.583 .661 .891 r
.80591 .59817 .80781 .60119 .81219 .60078 .8103 .59775 Mtetra
.583 .661 .892 r
.8103 .59775 .81219 .60078 .81659 .60036 .81469 .59733 Mtetra
.583 .662 .892 r
.81469 .59733 .81659 .60036 .82099 .59993 .8191 .59691 Mtetra
.584 .662 .892 r
.8191 .59691 .82099 .59993 .8254 .5995 .82351 .59648 Mtetra
.584 .663 .892 r
.82351 .59648 .8254 .5995 .82981 .59906 .82793 .59604 Mtetra
.585 .664 .893 r
.82793 .59604 .82981 .59906 .83424 .59862 .83236 .5956 Mtetra
.83236 .5956 .83424 .59862 .83867 .59817 .8368 .59515 Mtetra
.585 .665 .893 r
.8368 .59515 .83867 .59817 .84312 .59772 .84124 .5947 Mtetra
.586 .665 .893 r
.84124 .5947 .84312 .59772 .84757 .59726 .8457 .59424 Mtetra
.586 .666 .894 r
.8457 .59424 .84757 .59726 .85203 .59679 .85016 .59378 Mtetra
.85016 .59378 .85203 .59679 .85649 .59632 .85463 .59331 Mtetra
.587 .667 .894 r
.85463 .59331 .85649 .59632 .86097 .59585 .85911 .59283 Mtetra
.85911 .59283 .86097 .59585 .86545 .59537 .8636 .59235 Mtetra
.587 .668 .894 r
.8636 .59235 .86545 .59537 .86994 .59488 .8681 .59187 Mtetra
.588 .668 .895 r
.8681 .59187 .86994 .59488 .87444 .59439 .8726 .59138 Mtetra
.588 .669 .895 r
.8726 .59138 .87444 .59439 .87895 .59389 .87711 .59088 Mtetra
.87711 .59088 .87895 .59389 .88347 .59339 .88163 .59038 Mtetra
.589 .669 .895 r
.88163 .59038 .88347 .59339 .88799 .59289 .88616 .58988 Mtetra
.589 .67 .895 r
.88616 .58988 .88799 .59289 .89253 .59238 .8907 .58937 Mtetra
.589 .67 .896 r
.8907 .58937 .89253 .59238 .89707 .59186 .89525 .58885 Mtetra
.59 .671 .896 r
.89525 .58885 .89707 .59186 .90162 .59134 .8998 .58833 Mtetra
.8998 .58833 .90162 .59134 .90618 .59081 .90436 .58781 Mtetra
.59 .672 .896 r
.90436 .58781 .90618 .59081 .91075 .59028 .90894 .58728 Mtetra
.90894 .58728 .91075 .59028 .91532 .58975 .91352 .58674 Mtetra
.591 .673 .897 r
.91352 .58674 .91532 .58975 .91991 .58921 .9181 .5862 Mtetra
.9181 .5862 .91991 .58921 .9245 .58867 .9227 .58566 Mtetra
.9227 .58566 .9245 .58867 .9291 .58812 .92731 .58511 Mtetra
.591 .674 .897 r
.92731 .58511 .9291 .58812 .93371 .58756 .93192 .58456 Mtetra
.592 .674 .897 r
.93192 .58456 .93371 .58756 .93833 .58701 .93654 .584 Mtetra
.592 .675 .898 r
.93654 .584 .93833 .58701 .94296 .58644 .94117 .58344 Mtetra
.94117 .58344 .94296 .58644 .94759 .58588 .94581 .58287 Mtetra
.593 .675 .898 r
.94581 .58287 .94759 .58588 .95224 .58531 .95046 .5823 Mtetra
.593 .676 .898 r
.95046 .5823 .95224 .58531 .95689 .58473 .95512 .58172 Mtetra
.95512 .58172 .95689 .58473 .96155 .58415 .95979 .58114 Mtetra
.011 0 .456 r
.44001 .5302 .44144 .55885 .44487 .56631 .44297 .55567 Mtetra
.184 .172 .61 r
.44297 .55567 .44487 .56631 .44839 .57147 .44642 .56314 Mtetra
.25 .25 .664 r
.44642 .56314 .44839 .57147 .45194 .57549 .44994 .5683 Mtetra
.294 .303 .699 r
.44994 .5683 .45194 .57549 .45552 .57879 .45351 .57232 Mtetra
.327 .342 .723 r
.45351 .57232 .45552 .57879 .45913 .5816 .4571 .57562 Mtetra
.353 .373 .742 r
.4571 .57562 .45913 .5816 .46276 .58405 .46072 .57843 Mtetra
.373 .397 .757 r
.46072 .57843 .46276 .58405 .46641 .58621 .46436 .58088 Mtetra
.39 .418 .769 r
.46436 .58088 .46641 .58621 .47007 .58814 .46801 .58304 Mtetra
.405 .436 .779 r
.46801 .58304 .47007 .58814 .47374 .58988 .47168 .58497 Mtetra
.418 .451 .788 r
.47168 .58497 .47374 .58988 .47743 .59145 .47537 .5867 Mtetra
.429 .464 .795 r
.47537 .5867 .47743 .59145 .48113 .59289 .47907 .58828 Mtetra
.438 .476 .802 r
.47907 .58828 .48113 .59289 .48485 .59421 .48278 .58971 Mtetra
.447 .487 .807 r
.48278 .58971 .48485 .59421 .48858 .59542 .4865 .59103 Mtetra
.455 .496 .812 r
.4865 .59103 .48858 .59542 .49231 .59653 .49024 .59224 Mtetra
.462 .505 .817 r
.49024 .59224 .49231 .59653 .49606 .59756 .49399 .59335 Mtetra
.468 .513 .821 r
.49399 .59335 .49606 .59756 .49982 .59852 .49774 .59438 Mtetra
.474 .52 .825 r
.49774 .59438 .49982 .59852 .50359 .5994 .50151 .59533 Mtetra
.479 .527 .828 r
.50151 .59533 .50359 .5994 .50737 .60022 .50529 .59621 Mtetra
.484 .533 .831 r
.50529 .59621 .50737 .60022 .51115 .60099 .50908 .59703 Mtetra
.489 .538 .834 r
.50908 .59703 .51115 .60099 .51495 .60169 .51288 .59779 Mtetra
.493 .544 .837 r
.51288 .59779 .51495 .60169 .51876 .60235 .51668 .5985 Mtetra
.497 .549 .839 r
.51668 .5985 .51876 .60235 .52258 .60297 .5205 .59915 Mtetra
.501 .553 .842 r
.5205 .59915 .52258 .60297 .5264 .60354 .52433 .59976 Mtetra
.504 .558 .844 r
.52433 .59976 .5264 .60354 .53024 .60406 .52816 .60033 Mtetra
.508 .562 .846 r
.52816 .60033 .53024 .60406 .53408 .60455 .53201 .60086 Mtetra
.511 .566 .848 r
.53201 .60086 .53408 .60455 .53793 .60501 .53586 .60134 Mtetra
.514 .57 .85 r
.53586 .60134 .53793 .60501 .5418 .60543 .53972 .6018 Mtetra
.516 .573 .851 r
.53972 .6018 .5418 .60543 .54567 .60582 .5436 .60221 Mtetra
.519 .576 .853 r
.5436 .60221 .54567 .60582 .54954 .60618 .54748 .6026 Mtetra
.521 .579 .854 r
.54748 .6026 .54954 .60618 .55343 .60651 .55136 .60296 Mtetra
.524 .582 .856 r
.55136 .60296 .55343 .60651 .55733 .60681 .55526 .60328 Mtetra
.526 .585 .857 r
.55526 .60328 .55733 .60681 .56123 .60709 .55917 .60358 Mtetra
.528 .588 .858 r
.55917 .60358 .56123 .60709 .56514 .60734 .56308 .60386 Mtetra
.53 .591 .86 r
.56308 .60386 .56514 .60734 .56907 .60757 .567 .60411 Mtetra
.532 .593 .861 r
.567 .60411 .56907 .60757 .573 .60777 .57094 .60433 Mtetra
.534 .596 .862 r
.57094 .60433 .573 .60777 .57693 .60796 .57487 .60453 Mtetra
.536 .598 .863 r
.57487 .60453 .57693 .60796 .58088 .60812 .57882 .60472 Mtetra
.538 .6 .864 r
.57882 .60472 .58088 .60812 .58483 .60826 .58278 .60488 Mtetra
.539 .602 .865 r
.58278 .60488 .58483 .60826 .5888 .60839 .58674 .60501 Mtetra
.541 .604 .866 r
.58674 .60501 .5888 .60839 .59277 .60849 .59072 .60514 Mtetra
.542 .606 .867 r
.59072 .60514 .59277 .60849 .59675 .60858 .5947 .60524 Mtetra
.544 .608 .868 r
.5947 .60524 .59675 .60858 .60073 .60865 .59869 .60532 Mtetra
.545 .61 .869 r
.59869 .60532 .60073 .60865 .60473 .6087 .60268 .60539 Mtetra
.547 .612 .869 r
.60268 .60539 .60473 .6087 .60873 .60874 .60669 .60544 Mtetra
.548 .614 .87 r
.60669 .60544 .60873 .60874 .61274 .60876 .6107 .60547 Mtetra
.549 .615 .871 r
.6107 .60547 .61274 .60876 .61676 .60877 .61472 .60549 Mtetra
.55 .617 .872 r
.61472 .60549 .61676 .60877 .62079 .60876 .61875 .60549 Mtetra
.552 .619 .873 r
.61875 .60549 .62079 .60876 .62482 .60874 .62279 .60548 Mtetra
.553 .62 .873 r
.62279 .60548 .62482 .60874 .62887 .6087 .62683 .60545 Mtetra
.554 .622 .874 r
.62683 .60545 .62887 .6087 .63292 .60865 .63089 .60541 Mtetra
.555 .623 .875 r
.63089 .60541 .63292 .60865 .63698 .60859 .63495 .60536 Mtetra
.556 .624 .875 r
.63495 .60536 .63698 .60859 .64105 .60851 .63902 .60529 Mtetra
.557 .626 .876 r
.63902 .60529 .64105 .60851 .64512 .60843 .6431 .60522 Mtetra
.558 .627 .876 r
.6431 .60522 .64512 .60843 .6492 .60833 .64718 .60512 Mtetra
.559 .628 .877 r
.64718 .60512 .6492 .60833 .6533 .60821 .65128 .60502 Mtetra
.56 .63 .877 r
.65128 .60502 .6533 .60821 .65739 .60809 .65538 .60491 Mtetra
.561 .631 .878 r
.65538 .60491 .65739 .60809 .6615 .60796 .65949 .60478 Mtetra
.562 .632 .879 r
.65949 .60478 .6615 .60796 .66562 .60781 .66361 .60464 Mtetra
.563 .633 .879 r
.66361 .60464 .66562 .60781 .66974 .60766 .66773 .60449 Mtetra
.564 .634 .88 r
.66773 .60449 .66974 .60766 .67387 .60749 .67187 .60433 Mtetra
.564 .635 .88 r
.67187 .60433 .67387 .60749 .67801 .60731 .67601 .60416 Mtetra
.565 .636 .881 r
.67601 .60416 .67801 .60731 .68216 .60713 .68016 .60398 Mtetra
.566 .637 .881 r
.68016 .60398 .68216 .60713 .68631 .60693 .68432 .60379 Mtetra
.567 .639 .881 r
.68432 .60379 .68631 .60693 .69048 .60673 .68848 .60359 Mtetra
.567 .64 .882 r
.68848 .60359 .69048 .60673 .69465 .60651 .69266 .60339 Mtetra
.568 .64 .882 r
.69266 .60339 .69465 .60651 .69883 .60629 .69684 .60317 Mtetra
.569 .641 .883 r
.69684 .60317 .69883 .60629 .70301 .60606 .70103 .60294 Mtetra
.569 .642 .883 r
.70103 .60294 .70301 .60606 .70721 .60582 .70523 .6027 Mtetra
.57 .643 .884 r
.70523 .6027 .70721 .60582 .71141 .60557 .70943 .60246 Mtetra
.571 .644 .884 r
.70943 .60246 .71141 .60557 .71562 .60531 .71365 .6022 Mtetra
.571 .645 .884 r
.71365 .6022 .71562 .60531 .71984 .60504 .71787 .60194 Mtetra
.572 .646 .885 r
.71787 .60194 .71984 .60504 .72407 .60477 .7221 .60167 Mtetra
.573 .647 .885 r
.7221 .60167 .72407 .60477 .7283 .60448 .72634 .60139 Mtetra
.573 .648 .886 r
.72634 .60139 .7283 .60448 .73254 .60419 .73058 .60111 Mtetra
.574 .648 .886 r
.73058 .60111 .73254 .60419 .7368 .60389 .73484 .60081 Mtetra
.574 .649 .886 r
.73484 .60081 .7368 .60389 .74105 .60359 .7391 .60051 Mtetra
.575 .65 .887 r
.7391 .60051 .74105 .60359 .74532 .60328 .74337 .6002 Mtetra
.576 .651 .887 r
.74337 .6002 .74532 .60328 .7496 .60295 .74765 .59988 Mtetra
.74765 .59988 .7496 .60295 .75388 .60263 .75193 .59956 Mtetra
.577 .652 .888 r
.75193 .59956 .75388 .60263 .75817 .60229 .75623 .59923 Mtetra
.577 .653 .888 r
.75623 .59923 .75817 .60229 .76247 .60195 .76053 .59889 Mtetra
.578 .654 .888 r
.76053 .59889 .76247 .60195 .76678 .6016 .76484 .59854 Mtetra
.578 .654 .889 r
.76484 .59854 .76678 .6016 .77109 .60125 .76916 .59819 Mtetra
.579 .655 .889 r
.76916 .59819 .77109 .60125 .77542 .60088 .77349 .59783 Mtetra
.579 .656 .889 r
.77349 .59783 .77542 .60088 .77975 .60051 .77782 .59746 Mtetra
.58 .656 .889 r
.77782 .59746 .77975 .60051 .78409 .60014 .78216 .59709 Mtetra
.58 .657 .89 r
.78216 .59709 .78409 .60014 .78843 .59976 .78651 .59671 Mtetra
.58 .658 .89 r
.78651 .59671 .78843 .59976 .79279 .59937 .79087 .59632 Mtetra
.581 .658 .89 r
.79087 .59632 .79279 .59937 .79715 .59897 .79524 .59593 Mtetra
.581 .659 .891 r
.79524 .59593 .79715 .59897 .80153 .59857 .79962 .59553 Mtetra
.582 .66 .891 r
.79962 .59553 .80153 .59857 .80591 .59817 .804 .59513 Mtetra
.804 .59513 .80591 .59817 .8103 .59775 .80839 .59472 Mtetra
.583 .661 .891 r
.80839 .59472 .8103 .59775 .81469 .59733 .81279 .5943 Mtetra
.583 .661 .892 r
.81279 .5943 .81469 .59733 .8191 .59691 .8172 .59388 Mtetra
.583 .662 .892 r
.8172 .59388 .8191 .59691 .82351 .59648 .82162 .59345 Mtetra
.584 .662 .892 r
.82162 .59345 .82351 .59648 .82793 .59604 .82604 .59301 Mtetra
.584 .663 .892 r
.82604 .59301 .82793 .59604 .83236 .5956 .83048 .59257 Mtetra
.585 .664 .893 r
.83048 .59257 .83236 .5956 .8368 .59515 .83492 .59212 Mtetra
.83492 .59212 .8368 .59515 .84124 .5947 .83937 .59167 Mtetra
.585 .665 .893 r
.83937 .59167 .84124 .5947 .8457 .59424 .84383 .59122 Mtetra
.586 .665 .893 r
.84383 .59122 .8457 .59424 .85016 .59378 .84829 .59075 Mtetra
.586 .666 .894 r
.84829 .59075 .85016 .59378 .85463 .59331 .85277 .59028 Mtetra
.85277 .59028 .85463 .59331 .85911 .59283 .85725 .58981 Mtetra
.587 .667 .894 r
.85725 .58981 .85911 .59283 .8636 .59235 .86174 .58933 Mtetra
.86174 .58933 .8636 .59235 .8681 .59187 .86624 .58885 Mtetra
.587 .668 .894 r
.86624 .58885 .8681 .59187 .8726 .59138 .87075 .58836 Mtetra
.588 .668 .895 r
.87075 .58836 .8726 .59138 .87711 .59088 .87527 .58786 Mtetra
.588 .669 .895 r
.87527 .58786 .87711 .59088 .88163 .59038 .87979 .58736 Mtetra
.87979 .58736 .88163 .59038 .88616 .58988 .88432 .58686 Mtetra
.589 .669 .895 r
.88432 .58686 .88616 .58988 .8907 .58937 .88887 .58635 Mtetra
.589 .67 .895 r
.88887 .58635 .8907 .58937 .89525 .58885 .89342 .58583 Mtetra
.589 .67 .896 r
.89342 .58583 .89525 .58885 .8998 .58833 .89798 .58531 Mtetra
.59 .671 .896 r
.89798 .58531 .8998 .58833 .90436 .58781 .90254 .58479 Mtetra
.90254 .58479 .90436 .58781 .90894 .58728 .90712 .58426 Mtetra
.59 .672 .896 r
.90712 .58426 .90894 .58728 .91352 .58674 .9117 .58372 Mtetra
.9117 .58372 .91352 .58674 .9181 .5862 .9163 .58318 Mtetra
.591 .673 .897 r
.9163 .58318 .9181 .5862 .9227 .58566 .9209 .58264 Mtetra
.9209 .58264 .9227 .58566 .92731 .58511 .92551 .58209 Mtetra
.92551 .58209 .92731 .58511 .93192 .58456 .93012 .58154 Mtetra
.591 .674 .897 r
.93012 .58154 .93192 .58456 .93654 .584 .93475 .58098 Mtetra
.592 .674 .897 r
.93475 .58098 .93654 .584 .94117 .58344 .93939 .58042 Mtetra
.592 .675 .898 r
.93939 .58042 .94117 .58344 .94581 .58287 .94403 .57985 Mtetra
.94403 .57985 .94581 .58287 .95046 .5823 .94868 .57928 Mtetra
.593 .675 .898 r
.94868 .57928 .95046 .5823 .95512 .58172 .95335 .5787 Mtetra
.593 .676 .898 r
.95335 .5787 .95512 .58172 .95979 .58114 .95802 .57812 Mtetra
.011 0 .456 r
.44153 .52699 .44297 .55567 .44642 .56314 .44452 .55248 Mtetra
.184 .172 .61 r
.44452 .55248 .44642 .56314 .44994 .5683 .44797 .55996 Mtetra
.25 .25 .664 r
.44797 .55996 .44994 .5683 .45351 .57232 .45151 .56512 Mtetra
.294 .303 .699 r
.45151 .56512 .45351 .57232 .4571 .57562 .45508 .56914 Mtetra
.327 .342 .723 r
.45508 .56914 .4571 .57562 .46072 .57843 .45869 .57244 Mtetra
.353 .373 .742 r
.45869 .57244 .46072 .57843 .46436 .58088 .46231 .57525 Mtetra
.373 .397 .757 r
.46231 .57525 .46436 .58088 .46801 .58304 .46596 .5777 Mtetra
.39 .418 .769 r
.46596 .5777 .46801 .58304 .47168 .58497 .46963 .57986 Mtetra
.405 .436 .779 r
.46963 .57986 .47168 .58497 .47537 .5867 .47331 .58178 Mtetra
.418 .451 .788 r
.47331 .58178 .47537 .5867 .47907 .58828 .477 .58352 Mtetra
.429 .464 .795 r
.477 .58352 .47907 .58828 .48278 .58971 .48071 .58509 Mtetra
.438 .476 .802 r
.48071 .58509 .48278 .58971 .4865 .59103 .48443 .58652 Mtetra
.447 .487 .807 r
.48443 .58652 .4865 .59103 .49024 .59224 .48817 .58784 Mtetra
.455 .496 .812 r
.48817 .58784 .49024 .59224 .49399 .59335 .49191 .58904 Mtetra
.462 .505 .817 r
.49191 .58904 .49399 .59335 .49774 .59438 .49567 .59015 Mtetra
.468 .513 .821 r
.49567 .59015 .49774 .59438 .50151 .59533 .49944 .59118 Mtetra
.474 .52 .825 r
.49944 .59118 .50151 .59533 .50529 .59621 .50321 .59213 Mtetra
.479 .527 .828 r
.50321 .59213 .50529 .59621 .50908 .59703 .507 .59301 Mtetra
.484 .533 .831 r
.507 .59301 .50908 .59703 .51288 .59779 .5108 .59383 Mtetra
.489 .538 .834 r
.5108 .59383 .51288 .59779 .51668 .5985 .51461 .59458 Mtetra
.493 .544 .837 r
.51461 .59458 .51668 .5985 .5205 .59915 .51842 .59529 Mtetra
.497 .549 .839 r
.51842 .59529 .5205 .59915 .52433 .59976 .52225 .59594 Mtetra
.501 .553 .842 r
.52225 .59594 .52433 .59976 .52816 .60033 .52609 .59655 Mtetra
.504 .558 .844 r
.52609 .59655 .52816 .60033 .53201 .60086 .52993 .59711 Mtetra
.508 .562 .846 r
.52993 .59711 .53201 .60086 .53586 .60134 .53379 .59764 Mtetra
.511 .566 .848 r
.53379 .59764 .53586 .60134 .53972 .6018 .53765 .59812 Mtetra
.514 .57 .85 r
.53765 .59812 .53972 .6018 .5436 .60221 .54152 .59857 Mtetra
.516 .573 .851 r
.54152 .59857 .5436 .60221 .54748 .6026 .5454 .59899 Mtetra
.519 .576 .853 r
.5454 .59899 .54748 .6026 .55136 .60296 .54929 .59937 Mtetra
.521 .579 .854 r
.54929 .59937 .55136 .60296 .55526 .60328 .55319 .59972 Mtetra
.524 .582 .856 r
.55319 .59972 .55526 .60328 .55917 .60358 .5571 .60005 Mtetra
.526 .585 .857 r
.5571 .60005 .55917 .60358 .56308 .60386 .56101 .60034 Mtetra
.528 .588 .858 r
.56101 .60034 .56308 .60386 .567 .60411 .56494 .60061 Mtetra
.53 .591 .86 r
.56494 .60061 .567 .60411 .57094 .60433 .56887 .60086 Mtetra
.532 .593 .861 r
.56887 .60086 .57094 .60433 .57487 .60453 .57281 .60108 Mtetra
.534 .596 .862 r
.57281 .60108 .57487 .60453 .57882 .60472 .57676 .60128 Mtetra
.536 .598 .863 r
.57676 .60128 .57882 .60472 .58278 .60488 .58072 .60146 Mtetra
.538 .6 .864 r
.58072 .60146 .58278 .60488 .58674 .60501 .58469 .60162 Mtetra
.539 .602 .865 r
.58469 .60162 .58674 .60501 .59072 .60514 .58866 .60175 Mtetra
.541 .604 .866 r
.58866 .60175 .59072 .60514 .5947 .60524 .59264 .60187 Mtetra
.542 .606 .867 r
.59264 .60187 .5947 .60524 .59869 .60532 .59663 .60197 Mtetra
.544 .608 .868 r
.59663 .60197 .59869 .60532 .60268 .60539 .60063 .60205 Mtetra
.545 .61 .869 r
.60063 .60205 .60268 .60539 .60669 .60544 .60464 .60211 Mtetra
.547 .612 .869 r
.60464 .60211 .60669 .60544 .6107 .60547 .60866 .60216 Mtetra
.548 .614 .87 r
.60866 .60216 .6107 .60547 .61472 .60549 .61268 .60219 Mtetra
.549 .615 .871 r
.61268 .60219 .61472 .60549 .61875 .60549 .61671 .6022 Mtetra
.55 .617 .872 r
.61671 .6022 .61875 .60549 .62279 .60548 .62075 .6022 Mtetra
.552 .619 .873 r
.62075 .6022 .62279 .60548 .62683 .60545 .6248 .60219 Mtetra
.553 .62 .873 r
.6248 .60219 .62683 .60545 .63089 .60541 .62885 .60216 Mtetra
.554 .622 .874 r
.62885 .60216 .63089 .60541 .63495 .60536 .63292 .60211 Mtetra
.555 .623 .875 r
.63292 .60211 .63495 .60536 .63902 .60529 .63699 .60206 Mtetra
.556 .624 .875 r
.63699 .60206 .63902 .60529 .6431 .60522 .64107 .60199 Mtetra
.557 .626 .876 r
.64107 .60199 .6431 .60522 .64718 .60512 .64516 .6019 Mtetra
.558 .627 .876 r
.64516 .6019 .64718 .60512 .65128 .60502 .64926 .60181 Mtetra
.559 .628 .877 r
.64926 .60181 .65128 .60502 .65538 .60491 .65336 .6017 Mtetra
.56 .63 .877 r
.65336 .6017 .65538 .60491 .65949 .60478 .65747 .60158 Mtetra
.561 .631 .878 r
.65747 .60158 .65949 .60478 .66361 .60464 .66159 .60145 Mtetra
.562 .632 .879 r
.66159 .60145 .66361 .60464 .66773 .60449 .66572 .60131 Mtetra
.563 .633 .879 r
.66572 .60131 .66773 .60449 .67187 .60433 .66986 .60116 Mtetra
.564 .634 .88 r
.66986 .60116 .67187 .60433 .67601 .60416 .674 .601 Mtetra
.564 .635 .88 r
.674 .601 .67601 .60416 .68016 .60398 .67816 .60082 Mtetra
.565 .636 .881 r
.67816 .60082 .68016 .60398 .68432 .60379 .68232 .60064 Mtetra
.566 .637 .881 r
.68232 .60064 .68432 .60379 .68848 .60359 .68648 .60045 Mtetra
.567 .639 .881 r
.68648 .60045 .68848 .60359 .69266 .60339 .69066 .60024 Mtetra
.567 .64 .882 r
.69066 .60024 .69266 .60339 .69684 .60317 .69485 .60003 Mtetra
.568 .64 .882 r
.69485 .60003 .69684 .60317 .70103 .60294 .69904 .59981 Mtetra
.569 .641 .883 r
.69904 .59981 .70103 .60294 .70523 .6027 .70324 .59958 Mtetra
.569 .642 .883 r
.70324 .59958 .70523 .6027 .70943 .60246 .70745 .59934 Mtetra
.57 .643 .884 r
.70745 .59934 .70943 .60246 .71365 .6022 .71167 .59909 Mtetra
.571 .644 .884 r
.71167 .59909 .71365 .6022 .71787 .60194 .71589 .59883 Mtetra
.571 .645 .884 r
.71589 .59883 .71787 .60194 .7221 .60167 .72012 .59856 Mtetra
.572 .646 .885 r
.72012 .59856 .7221 .60167 .72634 .60139 .72436 .59829 Mtetra
.573 .647 .885 r
.72436 .59829 .72634 .60139 .73058 .60111 .72861 .59801 Mtetra
.573 .648 .886 r
.72861 .59801 .73058 .60111 .73484 .60081 .73287 .59772 Mtetra
.574 .648 .886 r
.73287 .59772 .73484 .60081 .7391 .60051 .73714 .59742 Mtetra
.574 .649 .886 r
.73714 .59742 .7391 .60051 .74337 .6002 .74141 .59711 Mtetra
.575 .65 .887 r
.74141 .59711 .74337 .6002 .74765 .59988 .74569 .5968 Mtetra
.576 .651 .887 r
.74569 .5968 .74765 .59988 .75193 .59956 .74998 .59648 Mtetra
.74998 .59648 .75193 .59956 .75623 .59923 .75428 .59615 Mtetra
.577 .652 .888 r
.75428 .59615 .75623 .59923 .76053 .59889 .75858 .59581 Mtetra
.577 .653 .888 r
.75858 .59581 .76053 .59889 .76484 .59854 .7629 .59547 Mtetra
.578 .654 .888 r
.7629 .59547 .76484 .59854 .76916 .59819 .76722 .59512 Mtetra
.578 .654 .889 r
.76722 .59512 .76916 .59819 .77349 .59783 .77155 .59476 Mtetra
.579 .655 .889 r
.77155 .59476 .77349 .59783 .77782 .59746 .77589 .5944 Mtetra
.579 .656 .889 r
.77589 .5944 .77782 .59746 .78216 .59709 .78023 .59403 Mtetra
.58 .656 .889 r
.78023 .59403 .78216 .59709 .78651 .59671 .78459 .59365 Mtetra
.58 .657 .89 r
.78459 .59365 .78651 .59671 .79087 .59632 .78895 .59326 Mtetra
.58 .658 .89 r
.78895 .59326 .79087 .59632 .79524 .59593 .79332 .59287 Mtetra
.581 .658 .89 r
.79332 .59287 .79524 .59593 .79962 .59553 .7977 .59248 Mtetra
.581 .659 .891 r
.7977 .59248 .79962 .59553 .804 .59513 .80209 .59207 Mtetra
.582 .66 .891 r
.80209 .59207 .804 .59513 .80839 .59472 .80649 .59167 Mtetra
.80649 .59167 .80839 .59472 .81279 .5943 .81089 .59125 Mtetra
.583 .661 .891 r
.81089 .59125 .81279 .5943 .8172 .59388 .8153 .59083 Mtetra
.583 .661 .892 r
.8153 .59083 .8172 .59388 .82162 .59345 .81972 .5904 Mtetra
.583 .662 .892 r
.81972 .5904 .82162 .59345 .82604 .59301 .82415 .58997 Mtetra
.584 .662 .892 r
.82415 .58997 .82604 .59301 .83048 .59257 .82859 .58953 Mtetra
.584 .663 .892 r
.82859 .58953 .83048 .59257 .83492 .59212 .83303 .58908 Mtetra
.585 .664 .893 r
.83303 .58908 .83492 .59212 .83937 .59167 .83749 .58863 Mtetra
.83749 .58863 .83937 .59167 .84383 .59122 .84195 .58818 Mtetra
.585 .665 .893 r
.84195 .58818 .84383 .59122 .84829 .59075 .84642 .58771 Mtetra
.586 .665 .893 r
.84642 .58771 .84829 .59075 .85277 .59028 .8509 .58725 Mtetra
.586 .666 .894 r
.8509 .58725 .85277 .59028 .85725 .58981 .85538 .58677 Mtetra
.85538 .58677 .85725 .58981 .86174 .58933 .85988 .5863 Mtetra
.587 .667 .894 r
.85988 .5863 .86174 .58933 .86624 .58885 .86438 .58581 Mtetra
.86438 .58581 .86624 .58885 .87075 .58836 .8689 .58532 Mtetra
.587 .668 .894 r
.8689 .58532 .87075 .58836 .87527 .58786 .87342 .58483 Mtetra
.588 .668 .895 r
.87342 .58483 .87527 .58786 .87979 .58736 .87794 .58433 Mtetra
.588 .669 .895 r
.87794 .58433 .87979 .58736 .88432 .58686 .88248 .58383 Mtetra
.88248 .58383 .88432 .58686 .88887 .58635 .88703 .58332 Mtetra
.589 .669 .895 r
.88703 .58332 .88887 .58635 .89342 .58583 .89158 .5828 Mtetra
.589 .67 .895 r
.89158 .5828 .89342 .58583 .89798 .58531 .89615 .58228 Mtetra
.589 .67 .896 r
.89615 .58228 .89798 .58531 .90254 .58479 .90072 .58176 Mtetra
.59 .671 .896 r
.90072 .58176 .90254 .58479 .90712 .58426 .9053 .58123 Mtetra
.9053 .58123 .90712 .58426 .9117 .58372 .90988 .58069 Mtetra
.59 .672 .896 r
.90988 .58069 .9117 .58372 .9163 .58318 .91448 .58015 Mtetra
.91448 .58015 .9163 .58318 .9209 .58264 .91909 .57961 Mtetra
.591 .673 .897 r
.91909 .57961 .9209 .58264 .92551 .58209 .9237 .57906 Mtetra
.9237 .57906 .92551 .58209 .93012 .58154 .92832 .57851 Mtetra
.92832 .57851 .93012 .58154 .93475 .58098 .93296 .57795 Mtetra
.591 .674 .897 r
.93296 .57795 .93475 .58098 .93939 .58042 .9376 .57739 Mtetra
.592 .674 .897 r
.9376 .57739 .93939 .58042 .94403 .57985 .94224 .57682 Mtetra
.592 .675 .898 r
.94224 .57682 .94403 .57985 .94868 .57928 .9469 .57625 Mtetra
.9469 .57625 .94868 .57928 .95335 .5787 .95157 .57567 Mtetra
.593 .675 .898 r
.95157 .57567 .95335 .5787 .95802 .57812 .95624 .57509 Mtetra
.011 0 .456 r
.44306 .52377 .44452 .55248 .44797 .55996 .44606 .54928 Mtetra
.184 .172 .61 r
.44606 .54928 .44797 .55996 .45151 .56512 .44953 .55676 Mtetra
.25 .25 .664 r
.44953 .55676 .45151 .56512 .45508 .56914 .45308 .56193 Mtetra
.294 .303 .699 r
.45308 .56193 .45508 .56914 .45869 .57244 .45666 .56594 Mtetra
.327 .342 .723 r
.45666 .56594 .45869 .57244 .46231 .57525 .46028 .56925 Mtetra
.353 .373 .742 r
.46028 .56925 .46231 .57525 .46596 .5777 .46391 .57206 Mtetra
.373 .397 .757 r
.46391 .57206 .46596 .5777 .46963 .57986 .46757 .5745 Mtetra
.39 .418 .769 r
.46757 .5745 .46963 .57986 .47331 .58178 .47125 .57666 Mtetra
.405 .436 .779 r
.47125 .57666 .47331 .58178 .477 .58352 .47494 .57859 Mtetra
.418 .451 .788 r
.47494 .57859 .477 .58352 .48071 .58509 .47864 .58032 Mtetra
.429 .464 .795 r
.47864 .58032 .48071 .58509 .48443 .58652 .48236 .58189 Mtetra
.438 .476 .802 r
.48236 .58189 .48443 .58652 .48817 .58784 .48609 .58332 Mtetra
.447 .487 .807 r
.48609 .58332 .48817 .58784 .49191 .58904 .48984 .58463 Mtetra
.455 .496 .812 r
.48984 .58463 .49191 .58904 .49567 .59015 .49359 .58584 Mtetra
.462 .505 .817 r
.49359 .58584 .49567 .59015 .49944 .59118 .49736 .58695 Mtetra
.468 .513 .821 r
.49736 .58695 .49944 .59118 .50321 .59213 .50113 .58797 Mtetra
.474 .52 .825 r
.50113 .58797 .50321 .59213 .507 .59301 .50492 .58892 Mtetra
.479 .527 .828 r
.50492 .58892 .507 .59301 .5108 .59383 .50872 .5898 Mtetra
.484 .533 .831 r
.50872 .5898 .5108 .59383 .51461 .59458 .51253 .59061 Mtetra
.489 .538 .834 r
.51253 .59061 .51461 .59458 .51842 .59529 .51634 .59137 Mtetra
.493 .544 .837 r
.51634 .59137 .51842 .59529 .52225 .59594 .52017 .59207 Mtetra
.497 .549 .839 r
.52017 .59207 .52225 .59594 .52609 .59655 .52401 .59272 Mtetra
.501 .553 .842 r
.52401 .59272 .52609 .59655 .52993 .59711 .52785 .59332 Mtetra
.504 .558 .844 r
.52785 .59332 .52993 .59711 .53379 .59764 .53171 .59388 Mtetra
.508 .562 .846 r
.53171 .59388 .53379 .59764 .53765 .59812 .53557 .5944 Mtetra
.511 .566 .848 r
.53557 .5944 .53765 .59812 .54152 .59857 .53944 .59489 Mtetra
.514 .57 .85 r
.53944 .59489 .54152 .59857 .5454 .59899 .54333 .59533 Mtetra
.516 .573 .851 r
.54333 .59533 .5454 .59899 .54929 .59937 .54722 .59574 Mtetra
.519 .576 .853 r
.54722 .59574 .54929 .59937 .55319 .59972 .55112 .59612 Mtetra
.521 .579 .854 r
.55112 .59612 .55319 .59972 .5571 .60005 .55503 .59647 Mtetra
.524 .582 .856 r
.55503 .59647 .5571 .60005 .56101 .60034 .55894 .5968 Mtetra
.526 .585 .857 r
.55894 .5968 .56101 .60034 .56494 .60061 .56287 .59709 Mtetra
.528 .588 .858 r
.56287 .59709 .56494 .60061 .56887 .60086 .5668 .59736 Mtetra
.53 .591 .86 r
.5668 .59736 .56887 .60086 .57281 .60108 .57075 .5976 Mtetra
.532 .593 .861 r
.57075 .5976 .57281 .60108 .57676 .60128 .5747 .59782 Mtetra
.534 .596 .862 r
.5747 .59782 .57676 .60128 .58072 .60146 .57866 .59802 Mtetra
.536 .598 .863 r
.57866 .59802 .58072 .60146 .58469 .60162 .58262 .59819 Mtetra
.538 .6 .864 r
.58262 .59819 .58469 .60162 .58866 .60175 .5866 .59834 Mtetra
.539 .602 .865 r
.5866 .59834 .58866 .60175 .59264 .60187 .59058 .59848 Mtetra
.541 .604 .866 r
.59058 .59848 .59264 .60187 .59663 .60197 .59458 .59859 Mtetra
.542 .606 .867 r
.59458 .59859 .59663 .60197 .60063 .60205 .59858 .59869 Mtetra
.544 .608 .868 r
.59858 .59869 .60063 .60205 .60464 .60211 .60259 .59876 Mtetra
.545 .61 .869 r
.60259 .59876 .60464 .60211 .60866 .60216 .60661 .59882 Mtetra
.547 .612 .869 r
.60661 .59882 .60866 .60216 .61268 .60219 .61063 .59887 Mtetra
.548 .614 .87 r
.61063 .59887 .61268 .60219 .61671 .6022 .61467 .59889 Mtetra
.549 .615 .871 r
.61467 .59889 .61671 .6022 .62075 .6022 .61871 .5989 Mtetra
.55 .617 .872 r
.61871 .5989 .62075 .6022 .6248 .60219 .62276 .5989 Mtetra
.552 .619 .873 r
.62276 .5989 .6248 .60219 .62885 .60216 .62682 .59888 Mtetra
.553 .62 .873 r
.62682 .59888 .62885 .60216 .63292 .60211 .63088 .59885 Mtetra
.554 .622 .874 r
.63088 .59885 .63292 .60211 .63699 .60206 .63496 .5988 Mtetra
.555 .623 .875 r
.63496 .5988 .63699 .60206 .64107 .60199 .63904 .59874 Mtetra
.556 .624 .875 r
.63904 .59874 .64107 .60199 .64516 .6019 .64313 .59867 Mtetra
.557 .626 .876 r
.64313 .59867 .64516 .6019 .64926 .60181 .64723 .59858 Mtetra
.558 .627 .876 r
.64723 .59858 .64926 .60181 .65336 .6017 .65134 .59848 Mtetra
.559 .628 .877 r
.65134 .59848 .65336 .6017 .65747 .60158 .65545 .59837 Mtetra
.56 .63 .877 r
.65545 .59837 .65747 .60158 .66159 .60145 .65957 .59825 Mtetra
.561 .631 .878 r
.65957 .59825 .66159 .60145 .66572 .60131 .66371 .59811 Mtetra
.562 .632 .879 r
.66371 .59811 .66572 .60131 .66986 .60116 .66784 .59797 Mtetra
.563 .633 .879 r
.66784 .59797 .66986 .60116 .674 .601 .67199 .59781 Mtetra
.564 .634 .88 r
.67199 .59781 .674 .601 .67816 .60082 .67615 .59765 Mtetra
.564 .635 .88 r
.67615 .59765 .67816 .60082 .68232 .60064 .68031 .59747 Mtetra
.565 .636 .881 r
.68031 .59747 .68232 .60064 .68648 .60045 .68448 .59728 Mtetra
.566 .637 .881 r
.68448 .59728 .68648 .60045 .69066 .60024 .68866 .59708 Mtetra
.567 .639 .881 r
.68866 .59708 .69066 .60024 .69485 .60003 .69285 .59688 Mtetra
.567 .64 .882 r
.69285 .59688 .69485 .60003 .69904 .59981 .69704 .59666 Mtetra
.568 .64 .882 r
.69704 .59666 .69904 .59981 .70324 .59958 .70125 .59643 Mtetra
.569 .641 .883 r
.70125 .59643 .70324 .59958 .70745 .59934 .70546 .5962 Mtetra
.569 .642 .883 r
.70546 .5962 .70745 .59934 .71167 .59909 .70968 .59596 Mtetra
.57 .643 .884 r
.70968 .59596 .71167 .59909 .71589 .59883 .71391 .5957 Mtetra
.571 .644 .884 r
.71391 .5957 .71589 .59883 .72012 .59856 .71814 .59544 Mtetra
.571 .645 .884 r
.71814 .59544 .72012 .59856 .72436 .59829 .72239 .59517 Mtetra
.572 .646 .885 r
.72239 .59517 .72436 .59829 .72861 .59801 .72664 .59489 Mtetra
.573 .647 .885 r
.72664 .59489 .72861 .59801 .73287 .59772 .7309 .59461 Mtetra
.573 .648 .886 r
.7309 .59461 .73287 .59772 .73714 .59742 .73517 .59431 Mtetra
.574 .648 .886 r
.73517 .59431 .73714 .59742 .74141 .59711 .73945 .59401 Mtetra
.574 .649 .886 r
.73945 .59401 .74141 .59711 .74569 .5968 .74373 .5937 Mtetra
.575 .65 .887 r
.74373 .5937 .74569 .5968 .74998 .59648 .74802 .59338 Mtetra
.576 .651 .887 r
.74802 .59338 .74998 .59648 .75428 .59615 .75232 .59305 Mtetra
.75232 .59305 .75428 .59615 .75858 .59581 .75663 .59272 Mtetra
.577 .652 .888 r
.75663 .59272 .75858 .59581 .7629 .59547 .76095 .59238 Mtetra
.577 .653 .888 r
.76095 .59238 .7629 .59547 .76722 .59512 .76528 .59203 Mtetra
.578 .654 .888 r
.76528 .59203 .76722 .59512 .77155 .59476 .76961 .59168 Mtetra
.578 .654 .889 r
.76961 .59168 .77155 .59476 .77589 .5944 .77395 .59132 Mtetra
.579 .655 .889 r
.77395 .59132 .77589 .5944 .78023 .59403 .7783 .59095 Mtetra
.579 .656 .889 r
.7783 .59095 .78023 .59403 .78459 .59365 .78266 .59058 Mtetra
.58 .656 .889 r
.78266 .59058 .78459 .59365 .78895 .59326 .78703 .59019 Mtetra
.58 .657 .89 r
.78703 .59019 .78895 .59326 .79332 .59287 .7914 .58981 Mtetra
.58 .658 .89 r
.7914 .58981 .79332 .59287 .7977 .59248 .79578 .58941 Mtetra
.581 .658 .89 r
.79578 .58941 .7977 .59248 .80209 .59207 .80017 .58901 Mtetra
.581 .659 .891 r
.80017 .58901 .80209 .59207 .80649 .59167 .80457 .5886 Mtetra
.582 .66 .891 r
.80457 .5886 .80649 .59167 .81089 .59125 .80898 .58819 Mtetra
.80898 .58819 .81089 .59125 .8153 .59083 .8134 .58777 Mtetra
.583 .661 .891 r
.8134 .58777 .8153 .59083 .81972 .5904 .81782 .58734 Mtetra
.583 .661 .892 r
.81782 .58734 .81972 .5904 .82415 .58997 .82225 .58691 Mtetra
.583 .662 .892 r
.82225 .58691 .82415 .58997 .82859 .58953 .82669 .58647 Mtetra
.584 .662 .892 r
.82669 .58647 .82859 .58953 .83303 .58908 .83114 .58603 Mtetra
.584 .663 .892 r
.83114 .58603 .83303 .58908 .83749 .58863 .8356 .58558 Mtetra
.585 .664 .893 r
.8356 .58558 .83749 .58863 .84195 .58818 .84007 .58513 Mtetra
.84007 .58513 .84195 .58818 .84642 .58771 .84454 .58467 Mtetra
.585 .665 .893 r
.84454 .58467 .84642 .58771 .8509 .58725 .84902 .5842 Mtetra
.586 .665 .893 r
.84902 .5842 .8509 .58725 .85538 .58677 .85351 .58373 Mtetra
.586 .666 .894 r
.85351 .58373 .85538 .58677 .85988 .5863 .85801 .58325 Mtetra
.85801 .58325 .85988 .5863 .86438 .58581 .86252 .58277 Mtetra
.587 .667 .894 r
.86252 .58277 .86438 .58581 .8689 .58532 .86704 .58228 Mtetra
.86704 .58228 .8689 .58532 .87342 .58483 .87156 .58179 Mtetra
.587 .668 .894 r
.87156 .58179 .87342 .58483 .87794 .58433 .87609 .58129 Mtetra
.588 .668 .895 r
.87609 .58129 .87794 .58433 .88248 .58383 .88063 .58078 Mtetra
.588 .669 .895 r
.88063 .58078 .88248 .58383 .88703 .58332 .88518 .58027 Mtetra
.88518 .58027 .88703 .58332 .89158 .5828 .88974 .57976 Mtetra
.589 .669 .895 r
.88974 .57976 .89158 .5828 .89615 .58228 .89431 .57924 Mtetra
.589 .67 .895 r
.89431 .57924 .89615 .58228 .90072 .58176 .89889 .57872 Mtetra
.589 .67 .896 r
.89889 .57872 .90072 .58176 .9053 .58123 .90347 .57819 Mtetra
.59 .671 .896 r
.90347 .57819 .9053 .58123 .90988 .58069 .90806 .57765 Mtetra
.90806 .57765 .90988 .58069 .91448 .58015 .91266 .57711 Mtetra
.59 .672 .896 r
.91266 .57711 .91448 .58015 .91909 .57961 .91727 .57657 Mtetra
.91727 .57657 .91909 .57961 .9237 .57906 .92189 .57602 Mtetra
.591 .673 .897 r
.92189 .57602 .9237 .57906 .92832 .57851 .92652 .57547 Mtetra
.92652 .57547 .92832 .57851 .93296 .57795 .93115 .57491 Mtetra
.93115 .57491 .93296 .57795 .9376 .57739 .9358 .57435 Mtetra
.591 .674 .897 r
.9358 .57435 .9376 .57739 .94224 .57682 .94045 .57378 Mtetra
.592 .674 .897 r
.94045 .57378 .94224 .57682 .9469 .57625 .94511 .57321 Mtetra
.592 .675 .898 r
.94511 .57321 .9469 .57625 .95157 .57567 .94978 .57263 Mtetra
.94978 .57263 .95157 .57567 .95624 .57509 .95446 .57205 Mtetra
.011 0 .456 r
.44459 .52054 .44606 .54928 .44953 .55676 .44762 .54607 Mtetra
.184 .172 .61 r
.44762 .54607 .44953 .55676 .45308 .56193 .4511 .55356 Mtetra
.25 .25 .664 r
.4511 .55356 .45308 .56193 .45666 .56594 .45465 .55872 Mtetra
.294 .303 .699 r
.45465 .55872 .45666 .56594 .46028 .56925 .45825 .56274 Mtetra
.327 .342 .723 r
.45825 .56274 .46028 .56925 .46391 .57206 .46187 .56604 Mtetra
.353 .373 .742 r
.46187 .56604 .46391 .57206 .46757 .5745 .46552 .56885 Mtetra
.373 .397 .757 r
.46552 .56885 .46757 .5745 .47125 .57666 .46919 .5713 Mtetra
.39 .418 .769 r
.46919 .5713 .47125 .57666 .47494 .57859 .47287 .57345 Mtetra
.405 .436 .779 r
.47287 .57345 .47494 .57859 .47864 .58032 .47657 .57538 Mtetra
.418 .451 .788 r
.47657 .57538 .47864 .58032 .48236 .58189 .48029 .57711 Mtetra
.429 .464 .795 r
.48029 .57711 .48236 .58189 .48609 .58332 .48402 .57868 Mtetra
.438 .476 .802 r
.48402 .57868 .48609 .58332 .48984 .58463 .48776 .58011 Mtetra
.447 .487 .807 r
.48776 .58011 .48984 .58463 .49359 .58584 .49151 .58142 Mtetra
.455 .496 .812 r
.49151 .58142 .49359 .58584 .49736 .58695 .49528 .58262 Mtetra
.462 .505 .817 r
.49528 .58262 .49736 .58695 .50113 .58797 .49905 .58373 Mtetra
.468 .513 .821 r
.49905 .58373 .50113 .58797 .50492 .58892 .50284 .58475 Mtetra
.474 .52 .825 r
.50284 .58475 .50492 .58892 .50872 .5898 .50663 .58569 Mtetra
.479 .527 .828 r
.50663 .58569 .50872 .5898 .51253 .59061 .51044 .58657 Mtetra
.484 .533 .831 r
.51044 .58657 .51253 .59061 .51634 .59137 .51426 .58738 Mtetra
.489 .538 .834 r
.51426 .58738 .51634 .59137 .52017 .59207 .51809 .58813 Mtetra
.493 .544 .837 r
.51809 .58813 .52017 .59207 .52401 .59272 .52192 .58883 Mtetra
.497 .549 .839 r
.52192 .58883 .52401 .59272 .52785 .59332 .52577 .58948 Mtetra
.501 .553 .842 r
.52577 .58948 .52785 .59332 .53171 .59388 .52962 .59008 Mtetra
.504 .558 .844 r
.52962 .59008 .53171 .59388 .53557 .5944 .53349 .59064 Mtetra
.508 .562 .846 r
.53349 .59064 .53557 .5944 .53944 .59489 .53736 .59116 Mtetra
.511 .566 .848 r
.53736 .59116 .53944 .59489 .54333 .59533 .54125 .59164 Mtetra
.514 .57 .85 r
.54125 .59164 .54333 .59533 .54722 .59574 .54514 .59208 Mtetra
.516 .573 .851 r
.54514 .59208 .54722 .59574 .55112 .59612 .54904 .59249 Mtetra
.519 .576 .853 r
.54904 .59249 .55112 .59612 .55503 .59647 .55295 .59287 Mtetra
.521 .579 .854 r
.55295 .59287 .55503 .59647 .55894 .5968 .55687 .59321 Mtetra
.524 .582 .856 r
.55687 .59321 .55894 .5968 .56287 .59709 .56079 .59353 Mtetra
.526 .585 .857 r
.56079 .59353 .56287 .59709 .5668 .59736 .56473 .59382 Mtetra
.528 .588 .858 r
.56473 .59382 .5668 .59736 .57075 .5976 .56867 .59409 Mtetra
.53 .591 .86 r
.56867 .59409 .57075 .5976 .5747 .59782 .57263 .59433 Mtetra
.532 .593 .861 r
.57263 .59433 .5747 .59782 .57866 .59802 .57659 .59454 Mtetra
.534 .596 .862 r
.57659 .59454 .57866 .59802 .58262 .59819 .58056 .59474 Mtetra
.536 .598 .863 r
.58056 .59474 .58262 .59819 .5866 .59834 .58454 .59491 Mtetra
.538 .6 .864 r
.58454 .59491 .5866 .59834 .59058 .59848 .58852 .59506 Mtetra
.539 .602 .865 r
.58852 .59506 .59058 .59848 .59458 .59859 .59252 .59519 Mtetra
.541 .604 .866 r
.59252 .59519 .59458 .59859 .59858 .59869 .59652 .5953 Mtetra
.542 .606 .867 r
.59652 .5953 .59858 .59869 .60259 .59876 .60053 .59539 Mtetra
.544 .608 .868 r
.60053 .59539 .60259 .59876 .60661 .59882 .60455 .59546 Mtetra
.545 .61 .869 r
.60455 .59546 .60661 .59882 .61063 .59887 .60858 .59552 Mtetra
.547 .612 .869 r
.60858 .59552 .61063 .59887 .61467 .59889 .61262 .59556 Mtetra
.548 .614 .87 r
.61262 .59556 .61467 .59889 .61871 .5989 .61666 .59558 Mtetra
.549 .615 .871 r
.61666 .59558 .61871 .5989 .62276 .5989 .62071 .59559 Mtetra
.55 .617 .872 r
.62071 .59559 .62276 .5989 .62682 .59888 .62477 .59558 Mtetra
.552 .619 .873 r
.62477 .59558 .62682 .59888 .63088 .59885 .62884 .59556 Mtetra
.553 .62 .873 r
.62884 .59556 .63088 .59885 .63496 .5988 .63292 .59552 Mtetra
.554 .622 .874 r
.63292 .59552 .63496 .5988 .63904 .59874 .637 .59547 Mtetra
.555 .623 .875 r
.637 .59547 .63904 .59874 .64313 .59867 .6411 .59541 Mtetra
.556 .624 .875 r
.6411 .59541 .64313 .59867 .64723 .59858 .6452 .59533 Mtetra
.557 .626 .876 r
.6452 .59533 .64723 .59858 .65134 .59848 .64931 .59524 Mtetra
.558 .627 .876 r
.64931 .59524 .65134 .59848 .65545 .59837 .65342 .59514 Mtetra
.559 .628 .877 r
.65342 .59514 .65545 .59837 .65957 .59825 .65755 .59502 Mtetra
.56 .63 .877 r
.65755 .59502 .65957 .59825 .66371 .59811 .66168 .5949 Mtetra
.561 .631 .878 r
.66168 .5949 .66371 .59811 .66784 .59797 .66583 .59476 Mtetra
.562 .632 .879 r
.66583 .59476 .66784 .59797 .67199 .59781 .66998 .59461 Mtetra
.563 .633 .879 r
.66998 .59461 .67199 .59781 .67615 .59765 .67413 .59445 Mtetra
.564 .634 .88 r
.67413 .59445 .67615 .59765 .68031 .59747 .6783 .59428 Mtetra
.564 .635 .88 r
.6783 .59428 .68031 .59747 .68448 .59728 .68247 .5941 Mtetra
.565 .636 .881 r
.68247 .5941 .68448 .59728 .68866 .59708 .68666 .59391 Mtetra
.566 .637 .881 r
.68666 .59391 .68866 .59708 .69285 .59688 .69085 .59371 Mtetra
.567 .639 .881 r
.69085 .59371 .69285 .59688 .69704 .59666 .69505 .5935 Mtetra
.567 .64 .882 r
.69505 .5935 .69704 .59666 .70125 .59643 .69925 .59328 Mtetra
.568 .64 .882 r
.69925 .59328 .70125 .59643 .70546 .5962 .70347 .59305 Mtetra
.569 .641 .883 r
.70347 .59305 .70546 .5962 .70968 .59596 .70769 .59281 Mtetra
.569 .642 .883 r
.70769 .59281 .70968 .59596 .71391 .5957 .71192 .59256 Mtetra
.57 .643 .884 r
.71192 .59256 .71391 .5957 .71814 .59544 .71616 .5923 Mtetra
.571 .644 .884 r
.71616 .5923 .71814 .59544 .72239 .59517 .72041 .59204 Mtetra
.571 .645 .884 r
.72041 .59204 .72239 .59517 .72664 .59489 .72466 .59176 Mtetra
.572 .646 .885 r
.72466 .59176 .72664 .59489 .7309 .59461 .72893 .59148 Mtetra
.573 .647 .885 r
.72893 .59148 .7309 .59461 .73517 .59431 .7332 .59119 Mtetra
.573 .648 .886 r
.7332 .59119 .73517 .59431 .73945 .59401 .73748 .59089 Mtetra
.574 .648 .886 r
.73748 .59089 .73945 .59401 .74373 .5937 .74177 .59058 Mtetra
.574 .649 .886 r
.74177 .59058 .74373 .5937 .74802 .59338 .74606 .59027 Mtetra
.575 .65 .887 r
.74606 .59027 .74802 .59338 .75232 .59305 .75037 .58995 Mtetra
.576 .651 .887 r
.75037 .58995 .75232 .59305 .75663 .59272 .75468 .58962 Mtetra
.75468 .58962 .75663 .59272 .76095 .59238 .759 .58928 Mtetra
.577 .652 .888 r
.759 .58928 .76095 .59238 .76528 .59203 .76333 .58894 Mtetra
.577 .653 .888 r
.76333 .58894 .76528 .59203 .76961 .59168 .76766 .58859 Mtetra
.578 .654 .888 r
.76766 .58859 .76961 .59168 .77395 .59132 .77201 .58823 Mtetra
.578 .654 .889 r
.77201 .58823 .77395 .59132 .7783 .59095 .77636 .58786 Mtetra
.579 .655 .889 r
.77636 .58786 .7783 .59095 .78266 .59058 .78072 .58749 Mtetra
.579 .656 .889 r
.78072 .58749 .78266 .59058 .78703 .59019 .78509 .58711 Mtetra
.58 .656 .889 r
.78509 .58711 .78703 .59019 .7914 .58981 .78947 .58672 Mtetra
.58 .657 .89 r
.78947 .58672 .7914 .58981 .79578 .58941 .79386 .58633 Mtetra
.58 .658 .89 r
.79386 .58633 .79578 .58941 .80017 .58901 .79825 .58593 Mtetra
.581 .658 .89 r
.79825 .58593 .80017 .58901 .80457 .5886 .80266 .58553 Mtetra
.581 .659 .891 r
.80266 .58553 .80457 .5886 .80898 .58819 .80707 .58512 Mtetra
.582 .66 .891 r
.80707 .58512 .80898 .58819 .8134 .58777 .81149 .5847 Mtetra
.81149 .5847 .8134 .58777 .81782 .58734 .81591 .58427 Mtetra
.583 .661 .891 r
.81591 .58427 .81782 .58734 .82225 .58691 .82035 .58384 Mtetra
.583 .661 .892 r
.82035 .58384 .82225 .58691 .82669 .58647 .8248 .58341 Mtetra
.583 .662 .892 r
.8248 .58341 .82669 .58647 .83114 .58603 .82925 .58297 Mtetra
.584 .662 .892 r
.82925 .58297 .83114 .58603 .8356 .58558 .83371 .58252 Mtetra
.584 .663 .892 r
.83371 .58252 .8356 .58558 .84007 .58513 .83818 .58206 Mtetra
.585 .664 .893 r
.83818 .58206 .84007 .58513 .84454 .58467 .84266 .5816 Mtetra
.84266 .5816 .84454 .58467 .84902 .5842 .84714 .58114 Mtetra
.585 .665 .893 r
.84714 .58114 .84902 .5842 .85351 .58373 .85164 .58067 Mtetra
.586 .665 .893 r
.85164 .58067 .85351 .58373 .85801 .58325 .85614 .58019 Mtetra
.586 .666 .894 r
.85614 .58019 .85801 .58325 .86252 .58277 .86065 .57971 Mtetra
.86065 .57971 .86252 .58277 .86704 .58228 .86517 .57922 Mtetra
.587 .667 .894 r
.86517 .57922 .86704 .58228 .87156 .58179 .8697 .57873 Mtetra
.8697 .57873 .87156 .58179 .87609 .58129 .87424 .57823 Mtetra
.587 .668 .894 r
.87424 .57823 .87609 .58129 .88063 .58078 .87878 .57773 Mtetra
.588 .668 .895 r
.87878 .57773 .88063 .58078 .88518 .58027 .88334 .57722 Mtetra
.588 .669 .895 r
.88334 .57722 .88518 .58027 .88974 .57976 .8879 .57671 Mtetra
.8879 .57671 .88974 .57976 .89431 .57924 .89247 .57619 Mtetra
.589 .669 .895 r
.89247 .57619 .89431 .57924 .89889 .57872 .89705 .57566 Mtetra
.589 .67 .895 r
.89705 .57566 .89889 .57872 .90347 .57819 .90164 .57514 Mtetra
.589 .67 .896 r
.90164 .57514 .90347 .57819 .90806 .57765 .90623 .5746 Mtetra
.59 .671 .896 r
.90623 .5746 .90806 .57765 .91266 .57711 .91084 .57406 Mtetra
.91084 .57406 .91266 .57711 .91727 .57657 .91545 .57352 Mtetra
.59 .672 .896 r
.91545 .57352 .91727 .57657 .92189 .57602 .92008 .57297 Mtetra
.92008 .57297 .92189 .57602 .92652 .57547 .92471 .57242 Mtetra
.591 .673 .897 r
.92471 .57242 .92652 .57547 .93115 .57491 .92935 .57186 Mtetra
.92935 .57186 .93115 .57491 .9358 .57435 .934 .5713 Mtetra
.934 .5713 .9358 .57435 .94045 .57378 .93865 .57073 Mtetra
.591 .674 .897 r
.93865 .57073 .94045 .57378 .94511 .57321 .94332 .57016 Mtetra
.592 .674 .897 r
.94332 .57016 .94511 .57321 .94978 .57263 .94799 .56958 Mtetra
.592 .675 .898 r
.94799 .56958 .94978 .57263 .95446 .57205 .95268 .569 Mtetra
.011 0 .456 r
.44613 .51729 .44762 .54607 .4511 .55356 .44918 .54285 Mtetra
.184 .172 .61 r
.44918 .54285 .4511 .55356 .45465 .55872 .45267 .55034 Mtetra
.25 .25 .664 r
.45267 .55034 .45465 .55872 .45825 .56274 .45623 .5555 Mtetra
.294 .303 .699 r
.45623 .5555 .45825 .56274 .46187 .56604 .45984 .55952 Mtetra
.327 .342 .723 r
.45984 .55952 .46187 .56604 .46552 .56885 .46347 .56283 Mtetra
.353 .373 .742 r
.46347 .56283 .46552 .56885 .46919 .5713 .46713 .56564 Mtetra
.373 .397 .757 r
.46713 .56564 .46919 .5713 .47287 .57345 .47081 .56808 Mtetra
.39 .418 .769 r
.47081 .56808 .47287 .57345 .47657 .57538 .47451 .57023 Mtetra
.405 .436 .779 r
.47451 .57023 .47657 .57538 .48029 .57711 .47822 .57215 Mtetra
.418 .451 .788 r
.47822 .57215 .48029 .57711 .48402 .57868 .48194 .57388 Mtetra
.429 .464 .795 r
.48194 .57388 .48402 .57868 .48776 .58011 .48568 .57545 Mtetra
.438 .476 .802 r
.48568 .57545 .48776 .58011 .49151 .58142 .48943 .57688 Mtetra
.447 .487 .807 r
.48943 .57688 .49151 .58142 .49528 .58262 .49319 .57819 Mtetra
.455 .496 .812 r
.49319 .57819 .49528 .58262 .49905 .58373 .49697 .57939 Mtetra
.462 .505 .817 r
.49697 .57939 .49905 .58373 .50284 .58475 .50075 .58049 Mtetra
.468 .513 .821 r
.50075 .58049 .50284 .58475 .50663 .58569 .50455 .58151 Mtetra
.474 .52 .825 r
.50455 .58151 .50663 .58569 .51044 .58657 .50836 .58246 Mtetra
.479 .527 .828 r
.50836 .58246 .51044 .58657 .51426 .58738 .51217 .58333 Mtetra
.484 .533 .831 r
.51217 .58333 .51426 .58738 .51809 .58813 .516 .58414 Mtetra
.489 .538 .834 r
.516 .58414 .51809 .58813 .52192 .58883 .51984 .58489 Mtetra
.493 .544 .837 r
.51984 .58489 .52192 .58883 .52577 .58948 .52368 .58558 Mtetra
.497 .549 .839 r
.52368 .58558 .52577 .58948 .52962 .59008 .52754 .58623 Mtetra
.501 .553 .842 r
.52754 .58623 .52962 .59008 .53349 .59064 .5314 .58683 Mtetra
.504 .558 .844 r
.5314 .58683 .53349 .59064 .53736 .59116 .53528 .58738 Mtetra
.508 .562 .846 r
.53528 .58738 .53736 .59116 .54125 .59164 .53916 .5879 Mtetra
.511 .566 .848 r
.53916 .5879 .54125 .59164 .54514 .59208 .54306 .58838 Mtetra
.514 .57 .85 r
.54306 .58838 .54514 .59208 .54904 .59249 .54696 .58882 Mtetra
.516 .573 .851 r
.54696 .58882 .54904 .59249 .55295 .59287 .55087 .58922 Mtetra
.519 .576 .853 r
.55087 .58922 .55295 .59287 .55687 .59321 .55479 .5896 Mtetra
.521 .579 .854 r
.55479 .5896 .55687 .59321 .56079 .59353 .55872 .58994 Mtetra
.524 .582 .856 r
.55872 .58994 .56079 .59353 .56473 .59382 .56265 .59026 Mtetra
.526 .585 .857 r
.56265 .59026 .56473 .59382 .56867 .59409 .5666 .59054 Mtetra
.528 .588 .858 r
.5666 .59054 .56867 .59409 .57263 .59433 .57055 .5908 Mtetra
.53 .591 .86 r
.57055 .5908 .57263 .59433 .57659 .59454 .57452 .59104 Mtetra
.532 .593 .861 r
.57452 .59104 .57659 .59454 .58056 .59474 .57849 .59125 Mtetra
.534 .596 .862 r
.57849 .59125 .58056 .59474 .58454 .59491 .58247 .59144 Mtetra
.536 .598 .863 r
.58247 .59144 .58454 .59491 .58852 .59506 .58646 .59161 Mtetra
.538 .6 .864 r
.58646 .59161 .58852 .59506 .59252 .59519 .59045 .59176 Mtetra
.539 .602 .865 r
.59045 .59176 .59252 .59519 .59652 .5953 .59446 .59188 Mtetra
.541 .604 .866 r
.59446 .59188 .59652 .5953 .60053 .59539 .59847 .59199 Mtetra
.542 .606 .867 r
.59847 .59199 .60053 .59539 .60455 .59546 .60249 .59208 Mtetra
.544 .608 .868 r
.60249 .59208 .60455 .59546 .60858 .59552 .60652 .59215 Mtetra
.545 .61 .869 r
.60652 .59215 .60858 .59552 .61262 .59556 .61056 .5922 Mtetra
.547 .612 .869 r
.61056 .5922 .61262 .59556 .61666 .59558 .61461 .59224 Mtetra
.548 .614 .87 r
.61461 .59224 .61666 .59558 .62071 .59559 .61866 .59226 Mtetra
.549 .615 .871 r
.61866 .59226 .62071 .59559 .62477 .59558 .62272 .59226 Mtetra
.55 .617 .872 r
.62272 .59226 .62477 .59558 .62884 .59556 .6268 .59225 Mtetra
.552 .619 .873 r
.6268 .59225 .62884 .59556 .63292 .59552 .63088 .59223 Mtetra
.553 .62 .873 r
.63088 .59223 .63292 .59552 .637 .59547 .63496 .59219 Mtetra
.554 .622 .874 r
.63496 .59219 .637 .59547 .6411 .59541 .63906 .59213 Mtetra
.555 .623 .875 r
.63906 .59213 .6411 .59541 .6452 .59533 .64316 .59206 Mtetra
.556 .624 .875 r
.64316 .59206 .6452 .59533 .64931 .59524 .64727 .59198 Mtetra
.557 .626 .876 r
.64727 .59198 .64931 .59524 .65342 .59514 .65139 .59189 Mtetra
.558 .627 .876 r
.65139 .59189 .65342 .59514 .65755 .59502 .65552 .59178 Mtetra
.559 .628 .877 r
.65552 .59178 .65755 .59502 .66168 .5949 .65966 .59167 Mtetra
.56 .63 .877 r
.65966 .59167 .66168 .5949 .66583 .59476 .6638 .59154 Mtetra
.561 .631 .878 r
.6638 .59154 .66583 .59476 .66998 .59461 .66796 .59139 Mtetra
.562 .632 .879 r
.66796 .59139 .66998 .59461 .67413 .59445 .67212 .59124 Mtetra
.563 .633 .879 r
.67212 .59124 .67413 .59445 .6783 .59428 .67629 .59108 Mtetra
.564 .634 .88 r
.67629 .59108 .6783 .59428 .68247 .5941 .68046 .5909 Mtetra
.564 .635 .88 r
.68046 .5909 .68247 .5941 .68666 .59391 .68465 .59072 Mtetra
.565 .636 .881 r
.68465 .59072 .68666 .59391 .69085 .59371 .68884 .59052 Mtetra
.566 .637 .881 r
.68884 .59052 .69085 .59371 .69505 .5935 .69304 .59032 Mtetra
.567 .639 .881 r
.69304 .59032 .69505 .5935 .69925 .59328 .69725 .5901 Mtetra
.567 .64 .882 r
.69725 .5901 .69925 .59328 .70347 .59305 .70147 .58988 Mtetra
.568 .64 .882 r
.70147 .58988 .70347 .59305 .70769 .59281 .7057 .58965 Mtetra
.569 .641 .883 r
.7057 .58965 .70769 .59281 .71192 .59256 .70993 .5894 Mtetra
.569 .642 .883 r
.70993 .5894 .71192 .59256 .71616 .5923 .71417 .58915 Mtetra
.57 .643 .884 r
.71417 .58915 .71616 .5923 .72041 .59204 .71842 .58889 Mtetra
.571 .644 .884 r
.71842 .58889 .72041 .59204 .72466 .59176 .72268 .58862 Mtetra
.571 .645 .884 r
.72268 .58862 .72466 .59176 .72893 .59148 .72695 .58834 Mtetra
.572 .646 .885 r
.72695 .58834 .72893 .59148 .7332 .59119 .73122 .58805 Mtetra
.573 .647 .885 r
.73122 .58805 .7332 .59119 .73748 .59089 .73551 .58776 Mtetra
.573 .648 .886 r
.73551 .58776 .73748 .59089 .74177 .59058 .7398 .58746 Mtetra
.574 .648 .886 r
.7398 .58746 .74177 .59058 .74606 .59027 .7441 .58715 Mtetra
.574 .649 .886 r
.7441 .58715 .74606 .59027 .75037 .58995 .7484 .58683 Mtetra
.575 .65 .887 r
.7484 .58683 .75037 .58995 .75468 .58962 .75272 .5865 Mtetra
.576 .651 .887 r
.75272 .5865 .75468 .58962 .759 .58928 .75704 .58617 Mtetra
.75704 .58617 .759 .58928 .76333 .58894 .76137 .58583 Mtetra
.577 .652 .888 r
.76137 .58583 .76333 .58894 .76766 .58859 .76571 .58548 Mtetra
.577 .653 .888 r
.76571 .58548 .76766 .58859 .77201 .58823 .77006 .58512 Mtetra
.578 .654 .888 r
.77006 .58512 .77201 .58823 .77636 .58786 .77442 .58476 Mtetra
.578 .654 .889 r
.77442 .58476 .77636 .58786 .78072 .58749 .77879 .58439 Mtetra
.579 .655 .889 r
.77879 .58439 .78072 .58749 .78509 .58711 .78316 .58401 Mtetra
.579 .656 .889 r
.78316 .58401 .78509 .58711 .78947 .58672 .78754 .58363 Mtetra
.58 .656 .889 r
.78754 .58363 .78947 .58672 .79386 .58633 .79193 .58324 Mtetra
.58 .657 .89 r
.79193 .58324 .79386 .58633 .79825 .58593 .79633 .58284 Mtetra
.58 .658 .89 r
.79633 .58284 .79825 .58593 .80266 .58553 .80073 .58244 Mtetra
.581 .658 .89 r
.80073 .58244 .80266 .58553 .80707 .58512 .80515 .58203 Mtetra
.581 .659 .891 r
.80515 .58203 .80707 .58512 .81149 .5847 .80957 .58161 Mtetra
.582 .66 .891 r
.80957 .58161 .81149 .5847 .81591 .58427 .814 .58119 Mtetra
.814 .58119 .81591 .58427 .82035 .58384 .81844 .58076 Mtetra
.583 .661 .891 r
.81844 .58076 .82035 .58384 .8248 .58341 .82289 .58033 Mtetra
.583 .661 .892 r
.82289 .58033 .8248 .58341 .82925 .58297 .82735 .57989 Mtetra
.583 .662 .892 r
.82735 .57989 .82925 .58297 .83371 .58252 .83181 .57944 Mtetra
.584 .662 .892 r
.83181 .57944 .83371 .58252 .83818 .58206 .83629 .57899 Mtetra
.584 .663 .892 r
.83629 .57899 .83818 .58206 .84266 .5816 .84077 .57853 Mtetra
.585 .664 .893 r
.84077 .57853 .84266 .5816 .84714 .58114 .84526 .57807 Mtetra
.84526 .57807 .84714 .58114 .85164 .58067 .84976 .5776 Mtetra
.585 .665 .893 r
.84976 .5776 .85164 .58067 .85614 .58019 .85426 .57712 Mtetra
.586 .665 .893 r
.85426 .57712 .85614 .58019 .86065 .57971 .85878 .57664 Mtetra
.586 .666 .894 r
.85878 .57664 .86065 .57971 .86517 .57922 .8633 .57615 Mtetra
.8633 .57615 .86517 .57922 .8697 .57873 .86784 .57566 Mtetra
.587 .667 .894 r
.86784 .57566 .8697 .57873 .87424 .57823 .87238 .57517 Mtetra
.87238 .57517 .87424 .57823 .87878 .57773 .87693 .57466 Mtetra
.587 .668 .894 r
.87693 .57466 .87878 .57773 .88334 .57722 .88148 .57416 Mtetra
.588 .668 .895 r
.88148 .57416 .88334 .57722 .8879 .57671 .88605 .57364 Mtetra
.588 .669 .895 r
.88605 .57364 .8879 .57671 .89247 .57619 .89063 .57312 Mtetra
.89063 .57312 .89247 .57619 .89705 .57566 .89521 .5726 Mtetra
.589 .669 .895 r
.89521 .5726 .89705 .57566 .90164 .57514 .8998 .57207 Mtetra
.589 .67 .895 r
.8998 .57207 .90164 .57514 .90623 .5746 .9044 .57154 Mtetra
.589 .67 .896 r
.9044 .57154 .90623 .5746 .91084 .57406 .90901 .571 Mtetra
.59 .671 .896 r
.90901 .571 .91084 .57406 .91545 .57352 .91363 .57046 Mtetra
.91363 .57046 .91545 .57352 .92008 .57297 .91826 .56991 Mtetra
.59 .672 .896 r
.91826 .56991 .92008 .57297 .92471 .57242 .92289 .56935 Mtetra
.92289 .56935 .92471 .57242 .92935 .57186 .92754 .5688 Mtetra
.591 .673 .897 r
.92754 .5688 .92935 .57186 .934 .5713 .93219 .56823 Mtetra
.93219 .56823 .934 .5713 .93865 .57073 .93685 .56767 Mtetra
.93685 .56767 .93865 .57073 .94332 .57016 .94152 .56709 Mtetra
.591 .674 .897 r
.94152 .56709 .94332 .57016 .94799 .56958 .9462 .56652 Mtetra
.592 .674 .897 r
.9462 .56652 .94799 .56958 .95268 .569 .95089 .56593 Mtetra
.011 0 .456 r
.44768 .51403 .44918 .54285 .45267 .55034 .45074 .53961 Mtetra
.184 .172 .61 r
.45074 .53961 .45267 .55034 .45623 .5555 .45425 .5471 Mtetra
.25 .25 .664 r
.45425 .5471 .45623 .5555 .45984 .55952 .45782 .55227 Mtetra
.294 .303 .699 r
.45782 .55227 .45984 .55952 .46347 .56283 .46144 .55629 Mtetra
.327 .342 .723 r
.46144 .55629 .46347 .56283 .46713 .56564 .46508 .55959 Mtetra
.353 .373 .742 r
.46508 .55959 .46713 .56564 .47081 .56808 .46875 .5624 Mtetra
.373 .397 .757 r
.46875 .5624 .47081 .56808 .47451 .57023 .47244 .56485 Mtetra
.39 .418 .769 r
.47244 .56485 .47451 .57023 .47822 .57215 .47614 .567 Mtetra
.405 .436 .779 r
.47614 .567 .47822 .57215 .48194 .57388 .47986 .56892 Mtetra
.418 .451 .788 r
.47986 .56892 .48194 .57388 .48568 .57545 .4836 .57065 Mtetra
.429 .464 .795 r
.4836 .57065 .48568 .57545 .48943 .57688 .48735 .57222 Mtetra
.438 .476 .802 r
.48735 .57222 .48943 .57688 .49319 .57819 .49111 .57364 Mtetra
.447 .487 .807 r
.49111 .57364 .49319 .57819 .49697 .57939 .49488 .57495 Mtetra
.455 .496 .812 r
.49488 .57495 .49697 .57939 .50075 .58049 .49866 .57614 Mtetra
.462 .505 .817 r
.49866 .57614 .50075 .58049 .50455 .58151 .50246 .57725 Mtetra
.468 .513 .821 r
.50246 .57725 .50455 .58151 .50836 .58246 .50627 .57827 Mtetra
.474 .52 .825 r
.50627 .57827 .50836 .58246 .51217 .58333 .51008 .57921 Mtetra
.479 .527 .828 r
.51008 .57921 .51217 .58333 .516 .58414 .51391 .58008 Mtetra
.484 .533 .831 r
.51391 .58008 .516 .58414 .51984 .58489 .51775 .58088 Mtetra
.489 .538 .834 r
.51775 .58088 .51984 .58489 .52368 .58558 .52159 .58163 Mtetra
.493 .544 .837 r
.52159 .58163 .52368 .58558 .52754 .58623 .52545 .58232 Mtetra
.497 .549 .839 r
.52545 .58232 .52754 .58623 .5314 .58683 .52932 .58297 Mtetra
.501 .553 .842 r
.52932 .58297 .5314 .58683 .53528 .58738 .53319 .58356 Mtetra
.504 .558 .844 r
.53319 .58356 .53528 .58738 .53916 .5879 .53708 .58412 Mtetra
.508 .562 .846 r
.53708 .58412 .53916 .5879 .54306 .58838 .54097 .58463 Mtetra
.511 .566 .848 r
.54097 .58463 .54306 .58838 .54696 .58882 .54487 .5851 Mtetra
.514 .57 .85 r
.54487 .5851 .54696 .58882 .55087 .58922 .54878 .58554 Mtetra
.516 .573 .851 r
.54878 .58554 .55087 .58922 .55479 .5896 .55271 .58594 Mtetra
.519 .576 .853 r
.55271 .58594 .55479 .5896 .55872 .58994 .55664 .58631 Mtetra
.521 .579 .854 r
.55664 .58631 .55872 .58994 .56265 .59026 .56057 .58665 Mtetra
.524 .582 .856 r
.56057 .58665 .56265 .59026 .5666 .59054 .56452 .58697 Mtetra
.526 .585 .857 r
.56452 .58697 .5666 .59054 .57055 .5908 .56848 .58725 Mtetra
.528 .588 .858 r
.56848 .58725 .57055 .5908 .57452 .59104 .57244 .58751 Mtetra
.53 .591 .86 r
.57244 .58751 .57452 .59104 .57849 .59125 .57641 .58774 Mtetra
.532 .593 .861 r
.57641 .58774 .57849 .59125 .58247 .59144 .5804 .58795 Mtetra
.534 .596 .862 r
.5804 .58795 .58247 .59144 .58646 .59161 .58439 .58814 Mtetra
.536 .598 .863 r
.58439 .58814 .58646 .59161 .59045 .59176 .58838 .5883 Mtetra
.538 .6 .864 r
.58838 .5883 .59045 .59176 .59446 .59188 .59239 .58844 Mtetra
.539 .602 .865 r
.59239 .58844 .59446 .59188 .59847 .59199 .59641 .58857 Mtetra
.541 .604 .866 r
.59641 .58857 .59847 .59199 .60249 .59208 .60043 .58867 Mtetra
.542 .606 .867 r
.60043 .58867 .60249 .59208 .60652 .59215 .60446 .58876 Mtetra
.544 .608 .868 r
.60446 .58876 .60652 .59215 .61056 .5922 .6085 .58882 Mtetra
.545 .61 .869 r
.6085 .58882 .61056 .5922 .61461 .59224 .61255 .58887 Mtetra
.547 .612 .869 r
.61255 .58887 .61461 .59224 .61866 .59226 .61661 .58891 Mtetra
.548 .614 .87 r
.61661 .58891 .61866 .59226 .62272 .59226 .62067 .58892 Mtetra
.549 .615 .871 r
.62067 .58892 .62272 .59226 .6268 .59225 .62475 .58892 Mtetra
.55 .617 .872 r
.62475 .58892 .6268 .59225 .63088 .59223 .62883 .58891 Mtetra
.552 .619 .873 r
.62883 .58891 .63088 .59223 .63496 .59219 .63292 .58888 Mtetra
.553 .62 .873 r
.63292 .58888 .63496 .59219 .63906 .59213 .63702 .58883 Mtetra
.554 .622 .874 r
.63702 .58883 .63906 .59213 .64316 .59206 .64112 .58878 Mtetra
.555 .623 .875 r
.64112 .58878 .64316 .59206 .64727 .59198 .64524 .58871 Mtetra
.556 .624 .875 r
.64524 .58871 .64727 .59198 .65139 .59189 .64936 .58862 Mtetra
.557 .626 .876 r
.64936 .58862 .65139 .59189 .65552 .59178 .65349 .58852 Mtetra
.558 .627 .876 r
.65349 .58852 .65552 .59178 .65966 .59167 .65763 .58841 Mtetra
.559 .628 .877 r
.65763 .58841 .65966 .59167 .6638 .59154 .66178 .58829 Mtetra
.56 .63 .877 r
.66178 .58829 .6638 .59154 .66796 .59139 .66593 .58816 Mtetra
.561 .631 .878 r
.66593 .58816 .66796 .59139 .67212 .59124 .67009 .58801 Mtetra
.562 .632 .879 r
.67009 .58801 .67212 .59124 .67629 .59108 .67427 .58786 Mtetra
.563 .633 .879 r
.67427 .58786 .67629 .59108 .68046 .5909 .67845 .58769 Mtetra
.564 .634 .88 r
.67845 .58769 .68046 .5909 .68465 .59072 .68263 .58751 Mtetra
.564 .635 .88 r
.68263 .58751 .68465 .59072 .68884 .59052 .68683 .58732 Mtetra
.565 .636 .881 r
.68683 .58732 .68884 .59052 .69304 .59032 .69103 .58712 Mtetra
.566 .637 .881 r
.69103 .58712 .69304 .59032 .69725 .5901 .69525 .58691 Mtetra
.567 .639 .881 r
.69525 .58691 .69725 .5901 .70147 .58988 .69947 .5867 Mtetra
.567 .64 .882 r
.69947 .5867 .70147 .58988 .7057 .58965 .7037 .58647 Mtetra
.568 .64 .882 r
.7037 .58647 .7057 .58965 .70993 .5894 .70793 .58623 Mtetra
.569 .641 .883 r
.70793 .58623 .70993 .5894 .71417 .58915 .71218 .58598 Mtetra
.569 .642 .883 r
.71218 .58598 .71417 .58915 .71842 .58889 .71643 .58573 Mtetra
.57 .643 .884 r
.71643 .58573 .71842 .58889 .72268 .58862 .72069 .58546 Mtetra
.571 .644 .884 r
.72069 .58546 .72268 .58862 .72695 .58834 .72496 .58519 Mtetra
.571 .645 .884 r
.72496 .58519 .72695 .58834 .73122 .58805 .72924 .5849 Mtetra
.572 .646 .885 r
.72924 .5849 .73122 .58805 .73551 .58776 .73353 .58461 Mtetra
.573 .647 .885 r
.73353 .58461 .73551 .58776 .7398 .58746 .73782 .58432 Mtetra
.573 .648 .886 r
.73782 .58432 .7398 .58746 .7441 .58715 .74212 .58401 Mtetra
.574 .648 .886 r
.74212 .58401 .7441 .58715 .7484 .58683 .74644 .58369 Mtetra
.574 .649 .886 r
.74644 .58369 .7484 .58683 .75272 .5865 .75075 .58337 Mtetra
.575 .65 .887 r
.75075 .58337 .75272 .5865 .75704 .58617 .75508 .58304 Mtetra
.576 .651 .887 r
.75508 .58304 .75704 .58617 .76137 .58583 .75942 .5827 Mtetra
.75942 .5827 .76137 .58583 .76571 .58548 .76376 .58236 Mtetra
.577 .652 .888 r
.76376 .58236 .76571 .58548 .77006 .58512 .76811 .582 Mtetra
.577 .653 .888 r
.76811 .582 .77006 .58512 .77442 .58476 .77247 .58164 Mtetra
.578 .654 .888 r
.77247 .58164 .77442 .58476 .77879 .58439 .77684 .58128 Mtetra
.578 .654 .889 r
.77684 .58128 .77879 .58439 .78316 .58401 .78122 .5809 Mtetra
.579 .655 .889 r
.78122 .5809 .78316 .58401 .78754 .58363 .7856 .58052 Mtetra
.579 .656 .889 r
.7856 .58052 .78754 .58363 .79193 .58324 .79 .58013 Mtetra
.58 .656 .889 r
.79 .58013 .79193 .58324 .79633 .58284 .7944 .57974 Mtetra
.58 .657 .89 r
.7944 .57974 .79633 .58284 .80073 .58244 .79881 .57934 Mtetra
.58 .658 .89 r
.79881 .57934 .80073 .58244 .80515 .58203 .80323 .57893 Mtetra
.581 .658 .89 r
.80323 .57893 .80515 .58203 .80957 .58161 .80765 .57852 Mtetra
.581 .659 .891 r
.80765 .57852 .80957 .58161 .814 .58119 .81209 .5781 Mtetra
.582 .66 .891 r
.81209 .5781 .814 .58119 .81844 .58076 .81653 .57767 Mtetra
.81653 .57767 .81844 .58076 .82289 .58033 .82098 .57724 Mtetra
.583 .661 .891 r
.82098 .57724 .82289 .58033 .82735 .57989 .82544 .5768 Mtetra
.583 .661 .892 r
.82544 .5768 .82735 .57989 .83181 .57944 .82991 .57635 Mtetra
.583 .662 .892 r
.82991 .57635 .83181 .57944 .83629 .57899 .83439 .5759 Mtetra
.584 .662 .892 r
.83439 .5759 .83629 .57899 .84077 .57853 .83887 .57545 Mtetra
.584 .663 .892 r
.83887 .57545 .84077 .57853 .84526 .57807 .84337 .57498 Mtetra
.585 .664 .893 r
.84337 .57498 .84526 .57807 .84976 .5776 .84787 .57451 Mtetra
.84787 .57451 .84976 .5776 .85426 .57712 .85238 .57404 Mtetra
.585 .665 .893 r
.85238 .57404 .85426 .57712 .85878 .57664 .8569 .57356 Mtetra
.586 .665 .893 r
.8569 .57356 .85878 .57664 .8633 .57615 .86143 .57308 Mtetra
.586 .666 .894 r
.86143 .57308 .8633 .57615 .86784 .57566 .86597 .57258 Mtetra
.86597 .57258 .86784 .57566 .87238 .57517 .87051 .57209 Mtetra
.587 .667 .894 r
.87051 .57209 .87238 .57517 .87693 .57466 .87506 .57159 Mtetra
.87506 .57159 .87693 .57466 .88148 .57416 .87963 .57108 Mtetra
.587 .668 .894 r
.87963 .57108 .88148 .57416 .88605 .57364 .8842 .57057 Mtetra
.588 .668 .895 r
.8842 .57057 .88605 .57364 .89063 .57312 .88878 .57005 Mtetra
.588 .669 .895 r
.88878 .57005 .89063 .57312 .89521 .5726 .89336 .56953 Mtetra
.89336 .56953 .89521 .5726 .8998 .57207 .89796 .569 Mtetra
.589 .669 .895 r
.89796 .569 .8998 .57207 .9044 .57154 .90257 .56846 Mtetra
.589 .67 .895 r
.90257 .56846 .9044 .57154 .90901 .571 .90718 .56793 Mtetra
.589 .67 .896 r
.90718 .56793 .90901 .571 .91363 .57046 .9118 .56738 Mtetra
.59 .671 .896 r
.9118 .56738 .91363 .57046 .91826 .56991 .91643 .56683 Mtetra
.91643 .56683 .91826 .56991 .92289 .56935 .92107 .56628 Mtetra
.59 .672 .896 r
.92107 .56628 .92289 .56935 .92754 .5688 .92572 .56572 Mtetra
.92572 .56572 .92754 .5688 .93219 .56823 .93038 .56516 Mtetra
.591 .673 .897 r
.93038 .56516 .93219 .56823 .93685 .56767 .93504 .56459 Mtetra
.93504 .56459 .93685 .56767 .94152 .56709 .93972 .56402 Mtetra
.93972 .56402 .94152 .56709 .9462 .56652 .9444 .56344 Mtetra
.591 .674 .897 r
.9444 .56344 .9462 .56652 .95089 .56593 .94909 .56286 Mtetra
.011 0 .456 r
.44923 .51076 .45074 .53961 .45425 .5471 .45231 .53636 Mtetra
.184 .172 .61 r
.45231 .53636 .45425 .5471 .45782 .55227 .45583 .54386 Mtetra
.25 .25 .664 r
.45583 .54386 .45782 .55227 .46144 .55629 .45942 .54903 Mtetra
.294 .303 .699 r
.45942 .54903 .46144 .55629 .46508 .55959 .46304 .55305 Mtetra
.327 .342 .723 r
.46304 .55305 .46508 .55959 .46875 .5624 .4667 .55635 Mtetra
.353 .373 .742 r
.4667 .55635 .46875 .5624 .47244 .56485 .47038 .55916 Mtetra
.373 .397 .757 r
.47038 .55916 .47244 .56485 .47614 .567 .47408 .5616 Mtetra
.39 .418 .769 r
.47408 .5616 .47614 .567 .47986 .56892 .47779 .56375 Mtetra
.405 .436 .779 r
.47779 .56375 .47986 .56892 .4836 .57065 .48152 .56567 Mtetra
.418 .451 .788 r
.48152 .56567 .4836 .57065 .48735 .57222 .48526 .5674 Mtetra
.429 .464 .795 r
.48526 .5674 .48735 .57222 .49111 .57364 .48902 .56896 Mtetra
.438 .476 .802 r
.48902 .56896 .49111 .57364 .49488 .57495 .49279 .57039 Mtetra
.447 .487 .807 r
.49279 .57039 .49488 .57495 .49866 .57614 .49658 .57169 Mtetra
.455 .496 .812 r
.49658 .57169 .49866 .57614 .50246 .57725 .50037 .57289 Mtetra
.462 .505 .817 r
.50037 .57289 .50246 .57725 .50627 .57827 .50417 .57399 Mtetra
.468 .513 .821 r
.50417 .57399 .50627 .57827 .51008 .57921 .50799 .575 Mtetra
.474 .52 .825 r
.50799 .575 .51008 .57921 .51391 .58008 .51182 .57594 Mtetra
.479 .527 .828 r
.51182 .57594 .51391 .58008 .51775 .58088 .51565 .57681 Mtetra
.484 .533 .831 r
.51565 .57681 .51775 .58088 .52159 .58163 .5195 .57761 Mtetra
.489 .538 .834 r
.5195 .57761 .52159 .58163 .52545 .58232 .52336 .57836 Mtetra
.493 .544 .837 r
.52336 .57836 .52545 .58232 .52932 .58297 .52722 .57905 Mtetra
.497 .549 .839 r
.52722 .57905 .52932 .58297 .53319 .58356 .5311 .57969 Mtetra
.501 .553 .842 r
.5311 .57969 .53319 .58356 .53708 .58412 .53499 .58028 Mtetra
.504 .558 .844 r
.53499 .58028 .53708 .58412 .54097 .58463 .53888 .58083 Mtetra
.508 .562 .846 r
.53888 .58083 .54097 .58463 .54487 .5851 .54278 .58134 Mtetra
.511 .566 .848 r
.54278 .58134 .54487 .5851 .54878 .58554 .5467 .58181 Mtetra
.514 .57 .85 r
.5467 .58181 .54878 .58554 .55271 .58594 .55062 .58225 Mtetra
.516 .573 .851 r
.55062 .58225 .55271 .58594 .55664 .58631 .55455 .58265 Mtetra
.519 .576 .853 r
.55455 .58265 .55664 .58631 .56057 .58665 .55849 .58302 Mtetra
.521 .579 .854 r
.55849 .58302 .56057 .58665 .56452 .58697 .56244 .58335 Mtetra
.524 .582 .856 r
.56244 .58335 .56452 .58697 .56848 .58725 .56639 .58366 Mtetra
.526 .585 .857 r
.56639 .58366 .56848 .58725 .57244 .58751 .57036 .58394 Mtetra
.528 .588 .858 r
.57036 .58394 .57244 .58751 .57641 .58774 .57434 .5842 Mtetra
.53 .591 .86 r
.57434 .5842 .57641 .58774 .5804 .58795 .57832 .58443 Mtetra
.532 .593 .861 r
.57832 .58443 .5804 .58795 .58439 .58814 .58231 .58463 Mtetra
.534 .596 .862 r
.58231 .58463 .58439 .58814 .58838 .5883 .58631 .58482 Mtetra
.536 .598 .863 r
.58631 .58482 .58838 .5883 .59239 .58844 .59032 .58498 Mtetra
.538 .6 .864 r
.59032 .58498 .59239 .58844 .59641 .58857 .59434 .58512 Mtetra
.539 .602 .865 r
.59434 .58512 .59641 .58857 .60043 .58867 .59836 .58524 Mtetra
.541 .604 .866 r
.59836 .58524 .60043 .58867 .60446 .58876 .6024 .58534 Mtetra
.542 .606 .867 r
.6024 .58534 .60446 .58876 .6085 .58882 .60644 .58542 Mtetra
.544 .608 .868 r
.60644 .58542 .6085 .58882 .61255 .58887 .61049 .58548 Mtetra
.545 .61 .869 r
.61049 .58548 .61255 .58887 .61661 .58891 .61455 .58553 Mtetra
.547 .612 .869 r
.61455 .58553 .61661 .58891 .62067 .58892 .61862 .58556 Mtetra
.548 .614 .87 r
.61862 .58556 .62067 .58892 .62475 .58892 .62269 .58557 Mtetra
.549 .615 .871 r
.62269 .58557 .62475 .58892 .62883 .58891 .62678 .58557 Mtetra
.55 .617 .872 r
.62678 .58557 .62883 .58891 .63292 .58888 .63087 .58555 Mtetra
.552 .619 .873 r
.63087 .58555 .63292 .58888 .63702 .58883 .63497 .58552 Mtetra
.553 .62 .873 r
.63497 .58552 .63702 .58883 .64112 .58878 .63908 .58547 Mtetra
.554 .622 .874 r
.63908 .58547 .64112 .58878 .64524 .58871 .64319 .58541 Mtetra
.555 .623 .875 r
.64319 .58541 .64524 .58871 .64936 .58862 .64732 .58533 Mtetra
.556 .624 .875 r
.64732 .58533 .64936 .58862 .65349 .58852 .65145 .58524 Mtetra
.557 .626 .876 r
.65145 .58524 .65349 .58852 .65763 .58841 .65559 .58514 Mtetra
.558 .627 .876 r
.65559 .58514 .65763 .58841 .66178 .58829 .65974 .58503 Mtetra
.559 .628 .877 r
.65974 .58503 .66178 .58829 .66593 .58816 .6639 .5849 Mtetra
.56 .63 .877 r
.6639 .5849 .66593 .58816 .67009 .58801 .66807 .58477 Mtetra
.561 .631 .878 r
.66807 .58477 .67009 .58801 .67427 .58786 .67224 .58462 Mtetra
.562 .632 .879 r
.67224 .58462 .67427 .58786 .67845 .58769 .67642 .58446 Mtetra
.563 .633 .879 r
.67642 .58446 .67845 .58769 .68263 .58751 .68062 .58429 Mtetra
.564 .634 .88 r
.68062 .58429 .68263 .58751 .68683 .58732 .68481 .5841 Mtetra
.564 .635 .88 r
.68481 .5841 .68683 .58732 .69103 .58712 .68902 .58391 Mtetra
.565 .636 .881 r
.68902 .58391 .69103 .58712 .69525 .58691 .69324 .58371 Mtetra
.566 .637 .881 r
.69324 .58371 .69525 .58691 .69947 .5867 .69746 .5835 Mtetra
.567 .639 .881 r
.69746 .5835 .69947 .5867 .7037 .58647 .70169 .58327 Mtetra
.567 .64 .882 r
.70169 .58327 .7037 .58647 .70793 .58623 .70593 .58304 Mtetra
.568 .64 .882 r
.70593 .58304 .70793 .58623 .71218 .58598 .71018 .5828 Mtetra
.569 .641 .883 r
.71018 .5828 .71218 .58598 .71643 .58573 .71444 .58255 Mtetra
.569 .642 .883 r
.71444 .58255 .71643 .58573 .72069 .58546 .7187 .58229 Mtetra
.57 .643 .884 r
.7187 .58229 .72069 .58546 .72496 .58519 .72297 .58202 Mtetra
.571 .644 .884 r
.72297 .58202 .72496 .58519 .72924 .5849 .72726 .58174 Mtetra
.571 .645 .884 r
.72726 .58174 .72924 .5849 .73353 .58461 .73154 .58145 Mtetra
.572 .646 .885 r
.73154 .58145 .73353 .58461 .73782 .58432 .73584 .58116 Mtetra
.573 .647 .885 r
.73584 .58116 .73782 .58432 .74212 .58401 .74015 .58086 Mtetra
.573 .648 .886 r
.74015 .58086 .74212 .58401 .74644 .58369 .74446 .58055 Mtetra
.574 .648 .886 r
.74446 .58055 .74644 .58369 .75075 .58337 .74878 .58023 Mtetra
.574 .649 .886 r
.74878 .58023 .75075 .58337 .75508 .58304 .75311 .5799 Mtetra
.575 .65 .887 r
.75311 .5799 .75508 .58304 .75942 .5827 .75745 .57956 Mtetra
.576 .651 .887 r
.75745 .57956 .75942 .5827 .76376 .58236 .7618 .57922 Mtetra
.7618 .57922 .76376 .58236 .76811 .582 .76616 .57887 Mtetra
.577 .652 .888 r
.76616 .57887 .76811 .582 .77247 .58164 .77052 .57852 Mtetra
.577 .653 .888 r
.77052 .57852 .77247 .58164 .77684 .58128 .77489 .57815 Mtetra
.578 .654 .888 r
.77489 .57815 .77684 .58128 .78122 .5809 .77927 .57778 Mtetra
.578 .654 .889 r
.77927 .57778 .78122 .5809 .7856 .58052 .78366 .5774 Mtetra
.579 .655 .889 r
.78366 .5774 .7856 .58052 .79 .58013 .78806 .57702 Mtetra
.579 .656 .889 r
.78806 .57702 .79 .58013 .7944 .57974 .79246 .57662 Mtetra
.58 .656 .889 r
.79246 .57662 .7944 .57974 .79881 .57934 .79688 .57623 Mtetra
.58 .657 .89 r
.79688 .57623 .79881 .57934 .80323 .57893 .8013 .57582 Mtetra
.58 .658 .89 r
.8013 .57582 .80323 .57893 .80765 .57852 .80573 .57541 Mtetra
.581 .658 .89 r
.80573 .57541 .80765 .57852 .81209 .5781 .81017 .57499 Mtetra
.581 .659 .891 r
.81017 .57499 .81209 .5781 .81653 .57767 .81461 .57457 Mtetra
.582 .66 .891 r
.81461 .57457 .81653 .57767 .82098 .57724 .81907 .57413 Mtetra
.81907 .57413 .82098 .57724 .82544 .5768 .82353 .5737 Mtetra
.583 .661 .891 r
.82353 .5737 .82544 .5768 .82991 .57635 .82801 .57325 Mtetra
.583 .661 .892 r
.82801 .57325 .82991 .57635 .83439 .5759 .83249 .5728 Mtetra
.583 .662 .892 r
.83249 .5728 .83439 .5759 .83887 .57545 .83698 .57235 Mtetra
.584 .662 .892 r
.83698 .57235 .83887 .57545 .84337 .57498 .84147 .57189 Mtetra
.584 .663 .892 r
.84147 .57189 .84337 .57498 .84787 .57451 .84598 .57142 Mtetra
.585 .664 .893 r
.84598 .57142 .84787 .57451 .85238 .57404 .8505 .57095 Mtetra
.8505 .57095 .85238 .57404 .8569 .57356 .85502 .57047 Mtetra
.585 .665 .893 r
.85502 .57047 .8569 .57356 .86143 .57308 .85955 .56998 Mtetra
.586 .665 .893 r
.85955 .56998 .86143 .57308 .86597 .57258 .86409 .56949 Mtetra
.586 .666 .894 r
.86409 .56949 .86597 .57258 .87051 .57209 .86864 .569 Mtetra
.86864 .569 .87051 .57209 .87506 .57159 .8732 .5685 Mtetra
.587 .667 .894 r
.8732 .5685 .87506 .57159 .87963 .57108 .87776 .56799 Mtetra
.87776 .56799 .87963 .57108 .8842 .57057 .88234 .56748 Mtetra
.587 .668 .894 r
.88234 .56748 .8842 .57057 .88878 .57005 .88692 .56696 Mtetra
.588 .668 .895 r
.88692 .56696 .88878 .57005 .89336 .56953 .89151 .56644 Mtetra
.588 .669 .895 r
.89151 .56644 .89336 .56953 .89796 .569 .89611 .56591 Mtetra
.89611 .56591 .89796 .569 .90257 .56846 .90072 .56538 Mtetra
.589 .669 .895 r
.90072 .56538 .90257 .56846 .90718 .56793 .90534 .56484 Mtetra
.589 .67 .895 r
.90534 .56484 .90718 .56793 .9118 .56738 .90997 .5643 Mtetra
.589 .67 .896 r
.90997 .5643 .9118 .56738 .91643 .56683 .9146 .56375 Mtetra
.59 .671 .896 r
.9146 .56375 .91643 .56683 .92107 .56628 .91925 .5632 Mtetra
.91925 .5632 .92107 .56628 .92572 .56572 .9239 .56264 Mtetra
.59 .672 .896 r
.9239 .56264 .92572 .56572 .93038 .56516 .92856 .56207 Mtetra
.92856 .56207 .93038 .56516 .93504 .56459 .93323 .56151 Mtetra
.591 .673 .897 r
.93323 .56151 .93504 .56459 .93972 .56402 .93791 .56093 Mtetra
.93791 .56093 .93972 .56402 .9444 .56344 .9426 .56036 Mtetra
.9426 .56036 .9444 .56344 .94909 .56286 .9473 .55977 Mtetra
.011 0 .456 r
.45079 .50748 .45231 .53636 .45583 .54386 .45389 .5331 Mtetra
.184 .172 .61 r
.45389 .5331 .45583 .54386 .45942 .54903 .45742 .5406 Mtetra
.25 .25 .664 r
.45742 .5406 .45942 .54903 .46304 .55305 .46102 .54577 Mtetra
.294 .303 .699 r
.46102 .54577 .46304 .55305 .4667 .55635 .46465 .54979 Mtetra
.327 .342 .723 r
.46465 .54979 .4667 .55635 .47038 .55916 .46832 .5531 Mtetra
.353 .373 .742 r
.46832 .5531 .47038 .55916 .47408 .5616 .47201 .5559 Mtetra
.373 .397 .757 r
.47201 .5559 .47408 .5616 .47779 .56375 .47572 .55834 Mtetra
.39 .418 .769 r
.47572 .55834 .47779 .56375 .48152 .56567 .47944 .5605 Mtetra
.405 .436 .779 r
.47944 .5605 .48152 .56567 .48526 .5674 .48318 .56241 Mtetra
.418 .451 .788 r
.48318 .56241 .48526 .5674 .48902 .56896 .48694 .56414 Mtetra
.429 .464 .795 r
.48694 .56414 .48902 .56896 .49279 .57039 .4907 .5657 Mtetra
.438 .476 .802 r
.4907 .5657 .49279 .57039 .49658 .57169 .49449 .56712 Mtetra
.447 .487 .807 r
.49449 .56712 .49658 .57169 .50037 .57289 .49828 .56843 Mtetra
.455 .496 .812 r
.49828 .56843 .50037 .57289 .50417 .57399 .50208 .56962 Mtetra
.462 .505 .817 r
.50208 .56962 .50417 .57399 .50799 .575 .5059 .57072 Mtetra
.468 .513 .821 r
.5059 .57072 .50799 .575 .51182 .57594 .50972 .57173 Mtetra
.474 .52 .825 r
.50972 .57173 .51182 .57594 .51565 .57681 .51356 .57267 Mtetra
.479 .527 .828 r
.51356 .57267 .51565 .57681 .5195 .57761 .51741 .57353 Mtetra
.484 .533 .831 r
.51741 .57353 .5195 .57761 .52336 .57836 .52126 .57433 Mtetra
.489 .538 .834 r
.52126 .57433 .52336 .57836 .52722 .57905 .52513 .57507 Mtetra
.493 .544 .837 r
.52513 .57507 .52722 .57905 .5311 .57969 .52901 .57576 Mtetra
.497 .549 .839 r
.52901 .57576 .5311 .57969 .53499 .58028 .53289 .5764 Mtetra
.501 .553 .842 r
.53289 .5764 .53499 .58028 .53888 .58083 .53679 .57699 Mtetra
.504 .558 .844 r
.53679 .57699 .53888 .58083 .54278 .58134 .54069 .57754 Mtetra
.508 .562 .846 r
.54069 .57754 .54278 .58134 .5467 .58181 .5446 .57804 Mtetra
.511 .566 .848 r
.5446 .57804 .5467 .58181 .55062 .58225 .54853 .57851 Mtetra
.514 .57 .85 r
.54853 .57851 .55062 .58225 .55455 .58265 .55246 .57894 Mtetra
.516 .573 .851 r
.55246 .57894 .55455 .58265 .55849 .58302 .5564 .57934 Mtetra
.519 .576 .853 r
.5564 .57934 .55849 .58302 .56244 .58335 .56035 .57971 Mtetra
.521 .579 .854 r
.56035 .57971 .56244 .58335 .56639 .58366 .56431 .58004 Mtetra
.524 .582 .856 r
.56431 .58004 .56639 .58366 .57036 .58394 .56828 .58035 Mtetra
.526 .585 .857 r
.56828 .58035 .57036 .58394 .57434 .5842 .57225 .58062 Mtetra
.528 .588 .858 r
.57225 .58062 .57434 .5842 .57832 .58443 .57624 .58088 Mtetra
.53 .591 .86 r
.57624 .58088 .57832 .58443 .58231 .58463 .58023 .5811 Mtetra
.532 .593 .861 r
.58023 .5811 .58231 .58463 .58631 .58482 .58423 .5813 Mtetra
.534 .596 .862 r
.58423 .5813 .58631 .58482 .59032 .58498 .58824 .58148 Mtetra
.536 .598 .863 r
.58824 .58148 .59032 .58498 .59434 .58512 .59226 .58164 Mtetra
.538 .6 .864 r
.59226 .58164 .59434 .58512 .59836 .58524 .59629 .58178 Mtetra
.539 .602 .865 r
.59629 .58178 .59836 .58524 .6024 .58534 .60033 .5819 Mtetra
.541 .604 .866 r
.60033 .5819 .6024 .58534 .60644 .58542 .60437 .58199 Mtetra
.542 .606 .867 r
.60437 .58199 .60644 .58542 .61049 .58548 .60842 .58207 Mtetra
.544 .608 .868 r
.60842 .58207 .61049 .58548 .61455 .58553 .61249 .58213 Mtetra
.545 .61 .869 r
.61249 .58213 .61455 .58553 .61862 .58556 .61655 .58217 Mtetra
.547 .612 .869 r
.61655 .58217 .61862 .58556 .62269 .58557 .62063 .5822 Mtetra
.548 .614 .87 r
.62063 .5822 .62269 .58557 .62678 .58557 .62472 .58221 Mtetra
.549 .615 .871 r
.62472 .58221 .62678 .58557 .63087 .58555 .62881 .5822 Mtetra
.55 .617 .872 r
.62881 .5822 .63087 .58555 .63497 .58552 .63292 .58218 Mtetra
.552 .619 .873 r
.63292 .58218 .63497 .58552 .63908 .58547 .63703 .58214 Mtetra
.553 .62 .873 r
.63703 .58214 .63908 .58547 .64319 .58541 .64115 .58209 Mtetra
.554 .622 .874 r
.64115 .58209 .64319 .58541 .64732 .58533 .64527 .58203 Mtetra
.555 .623 .875 r
.64527 .58203 .64732 .58533 .65145 .58524 .64941 .58195 Mtetra
.556 .624 .875 r
.64941 .58195 .65145 .58524 .65559 .58514 .65355 .58185 Mtetra
.557 .626 .876 r
.65355 .58185 .65559 .58514 .65974 .58503 .65771 .58175 Mtetra
.558 .627 .876 r
.65771 .58175 .65974 .58503 .6639 .5849 .66187 .58163 Mtetra
.559 .628 .877 r
.66187 .58163 .6639 .5849 .66807 .58477 .66604 .5815 Mtetra
.56 .63 .877 r
.66604 .5815 .66807 .58477 .67224 .58462 .67021 .58136 Mtetra
.561 .631 .878 r
.67021 .58136 .67224 .58462 .67642 .58446 .6744 .58121 Mtetra
.562 .632 .879 r
.6744 .58121 .67642 .58446 .68062 .58429 .67859 .58104 Mtetra
.563 .633 .879 r
.67859 .58104 .68062 .58429 .68481 .5841 .68279 .58087 Mtetra
.564 .634 .88 r
.68279 .58087 .68481 .5841 .68902 .58391 .687 .58068 Mtetra
.564 .635 .88 r
.687 .58068 .68902 .58391 .69324 .58371 .69122 .58049 Mtetra
.565 .636 .881 r
.69122 .58049 .69324 .58371 .69746 .5835 .69545 .58028 Mtetra
.566 .637 .881 r
.69545 .58028 .69746 .5835 .70169 .58327 .69968 .58006 Mtetra
.567 .639 .881 r
.69968 .58006 .70169 .58327 .70593 .58304 .70393 .57984 Mtetra
.567 .64 .882 r
.70393 .57984 .70593 .58304 .71018 .5828 .70818 .5796 Mtetra
.568 .64 .882 r
.70818 .5796 .71018 .5828 .71444 .58255 .71244 .57935 Mtetra
.569 .641 .883 r
.71244 .57935 .71444 .58255 .7187 .58229 .71671 .5791 Mtetra
.569 .642 .883 r
.71671 .5791 .7187 .58229 .72297 .58202 .72098 .57883 Mtetra
.57 .643 .884 r
.72098 .57883 .72297 .58202 .72726 .58174 .72527 .57856 Mtetra
.571 .644 .884 r
.72527 .57856 .72726 .58174 .73154 .58145 .72956 .57828 Mtetra
.571 .645 .884 r
.72956 .57828 .73154 .58145 .73584 .58116 .73386 .57799 Mtetra
.572 .646 .885 r
.73386 .57799 .73584 .58116 .74015 .58086 .73817 .57769 Mtetra
.573 .647 .885 r
.73817 .57769 .74015 .58086 .74446 .58055 .74248 .57738 Mtetra
.573 .648 .886 r
.74248 .57738 .74446 .58055 .74878 .58023 .74681 .57707 Mtetra
.574 .648 .886 r
.74681 .57707 .74878 .58023 .75311 .5799 .75114 .57674 Mtetra
.574 .649 .886 r
.75114 .57674 .75311 .5799 .75745 .57956 .75549 .57641 Mtetra
.575 .65 .887 r
.75549 .57641 .75745 .57956 .7618 .57922 .75984 .57607 Mtetra
.576 .651 .887 r
.75984 .57607 .7618 .57922 .76616 .57887 .7642 .57573 Mtetra
.7642 .57573 .76616 .57887 .77052 .57852 .76856 .57537 Mtetra
.577 .652 .888 r
.76856 .57537 .77052 .57852 .77489 .57815 .77294 .57501 Mtetra
.577 .653 .888 r
.77294 .57501 .77489 .57815 .77927 .57778 .77732 .57464 Mtetra
.578 .654 .888 r
.77732 .57464 .77927 .57778 .78366 .5774 .78171 .57427 Mtetra
.578 .654 .889 r
.78171 .57427 .78366 .5774 .78806 .57702 .78611 .57389 Mtetra
.579 .655 .889 r
.78611 .57389 .78806 .57702 .79246 .57662 .79052 .5735 Mtetra
.579 .656 .889 r
.79052 .5735 .79246 .57662 .79688 .57623 .79494 .5731 Mtetra
.58 .656 .889 r
.79494 .5731 .79688 .57623 .8013 .57582 .79937 .5727 Mtetra
.58 .657 .89 r
.79937 .5727 .8013 .57582 .80573 .57541 .8038 .57229 Mtetra
.58 .658 .89 r
.8038 .57229 .80573 .57541 .81017 .57499 .80824 .57187 Mtetra
.581 .658 .89 r
.80824 .57187 .81017 .57499 .81461 .57457 .81269 .57145 Mtetra
.581 .659 .891 r
.81269 .57145 .81461 .57457 .81907 .57413 .81715 .57102 Mtetra
.582 .66 .891 r
.81715 .57102 .81907 .57413 .82353 .5737 .82162 .57058 Mtetra
.82162 .57058 .82353 .5737 .82801 .57325 .8261 .57014 Mtetra
.583 .661 .891 r
.8261 .57014 .82801 .57325 .83249 .5728 .83058 .56969 Mtetra
.583 .661 .892 r
.83058 .56969 .83249 .5728 .83698 .57235 .83507 .56924 Mtetra
.583 .662 .892 r
.83507 .56924 .83698 .57235 .84147 .57189 .83958 .56878 Mtetra
.584 .662 .892 r
.83958 .56878 .84147 .57189 .84598 .57142 .84409 .56831 Mtetra
.584 .663 .892 r
.84409 .56831 .84598 .57142 .8505 .57095 .8486 .56784 Mtetra
.585 .664 .893 r
.8486 .56784 .8505 .57095 .85502 .57047 .85313 .56736 Mtetra
.85313 .56736 .85502 .57047 .85955 .56998 .85767 .56688 Mtetra
.585 .665 .893 r
.85767 .56688 .85955 .56998 .86409 .56949 .86221 .56639 Mtetra
.586 .665 .893 r
.86221 .56639 .86409 .56949 .86864 .569 .86676 .5659 Mtetra
.586 .666 .894 r
.86676 .5659 .86864 .569 .8732 .5685 .87133 .5654 Mtetra
.87133 .5654 .8732 .5685 .87776 .56799 .8759 .56489 Mtetra
.587 .667 .894 r
.8759 .56489 .87776 .56799 .88234 .56748 .88047 .56438 Mtetra
.88047 .56438 .88234 .56748 .88692 .56696 .88506 .56386 Mtetra
.587 .668 .894 r
.88506 .56386 .88692 .56696 .89151 .56644 .88966 .56334 Mtetra
.588 .668 .895 r
.88966 .56334 .89151 .56644 .89611 .56591 .89426 .56281 Mtetra
.588 .669 .895 r
.89426 .56281 .89611 .56591 .90072 .56538 .89888 .56228 Mtetra
.89888 .56228 .90072 .56538 .90534 .56484 .9035 .56174 Mtetra
.589 .669 .895 r
.9035 .56174 .90534 .56484 .90997 .5643 .90813 .5612 Mtetra
.589 .67 .895 r
.90813 .5612 .90997 .5643 .9146 .56375 .91277 .56065 Mtetra
.589 .67 .896 r
.91277 .56065 .9146 .56375 .91925 .5632 .91742 .5601 Mtetra
.59 .671 .896 r
.91742 .5601 .91925 .5632 .9239 .56264 .92207 .55954 Mtetra
.92207 .55954 .9239 .56264 .92856 .56207 .92674 .55898 Mtetra
.59 .672 .896 r
.92674 .55898 .92856 .56207 .93323 .56151 .93142 .55841 Mtetra
.93142 .55841 .93323 .56151 .93791 .56093 .9361 .55784 Mtetra
.591 .673 .897 r
.9361 .55784 .93791 .56093 .9426 .56036 .94079 .55726 Mtetra
.94079 .55726 .9426 .56036 .9473 .55977 .94549 .55668 Mtetra
.011 0 .456 r
.45235 .50419 .45389 .5331 .45742 .5406 .45547 .52982 Mtetra
.184 .172 .61 r
.45547 .52982 .45742 .5406 .46102 .54577 .45902 .53733 Mtetra
.25 .25 .664 r
.45902 .53733 .46102 .54577 .46465 .54979 .46262 .5425 Mtetra
.294 .303 .699 r
.46262 .5425 .46465 .54979 .46832 .5531 .46627 .54652 Mtetra
.327 .342 .723 r
.46627 .54652 .46832 .5531 .47201 .5559 .46995 .54983 Mtetra
.353 .373 .742 r
.46995 .54983 .47201 .5559 .47572 .55834 .47365 .55264 Mtetra
.373 .397 .757 r
.47365 .55264 .47572 .55834 .47944 .5605 .47737 .55507 Mtetra
.39 .418 .769 r
.47737 .55507 .47944 .5605 .48318 .56241 .4811 .55722 Mtetra
.405 .436 .779 r
.4811 .55722 .48318 .56241 .48694 .56414 .48485 .55914 Mtetra
.418 .451 .788 r
.48485 .55914 .48694 .56414 .4907 .5657 .48862 .56086 Mtetra
.429 .464 .795 r
.48862 .56086 .4907 .5657 .49449 .56712 .49239 .56243 Mtetra
.438 .476 .802 r
.49239 .56243 .49449 .56712 .49828 .56843 .49618 .56385 Mtetra
.447 .487 .807 r
.49618 .56385 .49828 .56843 .50208 .56962 .49999 .56515 Mtetra
.455 .496 .812 r
.49999 .56515 .50208 .56962 .5059 .57072 .5038 .56634 Mtetra
.462 .505 .817 r
.5038 .56634 .5059 .57072 .50972 .57173 .50762 .56743 Mtetra
.468 .513 .821 r
.50762 .56743 .50972 .57173 .51356 .57267 .51146 .56844 Mtetra
.474 .52 .825 r
.51146 .56844 .51356 .57267 .51741 .57353 .51531 .56938 Mtetra
.479 .527 .828 r
.51531 .56938 .51741 .57353 .52126 .57433 .51916 .57024 Mtetra
.484 .533 .831 r
.51916 .57024 .52126 .57433 .52513 .57507 .52303 .57104 Mtetra
.489 .538 .834 r
.52303 .57104 .52513 .57507 .52901 .57576 .52691 .57178 Mtetra
.493 .544 .837 r
.52691 .57178 .52901 .57576 .53289 .5764 .53079 .57246 Mtetra
.497 .549 .839 r
.53079 .57246 .53289 .5764 .53679 .57699 .53469 .5731 Mtetra
.501 .553 .842 r
.53469 .5731 .53679 .57699 .54069 .57754 .53859 .57368 Mtetra
.504 .558 .844 r
.53859 .57368 .54069 .57754 .5446 .57804 .54251 .57423 Mtetra
.508 .562 .846 r
.54251 .57423 .5446 .57804 .54853 .57851 .54643 .57473 Mtetra
.511 .566 .848 r
.54643 .57473 .54853 .57851 .55246 .57894 .55037 .5752 Mtetra
.514 .57 .85 r
.55037 .5752 .55246 .57894 .5564 .57934 .55431 .57563 Mtetra
.516 .573 .851 r
.55431 .57563 .5564 .57934 .56035 .57971 .55826 .57602 Mtetra
.519 .576 .853 r
.55826 .57602 .56035 .57971 .56431 .58004 .56222 .57638 Mtetra
.521 .579 .854 r
.56222 .57638 .56431 .58004 .56828 .58035 .56619 .57671 Mtetra
.524 .582 .856 r
.56619 .57671 .56828 .58035 .57225 .58062 .57017 .57702 Mtetra
.526 .585 .857 r
.57017 .57702 .57225 .58062 .57624 .58088 .57415 .57729 Mtetra
.528 .588 .858 r
.57415 .57729 .57624 .58088 .58023 .5811 .57815 .57754 Mtetra
.53 .591 .86 r
.57815 .57754 .58023 .5811 .58423 .5813 .58215 .57776 Mtetra
.532 .593 .861 r
.58215 .57776 .58423 .5813 .58824 .58148 .58616 .57796 Mtetra
.534 .596 .862 r
.58616 .57796 .58824 .58148 .59226 .58164 .59019 .57814 Mtetra
.536 .598 .863 r
.59019 .57814 .59226 .58164 .59629 .58178 .59421 .57829 Mtetra
.538 .6 .864 r
.59421 .57829 .59629 .58178 .60033 .5819 .59825 .57843 Mtetra
.539 .602 .865 r
.59825 .57843 .60033 .5819 .60437 .58199 .6023 .57854 Mtetra
.541 .604 .866 r
.6023 .57854 .60437 .58199 .60842 .58207 .60635 .57863 Mtetra
.542 .606 .867 r
.60635 .57863 .60842 .58207 .61249 .58213 .61042 .57871 Mtetra
.544 .608 .868 r
.61042 .57871 .61249 .58213 .61655 .58217 .61449 .57876 Mtetra
.545 .61 .869 r
.61449 .57876 .61655 .58217 .62063 .5822 .61857 .5788 Mtetra
.547 .612 .869 r
.61857 .5788 .62063 .5822 .62472 .58221 .62266 .57882 Mtetra
.548 .614 .87 r
.62266 .57882 .62472 .58221 .62881 .5822 .62675 .57883 Mtetra
.549 .615 .871 r
.62675 .57883 .62881 .5822 .63292 .58218 .63086 .57882 Mtetra
.55 .617 .872 r
.63086 .57882 .63292 .58218 .63703 .58214 .63497 .57879 Mtetra
.552 .619 .873 r
.63497 .57879 .63703 .58214 .64115 .58209 .63909 .57875 Mtetra
.553 .62 .873 r
.63909 .57875 .64115 .58209 .64527 .58203 .64323 .5787 Mtetra
.554 .622 .874 r
.64323 .5787 .64527 .58203 .64941 .58195 .64736 .57863 Mtetra
.555 .623 .875 r
.64736 .57863 .64941 .58195 .65355 .58185 .65151 .57855 Mtetra
.556 .624 .875 r
.65151 .57855 .65355 .58185 .65771 .58175 .65567 .57845 Mtetra
.557 .626 .876 r
.65567 .57845 .65771 .58175 .66187 .58163 .65983 .57834 Mtetra
.558 .627 .876 r
.65983 .57834 .66187 .58163 .66604 .5815 .664 .57822 Mtetra
.559 .628 .877 r
.664 .57822 .66604 .5815 .67021 .58136 .66818 .57809 Mtetra
.56 .63 .877 r
.66818 .57809 .67021 .58136 .6744 .58121 .67237 .57794 Mtetra
.561 .631 .878 r
.67237 .57794 .6744 .58121 .67859 .58104 .67656 .57778 Mtetra
.562 .632 .879 r
.67656 .57778 .67859 .58104 .68279 .58087 .68077 .57762 Mtetra
.563 .633 .879 r
.68077 .57762 .68279 .58087 .687 .58068 .68498 .57744 Mtetra
.564 .634 .88 r
.68498 .57744 .687 .58068 .69122 .58049 .6892 .57725 Mtetra
.564 .635 .88 r
.6892 .57725 .69122 .58049 .69545 .58028 .69343 .57705 Mtetra
.565 .636 .881 r
.69343 .57705 .69545 .58028 .69968 .58006 .69767 .57684 Mtetra
.566 .637 .881 r
.69767 .57684 .69968 .58006 .70393 .57984 .70192 .57662 Mtetra
.567 .639 .881 r
.70192 .57662 .70393 .57984 .70818 .5796 .70617 .57638 Mtetra
.567 .64 .882 r
.70617 .57638 .70818 .5796 .71244 .57935 .71043 .57614 Mtetra
.568 .64 .882 r
.71043 .57614 .71244 .57935 .71671 .5791 .7147 .57589 Mtetra
.569 .641 .883 r
.7147 .57589 .71671 .5791 .72098 .57883 .71898 .57563 Mtetra
.569 .642 .883 r
.71898 .57563 .72098 .57883 .72527 .57856 .72327 .57537 Mtetra
.57 .643 .884 r
.72327 .57537 .72527 .57856 .72956 .57828 .72757 .57509 Mtetra
.571 .644 .884 r
.72757 .57509 .72956 .57828 .73386 .57799 .73187 .5748 Mtetra
.571 .645 .884 r
.73187 .5748 .73386 .57799 .73817 .57769 .73618 .57451 Mtetra
.572 .646 .885 r
.73618 .57451 .73817 .57769 .74248 .57738 .7405 .57421 Mtetra
.573 .647 .885 r
.7405 .57421 .74248 .57738 .74681 .57707 .74483 .57389 Mtetra
.573 .648 .886 r
.74483 .57389 .74681 .57707 .75114 .57674 .74917 .57357 Mtetra
.574 .648 .886 r
.74917 .57357 .75114 .57674 .75549 .57641 .75351 .57325 Mtetra
.574 .649 .886 r
.75351 .57325 .75549 .57641 .75984 .57607 .75787 .57291 Mtetra
.575 .65 .887 r
.75787 .57291 .75984 .57607 .7642 .57573 .76223 .57257 Mtetra
.576 .651 .887 r
.76223 .57257 .7642 .57573 .76856 .57537 .7666 .57222 Mtetra
.7666 .57222 .76856 .57537 .77294 .57501 .77098 .57186 Mtetra
.577 .652 .888 r
.77098 .57186 .77294 .57501 .77732 .57464 .77537 .57149 Mtetra
.577 .653 .888 r
.77537 .57149 .77732 .57464 .78171 .57427 .77976 .57112 Mtetra
.578 .654 .888 r
.77976 .57112 .78171 .57427 .78611 .57389 .78417 .57074 Mtetra
.578 .654 .889 r
.78417 .57074 .78611 .57389 .79052 .5735 .78858 .57035 Mtetra
.579 .655 .889 r
.78858 .57035 .79052 .5735 .79494 .5731 .793 .56996 Mtetra
.579 .656 .889 r
.793 .56996 .79494 .5731 .79937 .5727 .79743 .56956 Mtetra
.58 .656 .889 r
.79743 .56956 .79937 .5727 .8038 .57229 .80187 .56915 Mtetra
.58 .657 .89 r
.80187 .56915 .8038 .57229 .80824 .57187 .80631 .56874 Mtetra
.58 .658 .89 r
.80631 .56874 .80824 .57187 .81269 .57145 .81077 .56832 Mtetra
.581 .658 .89 r
.81077 .56832 .81269 .57145 .81715 .57102 .81523 .56789 Mtetra
.581 .659 .891 r
.81523 .56789 .81715 .57102 .82162 .57058 .8197 .56746 Mtetra
.582 .66 .891 r
.8197 .56746 .82162 .57058 .8261 .57014 .82418 .56702 Mtetra
.82418 .56702 .8261 .57014 .83058 .56969 .82867 .56657 Mtetra
.583 .661 .891 r
.82867 .56657 .83058 .56969 .83507 .56924 .83317 .56612 Mtetra
.583 .661 .892 r
.83317 .56612 .83507 .56924 .83958 .56878 .83767 .56566 Mtetra
.583 .662 .892 r
.83767 .56566 .83958 .56878 .84409 .56831 .84219 .56519 Mtetra
.584 .662 .892 r
.84219 .56519 .84409 .56831 .8486 .56784 .84671 .56472 Mtetra
.584 .663 .892 r
.84671 .56472 .8486 .56784 .85313 .56736 .85124 .56425 Mtetra
.585 .664 .893 r
.85124 .56425 .85313 .56736 .85767 .56688 .85578 .56376 Mtetra
.85578 .56376 .85767 .56688 .86221 .56639 .86033 .56328 Mtetra
.585 .665 .893 r
.86033 .56328 .86221 .56639 .86676 .5659 .86488 .56278 Mtetra
.586 .665 .893 r
.86488 .56278 .86676 .5659 .87133 .5654 .86945 .56228 Mtetra
.586 .666 .894 r
.86945 .56228 .87133 .5654 .8759 .56489 .87402 .56178 Mtetra
.87402 .56178 .8759 .56489 .88047 .56438 .87861 .56127 Mtetra
.587 .667 .894 r
.87861 .56127 .88047 .56438 .88506 .56386 .8832 .56075 Mtetra
.8832 .56075 .88506 .56386 .88966 .56334 .8878 .56023 Mtetra
.587 .668 .894 r
.8878 .56023 .88966 .56334 .89426 .56281 .89241 .5597 Mtetra
.588 .668 .895 r
.89241 .5597 .89426 .56281 .89888 .56228 .89702 .55917 Mtetra
.588 .669 .895 r
.89702 .55917 .89888 .56228 .9035 .56174 .90165 .55863 Mtetra
.90165 .55863 .9035 .56174 .90813 .5612 .90629 .55809 Mtetra
.589 .669 .895 r
.90629 .55809 .90813 .5612 .91277 .56065 .91093 .55754 Mtetra
.589 .67 .895 r
.91093 .55754 .91277 .56065 .91742 .5601 .91558 .55699 Mtetra
.589 .67 .896 r
.91558 .55699 .91742 .5601 .92207 .55954 .92024 .55643 Mtetra
.59 .671 .896 r
.92024 .55643 .92207 .55954 .92674 .55898 .92491 .55587 Mtetra
.92491 .55587 .92674 .55898 .93142 .55841 .92959 .5553 Mtetra
.59 .672 .896 r
.92959 .5553 .93142 .55841 .9361 .55784 .93428 .55473 Mtetra
.93428 .55473 .9361 .55784 .94079 .55726 .93898 .55415 Mtetra
.591 .673 .897 r
.93898 .55415 .94079 .55726 .94549 .55668 .94368 .55357 Mtetra
.011 0 .456 r
.45392 .50088 .45547 .52982 .45902 .53733 .45706 .52654 Mtetra
.184 .172 .61 r
.45706 .52654 .45902 .53733 .46262 .5425 .46062 .53404 Mtetra
.25 .25 .664 r
.46062 .53404 .46262 .5425 .46627 .54652 .46424 .53922 Mtetra
.294 .303 .699 r
.46424 .53922 .46627 .54652 .46995 .54983 .4679 .54324 Mtetra
.327 .342 .723 r
.4679 .54324 .46995 .54983 .47365 .55264 .47158 .54655 Mtetra
.353 .373 .742 r
.47158 .54655 .47365 .55264 .47737 .55507 .47529 .54935 Mtetra
.373 .397 .757 r
.47529 .54935 .47737 .55507 .4811 .55722 .47902 .55179 Mtetra
.39 .418 .769 r
.47902 .55179 .4811 .55722 .48485 .55914 .48277 .55394 Mtetra
.405 .436 .779 r
.48277 .55394 .48485 .55914 .48862 .56086 .48653 .55585 Mtetra
.418 .451 .788 r
.48653 .55585 .48862 .56086 .49239 .56243 .4903 .55758 Mtetra
.429 .464 .795 r
.4903 .55758 .49239 .56243 .49618 .56385 .49409 .55914 Mtetra
.438 .476 .802 r
.49409 .55914 .49618 .56385 .49999 .56515 .49789 .56055 Mtetra
.447 .487 .807 r
.49789 .56055 .49999 .56515 .5038 .56634 .5017 .56185 Mtetra
.455 .496 .812 r
.5017 .56185 .5038 .56634 .50762 .56743 .50553 .56304 Mtetra
.462 .505 .817 r
.50553 .56304 .50762 .56743 .51146 .56844 .50936 .56413 Mtetra
.468 .513 .821 r
.50936 .56413 .51146 .56844 .51531 .56938 .51321 .56514 Mtetra
.474 .52 .825 r
.51321 .56514 .51531 .56938 .51916 .57024 .51706 .56607 Mtetra
.479 .527 .828 r
.51706 .56607 .51916 .57024 .52303 .57104 .52093 .56693 Mtetra
.484 .533 .831 r
.52093 .56693 .52303 .57104 .52691 .57178 .52481 .56773 Mtetra
.489 .538 .834 r
.52481 .56773 .52691 .57178 .53079 .57246 .52869 .56847 Mtetra
.493 .544 .837 r
.52869 .56847 .53079 .57246 .53469 .5731 .53259 .56915 Mtetra
.497 .549 .839 r
.53259 .56915 .53469 .5731 .53859 .57368 .5365 .56978 Mtetra
.501 .553 .842 r
.5365 .56978 .53859 .57368 .54251 .57423 .54041 .57037 Mtetra
.504 .558 .844 r
.54041 .57037 .54251 .57423 .54643 .57473 .54434 .57091 Mtetra
.508 .562 .846 r
.54434 .57091 .54643 .57473 .55037 .5752 .54827 .57141 Mtetra
.511 .566 .848 r
.54827 .57141 .55037 .5752 .55431 .57563 .55221 .57187 Mtetra
.514 .57 .85 r
.55221 .57187 .55431 .57563 .55826 .57602 .55617 .57229 Mtetra
.516 .573 .851 r
.55617 .57229 .55826 .57602 .56222 .57638 .56013 .57269 Mtetra
.519 .576 .853 r
.56013 .57269 .56222 .57638 .56619 .57671 .5641 .57304 Mtetra
.521 .579 .854 r
.5641 .57304 .56619 .57671 .57017 .57702 .56808 .57337 Mtetra
.524 .582 .856 r
.56808 .57337 .57017 .57702 .57415 .57729 .57206 .57367 Mtetra
.526 .585 .857 r
.57206 .57367 .57415 .57729 .57815 .57754 .57606 .57394 Mtetra
.528 .588 .858 r
.57606 .57394 .57815 .57754 .58215 .57776 .58007 .57419 Mtetra
.53 .591 .86 r
.58007 .57419 .58215 .57776 .58616 .57796 .58408 .57441 Mtetra
.532 .593 .861 r
.58408 .57441 .58616 .57796 .59019 .57814 .5881 .5746 Mtetra
.534 .596 .862 r
.5881 .5746 .59019 .57814 .59421 .57829 .59213 .57478 Mtetra
.536 .598 .863 r
.59213 .57478 .59421 .57829 .59825 .57843 .59617 .57493 Mtetra
.538 .6 .864 r
.59617 .57493 .59825 .57843 .6023 .57854 .60022 .57506 Mtetra
.539 .602 .865 r
.60022 .57506 .6023 .57854 .60635 .57863 .60428 .57517 Mtetra
.541 .604 .866 r
.60428 .57517 .60635 .57863 .61042 .57871 .60834 .57526 Mtetra
.542 .606 .867 r
.60834 .57526 .61042 .57871 .61449 .57876 .61242 .57533 Mtetra
.544 .608 .868 r
.61242 .57533 .61449 .57876 .61857 .5788 .6165 .57538 Mtetra
.545 .61 .869 r
.6165 .57538 .61857 .5788 .62266 .57882 .62059 .57542 Mtetra
.547 .612 .869 r
.62059 .57542 .62266 .57882 .62675 .57883 .62469 .57543 Mtetra
.548 .614 .87 r
.62469 .57543 .62675 .57883 .63086 .57882 .6288 .57544 Mtetra
.549 .615 .871 r
.6288 .57544 .63086 .57882 .63497 .57879 .63291 .57542 Mtetra
.55 .617 .872 r
.63291 .57542 .63497 .57879 .63909 .57875 .63704 .57539 Mtetra
.552 .619 .873 r
.63704 .57539 .63909 .57875 .64323 .5787 .64117 .57535 Mtetra
.553 .62 .873 r
.64117 .57535 .64323 .5787 .64736 .57863 .64531 .57529 Mtetra
.554 .622 .874 r
.64531 .57529 .64736 .57863 .65151 .57855 .64946 .57522 Mtetra
.555 .623 .875 r
.64946 .57522 .65151 .57855 .65567 .57845 .65362 .57513 Mtetra
.556 .624 .875 r
.65362 .57513 .65567 .57845 .65983 .57834 .65779 .57503 Mtetra
.557 .626 .876 r
.65779 .57503 .65983 .57834 .664 .57822 .66196 .57492 Mtetra
.558 .627 .876 r
.66196 .57492 .664 .57822 .66818 .57809 .66614 .57479 Mtetra
.559 .628 .877 r
.66614 .57479 .66818 .57809 .67237 .57794 .67033 .57466 Mtetra
.56 .63 .877 r
.67033 .57466 .67237 .57794 .67656 .57778 .67453 .57451 Mtetra
.561 .631 .878 r
.67453 .57451 .67656 .57778 .68077 .57762 .67874 .57435 Mtetra
.562 .632 .879 r
.67874 .57435 .68077 .57762 .68498 .57744 .68295 .57417 Mtetra
.563 .633 .879 r
.68295 .57417 .68498 .57744 .6892 .57725 .68718 .57399 Mtetra
.564 .634 .88 r
.68718 .57399 .6892 .57725 .69343 .57705 .69141 .5738 Mtetra
.564 .635 .88 r
.69141 .5738 .69343 .57705 .69767 .57684 .69565 .57359 Mtetra
.565 .636 .881 r
.69565 .57359 .69767 .57684 .70192 .57662 .6999 .57338 Mtetra
.566 .637 .881 r
.6999 .57338 .70192 .57662 .70617 .57638 .70416 .57315 Mtetra
.567 .639 .881 r
.70416 .57315 .70617 .57638 .71043 .57614 .70842 .57292 Mtetra
.567 .64 .882 r
.70842 .57292 .71043 .57614 .7147 .57589 .7127 .57267 Mtetra
.568 .64 .882 r
.7127 .57267 .7147 .57589 .71898 .57563 .71698 .57242 Mtetra
.569 .641 .883 r
.71698 .57242 .71898 .57563 .72327 .57537 .72127 .57216 Mtetra
.569 .642 .883 r
.72127 .57216 .72327 .57537 .72757 .57509 .72557 .57188 Mtetra
.57 .643 .884 r
.72557 .57188 .72757 .57509 .73187 .5748 .72988 .5716 Mtetra
.571 .644 .884 r
.72988 .5716 .73187 .5748 .73618 .57451 .73419 .57131 Mtetra
.571 .645 .884 r
.73419 .57131 .73618 .57451 .7405 .57421 .73851 .57101 Mtetra
.572 .646 .885 r
.73851 .57101 .7405 .57421 .74483 .57389 .74285 .57071 Mtetra
.573 .647 .885 r
.74285 .57071 .74483 .57389 .74917 .57357 .74719 .57039 Mtetra
.573 .648 .886 r
.74719 .57039 .74917 .57357 .75351 .57325 .75154 .57007 Mtetra
.574 .648 .886 r
.75154 .57007 .75351 .57325 .75787 .57291 .75589 .56974 Mtetra
.574 .649 .886 r
.75589 .56974 .75787 .57291 .76223 .57257 .76026 .5694 Mtetra
.575 .65 .887 r
.76026 .5694 .76223 .57257 .7666 .57222 .76463 .56905 Mtetra
.576 .651 .887 r
.76463 .56905 .7666 .57222 .77098 .57186 .76901 .56869 Mtetra
.76901 .56869 .77098 .57186 .77537 .57149 .77341 .56833 Mtetra
.577 .652 .888 r
.77341 .56833 .77537 .57149 .77976 .57112 .7778 .56796 Mtetra
.577 .653 .888 r
.7778 .56796 .77976 .57112 .78417 .57074 .78221 .56758 Mtetra
.578 .654 .888 r
.78221 .56758 .78417 .57074 .78858 .57035 .78663 .5672 Mtetra
.578 .654 .889 r
.78663 .5672 .78858 .57035 .793 .56996 .79105 .56681 Mtetra
.579 .655 .889 r
.79105 .56681 .793 .56996 .79743 .56956 .79548 .56641 Mtetra
.579 .656 .889 r
.79548 .56641 .79743 .56956 .80187 .56915 .79993 .566 Mtetra
.58 .656 .889 r
.79993 .566 .80187 .56915 .80631 .56874 .80438 .56559 Mtetra
.58 .657 .89 r
.80438 .56559 .80631 .56874 .81077 .56832 .80883 .56517 Mtetra
.58 .658 .89 r
.80883 .56517 .81077 .56832 .81523 .56789 .8133 .56475 Mtetra
.581 .658 .89 r
.8133 .56475 .81523 .56789 .8197 .56746 .81778 .56432 Mtetra
.581 .659 .891 r
.81778 .56432 .8197 .56746 .82418 .56702 .82226 .56388 Mtetra
.582 .66 .891 r
.82226 .56388 .82418 .56702 .82867 .56657 .82675 .56343 Mtetra
.82675 .56343 .82867 .56657 .83317 .56612 .83125 .56298 Mtetra
.583 .661 .891 r
.83125 .56298 .83317 .56612 .83767 .56566 .83576 .56253 Mtetra
.583 .661 .892 r
.83576 .56253 .83767 .56566 .84219 .56519 .84028 .56206 Mtetra
.583 .662 .892 r
.84028 .56206 .84219 .56519 .84671 .56472 .84481 .56159 Mtetra
.584 .662 .892 r
.84481 .56159 .84671 .56472 .85124 .56425 .84934 .56112 Mtetra
.584 .663 .892 r
.84934 .56112 .85124 .56425 .85578 .56376 .85389 .56064 Mtetra
.585 .664 .893 r
.85389 .56064 .85578 .56376 .86033 .56328 .85844 .56015 Mtetra
.85844 .56015 .86033 .56328 .86488 .56278 .863 .55966 Mtetra
.585 .665 .893 r
.863 .55966 .86488 .56278 .86945 .56228 .86757 .55916 Mtetra
.586 .665 .893 r
.86757 .55916 .86945 .56228 .87402 .56178 .87215 .55865 Mtetra
.586 .666 .894 r
.87215 .55865 .87402 .56178 .87861 .56127 .87673 .55814 Mtetra
.87673 .55814 .87861 .56127 .8832 .56075 .88133 .55763 Mtetra
.587 .667 .894 r
.88133 .55763 .8832 .56075 .8878 .56023 .88593 .55711 Mtetra
.88593 .55711 .8878 .56023 .89241 .5597 .89055 .55658 Mtetra
.587 .668 .894 r
.89055 .55658 .89241 .5597 .89702 .55917 .89517 .55605 Mtetra
.588 .668 .895 r
.89517 .55605 .89702 .55917 .90165 .55863 .8998 .55551 Mtetra
.588 .669 .895 r
.8998 .55551 .90165 .55863 .90629 .55809 .90444 .55497 Mtetra
.90444 .55497 .90629 .55809 .91093 .55754 .90909 .55442 Mtetra
.589 .669 .895 r
.90909 .55442 .91093 .55754 .91558 .55699 .91374 .55387 Mtetra
.589 .67 .895 r
.91374 .55387 .91558 .55699 .92024 .55643 .91841 .55331 Mtetra
.589 .67 .896 r
.91841 .55331 .92024 .55643 .92491 .55587 .92308 .55275 Mtetra
.59 .671 .896 r
.92308 .55275 .92491 .55587 .92959 .5553 .92777 .55218 Mtetra
.92777 .55218 .92959 .5553 .93428 .55473 .93246 .55161 Mtetra
.59 .672 .896 r
.93246 .55161 .93428 .55473 .93898 .55415 .93716 .55103 Mtetra
.93716 .55103 .93898 .55415 .94368 .55357 .94187 .55045 Mtetra
.011 0 .456 r
.4555 .49756 .45706 .52654 .46062 .53404 .45866 .52324 Mtetra
.184 .172 .61 r
.45866 .52324 .46062 .53404 .46424 .53922 .46223 .53075 Mtetra
.25 .25 .664 r
.46223 .53075 .46424 .53922 .4679 .54324 .46586 .53593 Mtetra
.294 .303 .699 r
.46586 .53593 .4679 .54324 .47158 .54655 .46953 .53995 Mtetra
.327 .342 .723 r
.46953 .53995 .47158 .54655 .47529 .54935 .47322 .54325 Mtetra
.353 .373 .742 r
.47322 .54325 .47529 .54935 .47902 .55179 .47694 .54606 Mtetra
.373 .397 .757 r
.47694 .54606 .47902 .55179 .48277 .55394 .48068 .5485 Mtetra
.39 .418 .769 r
.48068 .5485 .48277 .55394 .48653 .55585 .48444 .55064 Mtetra
.405 .436 .779 r
.48444 .55064 .48653 .55585 .4903 .55758 .48821 .55256 Mtetra
.418 .451 .788 r
.48821 .55256 .4903 .55758 .49409 .55914 .49199 .55428 Mtetra
.429 .464 .795 r
.49199 .55428 .49409 .55914 .49789 .56055 .49579 .55583 Mtetra
.438 .476 .802 r
.49579 .55583 .49789 .56055 .5017 .56185 .4996 .55725 Mtetra
.447 .487 .807 r
.4996 .55725 .5017 .56185 .50553 .56304 .50342 .55855 Mtetra
.455 .496 .812 r
.50342 .55855 .50553 .56304 .50936 .56413 .50726 .55973 Mtetra
.462 .505 .817 r
.50726 .55973 .50936 .56413 .51321 .56514 .5111 .56082 Mtetra
.468 .513 .821 r
.5111 .56082 .51321 .56514 .51706 .56607 .51496 .56183 Mtetra
.474 .52 .825 r
.51496 .56183 .51706 .56607 .52093 .56693 .51882 .56276 Mtetra
.479 .527 .828 r
.51882 .56276 .52093 .56693 .52481 .56773 .5227 .56361 Mtetra
.484 .533 .831 r
.5227 .56361 .52481 .56773 .52869 .56847 .52659 .56441 Mtetra
.489 .538 .834 r
.52659 .56441 .52869 .56847 .53259 .56915 .53049 .56514 Mtetra
.493 .544 .837 r
.53049 .56514 .53259 .56915 .5365 .56978 .53439 .56582 Mtetra
.497 .549 .839 r
.53439 .56582 .5365 .56978 .54041 .57037 .53831 .56645 Mtetra
.501 .553 .842 r
.53831 .56645 .54041 .57037 .54434 .57091 .54223 .56703 Mtetra
.504 .558 .844 r
.54223 .56703 .54434 .57091 .54827 .57141 .54617 .56757 Mtetra
.508 .562 .846 r
.54617 .56757 .54827 .57141 .55221 .57187 .55011 .56807 Mtetra
.511 .566 .848 r
.55011 .56807 .55221 .57187 .55617 .57229 .55407 .56853 Mtetra
.514 .57 .85 r
.55407 .56853 .55617 .57229 .56013 .57269 .55803 .56895 Mtetra
.516 .573 .851 r
.55803 .56895 .56013 .57269 .5641 .57304 .562 .56934 Mtetra
.519 .576 .853 r
.562 .56934 .5641 .57304 .56808 .57337 .56598 .56969 Mtetra
.521 .579 .854 r
.56598 .56969 .56808 .57337 .57206 .57367 .56997 .57002 Mtetra
.524 .582 .856 r
.56997 .57002 .57206 .57367 .57606 .57394 .57397 .57031 Mtetra
.526 .585 .857 r
.57397 .57031 .57606 .57394 .58007 .57419 .57798 .57058 Mtetra
.528 .588 .858 r
.57798 .57058 .58007 .57419 .58408 .57441 .58199 .57082 Mtetra
.53 .591 .86 r
.58199 .57082 .58408 .57441 .5881 .5746 .58602 .57104 Mtetra
.532 .593 .861 r
.58602 .57104 .5881 .5746 .59213 .57478 .59005 .57123 Mtetra
.534 .596 .862 r
.59005 .57123 .59213 .57478 .59617 .57493 .59409 .5714 Mtetra
.536 .598 .863 r
.59409 .5714 .59617 .57493 .60022 .57506 .59814 .57155 Mtetra
.538 .6 .864 r
.59814 .57155 .60022 .57506 .60428 .57517 .6022 .57168 Mtetra
.539 .602 .865 r
.6022 .57168 .60428 .57517 .60834 .57526 .60627 .57178 Mtetra
.541 .604 .866 r
.60627 .57178 .60834 .57526 .61242 .57533 .61034 .57187 Mtetra
.542 .606 .867 r
.61034 .57187 .61242 .57533 .6165 .57538 .61443 .57194 Mtetra
.544 .608 .868 r
.61443 .57194 .6165 .57538 .62059 .57542 .61852 .57199 Mtetra
.545 .61 .869 r
.61852 .57199 .62059 .57542 .62469 .57543 .62262 .57202 Mtetra
.547 .612 .869 r
.62262 .57202 .62469 .57543 .6288 .57544 .62673 .57203 Mtetra
.548 .614 .87 r
.62673 .57203 .6288 .57544 .63291 .57542 .63085 .57203 Mtetra
.549 .615 .871 r
.63085 .57203 .63291 .57542 .63704 .57539 .63498 .57201 Mtetra
.55 .617 .872 r
.63498 .57201 .63704 .57539 .64117 .57535 .63911 .57198 Mtetra
.552 .619 .873 r
.63911 .57198 .64117 .57535 .64531 .57529 .64326 .57193 Mtetra
.553 .62 .873 r
.64326 .57193 .64531 .57529 .64946 .57522 .64741 .57187 Mtetra
.554 .622 .874 r
.64741 .57187 .64946 .57522 .65362 .57513 .65157 .57179 Mtetra
.555 .623 .875 r
.65157 .57179 .65362 .57513 .65779 .57503 .65574 .5717 Mtetra
.556 .624 .875 r
.65574 .5717 .65779 .57503 .66196 .57492 .65991 .5716 Mtetra
.557 .626 .876 r
.65991 .5716 .66196 .57492 .66614 .57479 .6641 .57148 Mtetra
.558 .627 .876 r
.6641 .57148 .66614 .57479 .67033 .57466 .66829 .57135 Mtetra
.559 .628 .877 r
.66829 .57135 .67033 .57466 .67453 .57451 .67249 .57121 Mtetra
.56 .63 .877 r
.67249 .57121 .67453 .57451 .67874 .57435 .6767 .57106 Mtetra
.561 .631 .878 r
.6767 .57106 .67874 .57435 .68295 .57417 .68092 .57089 Mtetra
.562 .632 .879 r
.68092 .57089 .68295 .57417 .68718 .57399 .68515 .57072 Mtetra
.563 .633 .879 r
.68515 .57072 .68718 .57399 .69141 .5738 .68938 .57053 Mtetra
.564 .634 .88 r
.68938 .57053 .69141 .5738 .69565 .57359 .69363 .57033 Mtetra
.564 .635 .88 r
.69363 .57033 .69565 .57359 .6999 .57338 .69788 .57012 Mtetra
.565 .636 .881 r
.69788 .57012 .6999 .57338 .70416 .57315 .70214 .56991 Mtetra
.566 .637 .881 r
.70214 .56991 .70416 .57315 .70842 .57292 .70641 .56968 Mtetra
.567 .639 .881 r
.70641 .56968 .70842 .57292 .7127 .57267 .71069 .56944 Mtetra
.567 .64 .882 r
.71069 .56944 .7127 .57267 .71698 .57242 .71497 .56919 Mtetra
.568 .64 .882 r
.71497 .56919 .71698 .57242 .72127 .57216 .71926 .56893 Mtetra
.569 .641 .883 r
.71926 .56893 .72127 .57216 .72557 .57188 .72357 .56866 Mtetra
.569 .642 .883 r
.72357 .56866 .72557 .57188 .72988 .5716 .72788 .56839 Mtetra
.57 .643 .884 r
.72788 .56839 .72988 .5716 .73419 .57131 .7322 .5681 Mtetra
.571 .644 .884 r
.7322 .5681 .73419 .57131 .73851 .57101 .73652 .56781 Mtetra
.571 .645 .884 r
.73652 .56781 .73851 .57101 .74285 .57071 .74086 .5675 Mtetra
.572 .646 .885 r
.74086 .5675 .74285 .57071 .74719 .57039 .7452 .56719 Mtetra
.573 .647 .885 r
.7452 .56719 .74719 .57039 .75154 .57007 .74955 .56687 Mtetra
.573 .648 .886 r
.74955 .56687 .75154 .57007 .75589 .56974 .75391 .56654 Mtetra
.574 .648 .886 r
.75391 .56654 .75589 .56974 .76026 .5694 .75828 .56621 Mtetra
.574 .649 .886 r
.75828 .56621 .76026 .5694 .76463 .56905 .76266 .56586 Mtetra
.575 .65 .887 r
.76266 .56586 .76463 .56905 .76901 .56869 .76705 .56551 Mtetra
.576 .651 .887 r
.76705 .56551 .76901 .56869 .77341 .56833 .77144 .56515 Mtetra
.77144 .56515 .77341 .56833 .7778 .56796 .77584 .56479 Mtetra
.577 .652 .888 r
.77584 .56479 .7778 .56796 .78221 .56758 .78025 .56441 Mtetra
.577 .653 .888 r
.78025 .56441 .78221 .56758 .78663 .5672 .78467 .56403 Mtetra
.578 .654 .888 r
.78467 .56403 .78663 .5672 .79105 .56681 .7891 .56364 Mtetra
.578 .654 .889 r
.7891 .56364 .79105 .56681 .79548 .56641 .79354 .56325 Mtetra
.579 .655 .889 r
.79354 .56325 .79548 .56641 .79993 .566 .79798 .56284 Mtetra
.579 .656 .889 r
.79798 .56284 .79993 .566 .80438 .56559 .80244 .56243 Mtetra
.58 .656 .889 r
.80244 .56243 .80438 .56559 .80883 .56517 .8069 .56202 Mtetra
.58 .657 .89 r
.8069 .56202 .80883 .56517 .8133 .56475 .81137 .56159 Mtetra
.58 .658 .89 r
.81137 .56159 .8133 .56475 .81778 .56432 .81585 .56116 Mtetra
.581 .658 .89 r
.81585 .56116 .81778 .56432 .82226 .56388 .82033 .56073 Mtetra
.581 .659 .891 r
.82033 .56073 .82226 .56388 .82675 .56343 .82483 .56028 Mtetra
.582 .66 .891 r
.82483 .56028 .82675 .56343 .83125 .56298 .82933 .55984 Mtetra
.82933 .55984 .83125 .56298 .83576 .56253 .83385 .55938 Mtetra
.583 .661 .891 r
.83385 .55938 .83576 .56253 .84028 .56206 .83837 .55892 Mtetra
.583 .661 .892 r
.83837 .55892 .84028 .56206 .84481 .56159 .8429 .55845 Mtetra
.583 .662 .892 r
.8429 .55845 .84481 .56159 .84934 .56112 .84744 .55798 Mtetra
.584 .662 .892 r
.84744 .55798 .84934 .56112 .85389 .56064 .85199 .5575 Mtetra
.584 .663 .892 r
.85199 .5575 .85389 .56064 .85844 .56015 .85654 .55701 Mtetra
.585 .664 .893 r
.85654 .55701 .85844 .56015 .863 .55966 .86111 .55652 Mtetra
.86111 .55652 .863 .55966 .86757 .55916 .86568 .55602 Mtetra
.585 .665 .893 r
.86568 .55602 .86757 .55916 .87215 .55865 .87026 .55552 Mtetra
.586 .665 .893 r
.87026 .55552 .87215 .55865 .87673 .55814 .87485 .55501 Mtetra
.586 .666 .894 r
.87485 .55501 .87673 .55814 .88133 .55763 .87945 .55449 Mtetra
.87945 .55449 .88133 .55763 .88593 .55711 .88406 .55397 Mtetra
.587 .667 .894 r
.88406 .55397 .88593 .55711 .89055 .55658 .88868 .55345 Mtetra
.88868 .55345 .89055 .55658 .89517 .55605 .89331 .55292 Mtetra
.587 .668 .894 r
.89331 .55292 .89517 .55605 .8998 .55551 .89794 .55238 Mtetra
.588 .668 .895 r
.89794 .55238 .8998 .55551 .90444 .55497 .90258 .55184 Mtetra
.588 .669 .895 r
.90258 .55184 .90444 .55497 .90909 .55442 .90724 .55129 Mtetra
.90724 .55129 .90909 .55442 .91374 .55387 .9119 .55074 Mtetra
.589 .669 .895 r
.9119 .55074 .91374 .55387 .91841 .55331 .91657 .55018 Mtetra
.589 .67 .895 r
.91657 .55018 .91841 .55331 .92308 .55275 .92125 .54962 Mtetra
.589 .67 .896 r
.92125 .54962 .92308 .55275 .92777 .55218 .92593 .54905 Mtetra
.59 .671 .896 r
.92593 .54905 .92777 .55218 .93246 .55161 .93063 .54848 Mtetra
.93063 .54848 .93246 .55161 .93716 .55103 .93534 .5479 Mtetra
.59 .672 .896 r
.93534 .5479 .93716 .55103 .94187 .55045 .94005 .54732 Mtetra
.011 0 .456 r
.45708 .49422 .45866 .52324 .46223 .53075 .46026 .51992 Mtetra
.184 .172 .61 r
.46026 .51992 .46223 .53075 .46586 .53593 .46384 .52744 Mtetra
.25 .25 .664 r
.46384 .52744 .46586 .53593 .46953 .53995 .46748 .53262 Mtetra
.294 .303 .699 r
.46748 .53262 .46953 .53995 .47322 .54325 .47116 .53664 Mtetra
.327 .342 .723 r
.47116 .53664 .47322 .54325 .47694 .54606 .47487 .53994 Mtetra
.353 .373 .742 r
.47487 .53994 .47694 .54606 .48068 .5485 .4786 .54275 Mtetra
.373 .397 .757 r
.4786 .54275 .48068 .5485 .48444 .55064 .48235 .54519 Mtetra
.39 .418 .769 r
.48235 .54519 .48444 .55064 .48821 .55256 .48612 .54733 Mtetra
.405 .436 .779 r
.48612 .54733 .48821 .55256 .49199 .55428 .4899 .54924 Mtetra
.418 .451 .788 r
.4899 .54924 .49199 .55428 .49579 .55583 .49369 .55096 Mtetra
.429 .464 .795 r
.49369 .55096 .49579 .55583 .4996 .55725 .4975 .55252 Mtetra
.438 .476 .802 r
.4975 .55252 .4996 .55725 .50342 .55855 .50132 .55393 Mtetra
.447 .487 .807 r
.50132 .55393 .50342 .55855 .50726 .55973 .50515 .55523 Mtetra
.455 .496 .812 r
.50515 .55523 .50726 .55973 .5111 .56082 .509 .55641 Mtetra
.462 .505 .817 r
.509 .55641 .5111 .56082 .51496 .56183 .51285 .5575 Mtetra
.468 .513 .821 r
.51285 .5575 .51496 .56183 .51882 .56276 .51672 .5585 Mtetra
.474 .52 .825 r
.51672 .5585 .51882 .56276 .5227 .56361 .52059 .55943 Mtetra
.479 .527 .828 r
.52059 .55943 .5227 .56361 .52659 .56441 .52448 .56028 Mtetra
.484 .533 .831 r
.52448 .56028 .52659 .56441 .53049 .56514 .52838 .56107 Mtetra
.489 .538 .834 r
.52838 .56107 .53049 .56514 .53439 .56582 .53229 .5618 Mtetra
.493 .544 .837 r
.53229 .5618 .53439 .56582 .53831 .56645 .5362 .56248 Mtetra
.497 .549 .839 r
.5362 .56248 .53831 .56645 .54223 .56703 .54013 .56311 Mtetra
.501 .553 .842 r
.54013 .56311 .54223 .56703 .54617 .56757 .54406 .56369 Mtetra
.504 .558 .844 r
.54406 .56369 .54617 .56757 .55011 .56807 .54801 .56422 Mtetra
.508 .562 .846 r
.54801 .56422 .55011 .56807 .55407 .56853 .55196 .56472 Mtetra
.511 .566 .848 r
.55196 .56472 .55407 .56853 .55803 .56895 .55593 .56517 Mtetra
.514 .57 .85 r
.55593 .56517 .55803 .56895 .562 .56934 .5599 .56559 Mtetra
.516 .573 .851 r
.5599 .56559 .562 .56934 .56598 .56969 .56388 .56598 Mtetra
.519 .576 .853 r
.56388 .56598 .56598 .56969 .56997 .57002 .56787 .56633 Mtetra
.521 .579 .854 r
.56787 .56633 .56997 .57002 .57397 .57031 .57187 .56665 Mtetra
.524 .582 .856 r
.57187 .56665 .57397 .57031 .57798 .57058 .57588 .56694 Mtetra
.526 .585 .857 r
.57588 .56694 .57798 .57058 .58199 .57082 .5799 .56721 Mtetra
.528 .588 .858 r
.5799 .56721 .58199 .57082 .58602 .57104 .58393 .56745 Mtetra
.53 .591 .86 r
.58393 .56745 .58602 .57104 .59005 .57123 .58796 .56766 Mtetra
.532 .593 .861 r
.58796 .56766 .59005 .57123 .59409 .5714 .592 .56785 Mtetra
.534 .596 .862 r
.592 .56785 .59409 .5714 .59814 .57155 .59606 .56801 Mtetra
.536 .598 .863 r
.59606 .56801 .59814 .57155 .6022 .57168 .60012 .56816 Mtetra
.538 .6 .864 r
.60012 .56816 .6022 .57168 .60627 .57178 .60419 .56828 Mtetra
.539 .602 .865 r
.60419 .56828 .60627 .57178 .61034 .57187 .60827 .56838 Mtetra
.541 .604 .866 r
.60827 .56838 .61034 .57187 .61443 .57194 .61235 .56847 Mtetra
.542 .606 .867 r
.61235 .56847 .61443 .57194 .61852 .57199 .61645 .56853 Mtetra
.544 .608 .868 r
.61645 .56853 .61852 .57199 .62262 .57202 .62055 .56858 Mtetra
.545 .61 .869 r
.62055 .56858 .62262 .57202 .62673 .57203 .62466 .5686 Mtetra
.547 .612 .869 r
.62466 .5686 .62673 .57203 .63085 .57203 .62878 .56861 Mtetra
.548 .614 .87 r
.62878 .56861 .63085 .57203 .63498 .57201 .63291 .56861 Mtetra
.549 .615 .871 r
.63291 .56861 .63498 .57201 .63911 .57198 .63705 .56859 Mtetra
.55 .617 .872 r
.63705 .56859 .63911 .57198 .64326 .57193 .6412 .56855 Mtetra
.552 .619 .873 r
.6412 .56855 .64326 .57193 .64741 .57187 .64535 .5685 Mtetra
.553 .62 .873 r
.64535 .5685 .64741 .57187 .65157 .57179 .64951 .56843 Mtetra
.554 .622 .874 r
.64951 .56843 .65157 .57179 .65574 .5717 .65368 .56835 Mtetra
.555 .623 .875 r
.65368 .56835 .65574 .5717 .65991 .5716 .65786 .56826 Mtetra
.556 .624 .875 r
.65786 .56826 .65991 .5716 .6641 .57148 .66205 .56815 Mtetra
.557 .626 .876 r
.66205 .56815 .6641 .57148 .66829 .57135 .66625 .56803 Mtetra
.558 .627 .876 r
.66625 .56803 .66829 .57135 .67249 .57121 .67045 .5679 Mtetra
.559 .628 .877 r
.67045 .5679 .67249 .57121 .6767 .57106 .67466 .56775 Mtetra
.56 .63 .877 r
.67466 .56775 .6767 .57106 .68092 .57089 .67889 .5676 Mtetra
.561 .631 .878 r
.67889 .5676 .68092 .57089 .68515 .57072 .68312 .56743 Mtetra
.562 .632 .879 r
.68312 .56743 .68515 .57072 .68938 .57053 .68735 .56725 Mtetra
.563 .633 .879 r
.68735 .56725 .68938 .57053 .69363 .57033 .6916 .56706 Mtetra
.564 .634 .88 r
.6916 .56706 .69363 .57033 .69788 .57012 .69586 .56685 Mtetra
.564 .635 .88 r
.69586 .56685 .69788 .57012 .70214 .56991 .70012 .56664 Mtetra
.565 .636 .881 r
.70012 .56664 .70214 .56991 .70641 .56968 .70439 .56642 Mtetra
.566 .637 .881 r
.70439 .56642 .70641 .56968 .71069 .56944 .70867 .56619 Mtetra
.567 .639 .881 r
.70867 .56619 .71069 .56944 .71497 .56919 .71296 .56594 Mtetra
.567 .64 .882 r
.71296 .56594 .71497 .56919 .71926 .56893 .71725 .56569 Mtetra
.568 .64 .882 r
.71725 .56569 .71926 .56893 .72357 .56866 .72156 .56543 Mtetra
.569 .641 .883 r
.72156 .56543 .72357 .56866 .72788 .56839 .72587 .56516 Mtetra
.569 .642 .883 r
.72587 .56516 .72788 .56839 .7322 .5681 .73019 .56488 Mtetra
.57 .643 .884 r
.73019 .56488 .7322 .5681 .73652 .56781 .73453 .56459 Mtetra
.571 .644 .884 r
.73453 .56459 .73652 .56781 .74086 .5675 .73886 .56429 Mtetra
.571 .645 .884 r
.73886 .56429 .74086 .5675 .7452 .56719 .74321 .56398 Mtetra
.572 .646 .885 r
.74321 .56398 .7452 .56719 .74955 .56687 .74757 .56366 Mtetra
.573 .647 .885 r
.74757 .56366 .74955 .56687 .75391 .56654 .75193 .56334 Mtetra
.573 .648 .886 r
.75193 .56334 .75391 .56654 .75828 .56621 .7563 .56301 Mtetra
.574 .648 .886 r
.7563 .56301 .75828 .56621 .76266 .56586 .76068 .56267 Mtetra
.574 .649 .886 r
.76068 .56267 .76266 .56586 .76705 .56551 .76507 .56232 Mtetra
.575 .65 .887 r
.76507 .56232 .76705 .56551 .77144 .56515 .76947 .56196 Mtetra
.576 .651 .887 r
.76947 .56196 .77144 .56515 .77584 .56479 .77388 .5616 Mtetra
.77388 .5616 .77584 .56479 .78025 .56441 .77829 .56123 Mtetra
.577 .652 .888 r
.77829 .56123 .78025 .56441 .78467 .56403 .78271 .56085 Mtetra
.577 .653 .888 r
.78271 .56085 .78467 .56403 .7891 .56364 .78714 .56046 Mtetra
.578 .654 .888 r
.78714 .56046 .7891 .56364 .79354 .56325 .79158 .56007 Mtetra
.578 .654 .889 r
.79158 .56007 .79354 .56325 .79798 .56284 .79603 .55967 Mtetra
.579 .655 .889 r
.79603 .55967 .79798 .56284 .80244 .56243 .80049 .55926 Mtetra
.579 .656 .889 r
.80049 .55926 .80244 .56243 .8069 .56202 .80496 .55885 Mtetra
.58 .656 .889 r
.80496 .55885 .8069 .56202 .81137 .56159 .80943 .55843 Mtetra
.58 .657 .89 r
.80943 .55843 .81137 .56159 .81585 .56116 .81391 .558 Mtetra
.58 .658 .89 r
.81391 .558 .81585 .56116 .82033 .56073 .8184 .55756 Mtetra
.581 .658 .89 r
.8184 .55756 .82033 .56073 .82483 .56028 .8229 .55712 Mtetra
.581 .659 .891 r
.8229 .55712 .82483 .56028 .82933 .55984 .82741 .55668 Mtetra
.582 .66 .891 r
.82741 .55668 .82933 .55984 .83385 .55938 .83193 .55622 Mtetra
.83193 .55622 .83385 .55938 .83837 .55892 .83645 .55576 Mtetra
.583 .661 .891 r
.83645 .55576 .83837 .55892 .8429 .55845 .84099 .55529 Mtetra
.583 .661 .892 r
.84099 .55529 .8429 .55845 .84744 .55798 .84553 .55482 Mtetra
.583 .662 .892 r
.84553 .55482 .84744 .55798 .85199 .5575 .85008 .55434 Mtetra
.584 .662 .892 r
.85008 .55434 .85199 .5575 .85654 .55701 .85464 .55386 Mtetra
.584 .663 .892 r
.85464 .55386 .85654 .55701 .86111 .55652 .85921 .55337 Mtetra
.585 .664 .893 r
.85921 .55337 .86111 .55652 .86568 .55602 .86379 .55287 Mtetra
.86379 .55287 .86568 .55602 .87026 .55552 .86838 .55237 Mtetra
.585 .665 .893 r
.86838 .55237 .87026 .55552 .87485 .55501 .87297 .55186 Mtetra
.586 .665 .893 r
.87297 .55186 .87485 .55501 .87945 .55449 .87758 .55135 Mtetra
.586 .666 .894 r
.87758 .55135 .87945 .55449 .88406 .55397 .88219 .55083 Mtetra
.88219 .55083 .88406 .55397 .88868 .55345 .88681 .5503 Mtetra
.587 .667 .894 r
.88681 .5503 .88868 .55345 .89331 .55292 .89144 .54977 Mtetra
.89144 .54977 .89331 .55292 .89794 .55238 .89608 .54924 Mtetra
.587 .668 .894 r
.89608 .54924 .89794 .55238 .90258 .55184 .90073 .5487 Mtetra
.588 .668 .895 r
.90073 .5487 .90258 .55184 .90724 .55129 .90538 .54815 Mtetra
.588 .669 .895 r
.90538 .54815 .90724 .55129 .9119 .55074 .91005 .5476 Mtetra
.91005 .5476 .9119 .55074 .91657 .55018 .91472 .54704 Mtetra
.589 .669 .895 r
.91472 .54704 .91657 .55018 .92125 .54962 .91941 .54648 Mtetra
.589 .67 .895 r
.91941 .54648 .92125 .54962 .92593 .54905 .9241 .54591 Mtetra
.589 .67 .896 r
.9241 .54591 .92593 .54905 .93063 .54848 .9288 .54534 Mtetra
.59 .671 .896 r
.9288 .54534 .93063 .54848 .93534 .5479 .93351 .54476 Mtetra
.93351 .54476 .93534 .5479 .94005 .54732 .93823 .54418 Mtetra
.011 0 .456 r
.45867 .49087 .46026 .51992 .46384 .52744 .46187 .5166 Mtetra
.184 .172 .61 r
.46187 .5166 .46384 .52744 .46748 .53262 .46546 .52412 Mtetra
.25 .25 .664 r
.46546 .52412 .46748 .53262 .47116 .53664 .46911 .5293 Mtetra
.294 .303 .699 r
.46911 .5293 .47116 .53664 .47487 .53994 .47281 .53332 Mtetra
.327 .342 .723 r
.47281 .53332 .47487 .53994 .4786 .54275 .47653 .53662 Mtetra
.353 .373 .742 r
.47653 .53662 .4786 .54275 .48235 .54519 .48027 .53943 Mtetra
.373 .397 .757 r
.48027 .53943 .48235 .54519 .48612 .54733 .48402 .54186 Mtetra
.39 .418 .769 r
.48402 .54186 .48612 .54733 .4899 .54924 .4878 .54401 Mtetra
.405 .436 .779 r
.4878 .54401 .4899 .54924 .49369 .55096 .49159 .54592 Mtetra
.418 .451 .788 r
.49159 .54592 .49369 .55096 .4975 .55252 .4954 .54764 Mtetra
.429 .464 .795 r
.4954 .54764 .4975 .55252 .50132 .55393 .49922 .54919 Mtetra
.438 .476 .802 r
.49922 .54919 .50132 .55393 .50515 .55523 .50305 .5506 Mtetra
.447 .487 .807 r
.50305 .5506 .50515 .55523 .509 .55641 .50689 .55189 Mtetra
.455 .496 .812 r
.50689 .55189 .509 .55641 .51285 .5575 .51074 .55308 Mtetra
.462 .505 .817 r
.51074 .55308 .51285 .5575 .51672 .5585 .51461 .55416 Mtetra
.468 .513 .821 r
.51461 .55416 .51672 .5585 .52059 .55943 .51848 .55516 Mtetra
.474 .52 .825 r
.51848 .55516 .52059 .55943 .52448 .56028 .52237 .55609 Mtetra
.479 .527 .828 r
.52237 .55609 .52448 .56028 .52838 .56107 .52627 .55694 Mtetra
.484 .533 .831 r
.52627 .55694 .52838 .56107 .53229 .5618 .53018 .55773 Mtetra
.489 .538 .834 r
.53018 .55773 .53229 .5618 .5362 .56248 .53409 .55845 Mtetra
.493 .544 .837 r
.53409 .55845 .5362 .56248 .54013 .56311 .53802 .55913 Mtetra
.497 .549 .839 r
.53802 .55913 .54013 .56311 .54406 .56369 .54196 .55975 Mtetra
.501 .553 .842 r
.54196 .55975 .54406 .56369 .54801 .56422 .5459 .56033 Mtetra
.504 .558 .844 r
.5459 .56033 .54801 .56422 .55196 .56472 .54986 .56086 Mtetra
.508 .562 .846 r
.54986 .56086 .55196 .56472 .55593 .56517 .55382 .56135 Mtetra
.511 .566 .848 r
.55382 .56135 .55593 .56517 .5599 .56559 .5578 .5618 Mtetra
.514 .57 .85 r
.5578 .5618 .5599 .56559 .56388 .56598 .56178 .56222 Mtetra
.516 .573 .851 r
.56178 .56222 .56388 .56598 .56787 .56633 .56577 .5626 Mtetra
.519 .576 .853 r
.56577 .5626 .56787 .56633 .57187 .56665 .56977 .56295 Mtetra
.521 .579 .854 r
.56977 .56295 .57187 .56665 .57588 .56694 .57378 .56327 Mtetra
.524 .582 .856 r
.57378 .56327 .57588 .56694 .5799 .56721 .5778 .56356 Mtetra
.526 .585 .857 r
.5778 .56356 .5799 .56721 .58393 .56745 .58183 .56382 Mtetra
.528 .588 .858 r
.58183 .56382 .58393 .56745 .58796 .56766 .58587 .56405 Mtetra
.53 .591 .86 r
.58587 .56405 .58796 .56766 .592 .56785 .58991 .56426 Mtetra
.532 .593 .861 r
.58991 .56426 .592 .56785 .59606 .56801 .59397 .56445 Mtetra
.534 .596 .862 r
.59397 .56445 .59606 .56801 .60012 .56816 .59803 .56461 Mtetra
.536 .598 .863 r
.59803 .56461 .60012 .56816 .60419 .56828 .6021 .56475 Mtetra
.538 .6 .864 r
.6021 .56475 .60419 .56828 .60827 .56838 .60618 .56487 Mtetra
.539 .602 .865 r
.60618 .56487 .60827 .56838 .61235 .56847 .61027 .56497 Mtetra
.541 .604 .866 r
.61027 .56497 .61235 .56847 .61645 .56853 .61437 .56505 Mtetra
.542 .606 .867 r
.61437 .56505 .61645 .56853 .62055 .56858 .61847 .56511 Mtetra
.544 .608 .868 r
.61847 .56511 .62055 .56858 .62466 .5686 .62259 .56515 Mtetra
.545 .61 .869 r
.62259 .56515 .62466 .5686 .62878 .56861 .62671 .56518 Mtetra
.547 .612 .869 r
.62671 .56518 .62878 .56861 .63291 .56861 .63084 .56518 Mtetra
.548 .614 .87 r
.63084 .56518 .63291 .56861 .63705 .56859 .63498 .56517 Mtetra
.549 .615 .871 r
.63498 .56517 .63705 .56859 .6412 .56855 .63913 .56515 Mtetra
.55 .617 .872 r
.63913 .56515 .6412 .56855 .64535 .5685 .64329 .56511 Mtetra
.552 .619 .873 r
.64329 .56511 .64535 .5685 .64951 .56843 .64745 .56505 Mtetra
.553 .62 .873 r
.64745 .56505 .64951 .56843 .65368 .56835 .65163 .56498 Mtetra
.554 .622 .874 r
.65163 .56498 .65368 .56835 .65786 .56826 .65581 .5649 Mtetra
.555 .623 .875 r
.65581 .5649 .65786 .56826 .66205 .56815 .66 .5648 Mtetra
.556 .624 .875 r
.66 .5648 .66205 .56815 .66625 .56803 .6642 .56469 Mtetra
.557 .626 .876 r
.6642 .56469 .66625 .56803 .67045 .5679 .6684 .56457 Mtetra
.558 .627 .876 r
.6684 .56457 .67045 .5679 .67466 .56775 .67262 .56443 Mtetra
.559 .628 .877 r
.67262 .56443 .67466 .56775 .67889 .5676 .67684 .56428 Mtetra
.56 .63 .877 r
.67684 .56428 .67889 .5676 .68312 .56743 .68108 .56412 Mtetra
.561 .631 .878 r
.68108 .56412 .68312 .56743 .68735 .56725 .68532 .56395 Mtetra
.562 .632 .879 r
.68532 .56395 .68735 .56725 .6916 .56706 .68957 .56376 Mtetra
.563 .633 .879 r
.68957 .56376 .6916 .56706 .69586 .56685 .69383 .56357 Mtetra
.564 .634 .88 r
.69383 .56357 .69586 .56685 .70012 .56664 .69809 .56336 Mtetra
.564 .635 .88 r
.69809 .56336 .70012 .56664 .70439 .56642 .70237 .56314 Mtetra
.565 .636 .881 r
.70237 .56314 .70439 .56642 .70867 .56619 .70665 .56292 Mtetra
.566 .637 .881 r
.70665 .56292 .70867 .56619 .71296 .56594 .71094 .56268 Mtetra
.567 .639 .881 r
.71094 .56268 .71296 .56594 .71725 .56569 .71524 .56243 Mtetra
.567 .64 .882 r
.71524 .56243 .71725 .56569 .72156 .56543 .71955 .56218 Mtetra
.568 .64 .882 r
.71955 .56218 .72156 .56543 .72587 .56516 .72386 .56191 Mtetra
.569 .641 .883 r
.72386 .56191 .72587 .56516 .73019 .56488 .72819 .56163 Mtetra
.569 .642 .883 r
.72819 .56163 .73019 .56488 .73453 .56459 .73252 .56135 Mtetra
.57 .643 .884 r
.73252 .56135 .73453 .56459 .73886 .56429 .73686 .56105 Mtetra
.571 .644 .884 r
.73686 .56105 .73886 .56429 .74321 .56398 .74122 .56075 Mtetra
.571 .645 .884 r
.74122 .56075 .74321 .56398 .74757 .56366 .74557 .56044 Mtetra
.572 .646 .885 r
.74557 .56044 .74757 .56366 .75193 .56334 .74994 .56012 Mtetra
.573 .647 .885 r
.74994 .56012 .75193 .56334 .7563 .56301 .75432 .55979 Mtetra
.573 .648 .886 r
.75432 .55979 .7563 .56301 .76068 .56267 .7587 .55945 Mtetra
.574 .648 .886 r
.7587 .55945 .76068 .56267 .76507 .56232 .76309 .55911 Mtetra
.574 .649 .886 r
.76309 .55911 .76507 .56232 .76947 .56196 .76749 .55876 Mtetra
.575 .65 .887 r
.76749 .55876 .76947 .56196 .77388 .5616 .7719 .5584 Mtetra
.576 .651 .887 r
.7719 .5584 .77388 .5616 .77829 .56123 .77632 .55803 Mtetra
.77632 .55803 .77829 .56123 .78271 .56085 .78075 .55765 Mtetra
.577 .652 .888 r
.78075 .55765 .78271 .56085 .78714 .56046 .78518 .55727 Mtetra
.577 .653 .888 r
.78518 .55727 .78714 .56046 .79158 .56007 .78963 .55688 Mtetra
.578 .654 .888 r
.78963 .55688 .79158 .56007 .79603 .55967 .79408 .55648 Mtetra
.578 .654 .889 r
.79408 .55648 .79603 .55967 .80049 .55926 .79854 .55608 Mtetra
.579 .655 .889 r
.79854 .55608 .80049 .55926 .80496 .55885 .80301 .55566 Mtetra
.579 .656 .889 r
.80301 .55566 .80496 .55885 .80943 .55843 .80749 .55525 Mtetra
.58 .656 .889 r
.80749 .55525 .80943 .55843 .81391 .558 .81197 .55482 Mtetra
.58 .657 .89 r
.81197 .55482 .81391 .558 .8184 .55756 .81647 .55439 Mtetra
.58 .658 .89 r
.81647 .55439 .8184 .55756 .8229 .55712 .82097 .55395 Mtetra
.581 .658 .89 r
.82097 .55395 .8229 .55712 .82741 .55668 .82548 .5535 Mtetra
.581 .659 .891 r
.82548 .5535 .82741 .55668 .83193 .55622 .83 .55305 Mtetra
.582 .66 .891 r
.83 .55305 .83193 .55622 .83645 .55576 .83453 .55259 Mtetra
.83453 .55259 .83645 .55576 .84099 .55529 .83907 .55213 Mtetra
.583 .661 .891 r
.83907 .55213 .84099 .55529 .84553 .55482 .84362 .55166 Mtetra
.583 .661 .892 r
.84362 .55166 .84553 .55482 .85008 .55434 .84817 .55118 Mtetra
.583 .662 .892 r
.84817 .55118 .85008 .55434 .85464 .55386 .85274 .5507 Mtetra
.584 .662 .892 r
.85274 .5507 .85464 .55386 .85921 .55337 .85731 .55021 Mtetra
.584 .663 .892 r
.85731 .55021 .85921 .55337 .86379 .55287 .86189 .54971 Mtetra
.585 .664 .893 r
.86189 .54971 .86379 .55287 .86838 .55237 .86648 .54921 Mtetra
.86648 .54921 .86838 .55237 .87297 .55186 .87108 .5487 Mtetra
.585 .665 .893 r
.87108 .5487 .87297 .55186 .87758 .55135 .87569 .54819 Mtetra
.586 .665 .893 r
.87569 .54819 .87758 .55135 .88219 .55083 .88031 .54767 Mtetra
.586 .666 .894 r
.88031 .54767 .88219 .55083 .88681 .5503 .88493 .54715 Mtetra
.88493 .54715 .88681 .5503 .89144 .54977 .88957 .54662 Mtetra
.587 .667 .894 r
.88957 .54662 .89144 .54977 .89608 .54924 .89421 .54608 Mtetra
.89421 .54608 .89608 .54924 .90073 .5487 .89886 .54554 Mtetra
.587 .668 .894 r
.89886 .54554 .90073 .5487 .90538 .54815 .90352 .545 Mtetra
.588 .668 .895 r
.90352 .545 .90538 .54815 .91005 .5476 .90819 .54444 Mtetra
.588 .669 .895 r
.90819 .54444 .91005 .5476 .91472 .54704 .91287 .54389 Mtetra
.91287 .54389 .91472 .54704 .91941 .54648 .91756 .54333 Mtetra
.589 .669 .895 r
.91756 .54333 .91941 .54648 .9241 .54591 .92226 .54276 Mtetra
.589 .67 .895 r
.92226 .54276 .9241 .54591 .9288 .54534 .92696 .54219 Mtetra
.589 .67 .896 r
.92696 .54219 .9288 .54534 .93351 .54476 .93168 .54161 Mtetra
.59 .671 .896 r
.93168 .54161 .93351 .54476 .93823 .54418 .9364 .54103 Mtetra
.011 0 .456 r
.46026 .48751 .46187 .5166 .46546 .52412 .46349 .51326 Mtetra
.184 .172 .61 r
.46349 .51326 .46546 .52412 .46911 .5293 .46709 .52078 Mtetra
.25 .25 .664 r
.46709 .52078 .46911 .5293 .47281 .53332 .47075 .52596 Mtetra
.294 .303 .699 r
.47075 .52596 .47281 .53332 .47653 .53662 .47446 .52999 Mtetra
.327 .342 .723 r
.47446 .52999 .47653 .53662 .48027 .53943 .47819 .53329 Mtetra
.353 .373 .742 r
.47819 .53329 .48027 .53943 .48402 .54186 .48194 .5361 Mtetra
.373 .397 .757 r
.48194 .5361 .48402 .54186 .4878 .54401 .48571 .53853 Mtetra
.39 .418 .769 r
.48571 .53853 .4878 .54401 .49159 .54592 .48949 .54067 Mtetra
.405 .436 .779 r
.48949 .54067 .49159 .54592 .4954 .54764 .49329 .54258 Mtetra
.418 .451 .788 r
.49329 .54258 .4954 .54764 .49922 .54919 .49711 .5443 Mtetra
.429 .464 .795 r
.49711 .5443 .49922 .54919 .50305 .5506 .50094 .54585 Mtetra
.438 .476 .802 r
.50094 .54585 .50305 .5506 .50689 .55189 .50478 .54726 Mtetra
.447 .487 .807 r
.50478 .54726 .50689 .55189 .51074 .55308 .50863 .54855 Mtetra
.455 .496 .812 r
.50863 .54855 .51074 .55308 .51461 .55416 .5125 .54973 Mtetra
.462 .505 .817 r
.5125 .54973 .51461 .55416 .51848 .55516 .51637 .55081 Mtetra
.468 .513 .821 r
.51637 .55081 .51848 .55516 .52237 .55609 .52026 .55181 Mtetra
.474 .52 .825 r
.52026 .55181 .52237 .55609 .52627 .55694 .52416 .55273 Mtetra
.479 .527 .828 r
.52416 .55273 .52627 .55694 .53018 .55773 .52806 .55358 Mtetra
.484 .533 .831 r
.52806 .55358 .53018 .55773 .53409 .55845 .53198 .55436 Mtetra
.489 .538 .834 r
.53198 .55436 .53409 .55845 .53802 .55913 .53591 .55509 Mtetra
.493 .544 .837 r
.53591 .55509 .53802 .55913 .54196 .55975 .53984 .55576 Mtetra
.497 .549 .839 r
.53984 .55576 .54196 .55975 .5459 .56033 .54379 .55638 Mtetra
.501 .553 .842 r
.54379 .55638 .5459 .56033 .54986 .56086 .54775 .55695 Mtetra
.504 .558 .844 r
.54775 .55695 .54986 .56086 .55382 .56135 .55171 .55748 Mtetra
.508 .562 .846 r
.55171 .55748 .55382 .56135 .5578 .5618 .55569 .55797 Mtetra
.511 .566 .848 r
.55569 .55797 .5578 .5618 .56178 .56222 .55967 .55842 Mtetra
.514 .57 .85 r
.55967 .55842 .56178 .56222 .56577 .5626 .56367 .55883 Mtetra
.516 .573 .851 r
.56367 .55883 .56577 .5626 .56977 .56295 .56767 .55921 Mtetra
.519 .576 .853 r
.56767 .55921 .56977 .56295 .57378 .56327 .57168 .55956 Mtetra
.521 .579 .854 r
.57168 .55956 .57378 .56327 .5778 .56356 .5757 .55987 Mtetra
.524 .582 .856 r
.5757 .55987 .5778 .56356 .58183 .56382 .57973 .56016 Mtetra
.526 .585 .857 r
.57973 .56016 .58183 .56382 .58587 .56405 .58377 .56042 Mtetra
.528 .588 .858 r
.58377 .56042 .58587 .56405 .58991 .56426 .58782 .56065 Mtetra
.53 .591 .86 r
.58782 .56065 .58991 .56426 .59397 .56445 .59187 .56086 Mtetra
.532 .593 .861 r
.59187 .56086 .59397 .56445 .59803 .56461 .59594 .56104 Mtetra
.534 .596 .862 r
.59594 .56104 .59803 .56461 .6021 .56475 .60001 .5612 Mtetra
.536 .598 .863 r
.60001 .5612 .6021 .56475 .60618 .56487 .60409 .56133 Mtetra
.538 .6 .864 r
.60409 .56133 .60618 .56487 .61027 .56497 .60818 .56145 Mtetra
.539 .602 .865 r
.60818 .56145 .61027 .56497 .61437 .56505 .61228 .56154 Mtetra
.541 .604 .866 r
.61228 .56154 .61437 .56505 .61847 .56511 .61639 .56162 Mtetra
.542 .606 .867 r
.61639 .56162 .61847 .56511 .62259 .56515 .62051 .56168 Mtetra
.544 .608 .868 r
.62051 .56168 .62259 .56515 .62671 .56518 .62463 .56171 Mtetra
.545 .61 .869 r
.62463 .56171 .62671 .56518 .63084 .56518 .62877 .56173 Mtetra
.547 .612 .869 r
.62877 .56173 .63084 .56518 .63498 .56517 .63291 .56174 Mtetra
.548 .614 .87 r
.63291 .56174 .63498 .56517 .63913 .56515 .63706 .56173 Mtetra
.549 .615 .871 r
.63706 .56173 .63913 .56515 .64329 .56511 .64122 .5617 Mtetra
.55 .617 .872 r
.64122 .5617 .64329 .56511 .64745 .56505 .64539 .56165 Mtetra
.552 .619 .873 r
.64539 .56165 .64745 .56505 .65163 .56498 .64956 .56159 Mtetra
.553 .62 .873 r
.64956 .56159 .65163 .56498 .65581 .5649 .65375 .56152 Mtetra
.554 .622 .874 r
.65375 .56152 .65581 .5649 .66 .5648 .65794 .56143 Mtetra
.555 .623 .875 r
.65794 .56143 .66 .5648 .6642 .56469 .66214 .56133 Mtetra
.556 .624 .875 r
.66214 .56133 .6642 .56469 .6684 .56457 .66635 .56121 Mtetra
.557 .626 .876 r
.66635 .56121 .6684 .56457 .67262 .56443 .67057 .56109 Mtetra
.558 .627 .876 r
.67057 .56109 .67262 .56443 .67684 .56428 .6748 .56094 Mtetra
.559 .628 .877 r
.6748 .56094 .67684 .56428 .68108 .56412 .67903 .56079 Mtetra
.56 .63 .877 r
.67903 .56079 .68108 .56412 .68532 .56395 .68328 .56063 Mtetra
.561 .631 .878 r
.68328 .56063 .68532 .56395 .68957 .56376 .68753 .56045 Mtetra
.562 .632 .879 r
.68753 .56045 .68957 .56376 .69383 .56357 .69179 .56026 Mtetra
.563 .633 .879 r
.69179 .56026 .69383 .56357 .69809 .56336 .69606 .56006 Mtetra
.564 .634 .88 r
.69606 .56006 .69809 .56336 .70237 .56314 .70034 .55985 Mtetra
.564 .635 .88 r
.70034 .55985 .70237 .56314 .70665 .56292 .70462 .55963 Mtetra
.565 .636 .881 r
.70462 .55963 .70665 .56292 .71094 .56268 .70892 .5594 Mtetra
.566 .637 .881 r
.70892 .5594 .71094 .56268 .71524 .56243 .71322 .55916 Mtetra
.567 .639 .881 r
.71322 .55916 .71524 .56243 .71955 .56218 .71753 .55891 Mtetra
.567 .64 .882 r
.71753 .55891 .71955 .56218 .72386 .56191 .72185 .55865 Mtetra
.568 .64 .882 r
.72185 .55865 .72386 .56191 .72819 .56163 .72618 .55838 Mtetra
.569 .641 .883 r
.72618 .55838 .72819 .56163 .73252 .56135 .73052 .5581 Mtetra
.569 .642 .883 r
.73052 .5581 .73252 .56135 .73686 .56105 .73486 .55781 Mtetra
.57 .643 .884 r
.73486 .55781 .73686 .56105 .74122 .56075 .73921 .55751 Mtetra
.571 .644 .884 r
.73921 .55751 .74122 .56075 .74557 .56044 .74358 .5572 Mtetra
.571 .645 .884 r
.74358 .5572 .74557 .56044 .74994 .56012 .74795 .55688 Mtetra
.572 .646 .885 r
.74795 .55688 .74994 .56012 .75432 .55979 .75233 .55656 Mtetra
.573 .647 .885 r
.75233 .55656 .75432 .55979 .7587 .55945 .75671 .55623 Mtetra
.573 .648 .886 r
.75671 .55623 .7587 .55945 .76309 .55911 .76111 .55589 Mtetra
.574 .648 .886 r
.76111 .55589 .76309 .55911 .76749 .55876 .76551 .55554 Mtetra
.574 .649 .886 r
.76551 .55554 .76749 .55876 .7719 .5584 .76993 .55518 Mtetra
.575 .65 .887 r
.76993 .55518 .7719 .5584 .77632 .55803 .77435 .55481 Mtetra
.576 .651 .887 r
.77435 .55481 .77632 .55803 .78075 .55765 .77878 .55444 Mtetra
.77878 .55444 .78075 .55765 .78518 .55727 .78322 .55406 Mtetra
.577 .652 .888 r
.78322 .55406 .78518 .55727 .78963 .55688 .78766 .55367 Mtetra
.577 .653 .888 r
.78766 .55367 .78963 .55688 .79408 .55648 .79212 .55328 Mtetra
.578 .654 .888 r
.79212 .55328 .79408 .55648 .79854 .55608 .79658 .55288 Mtetra
.578 .654 .889 r
.79658 .55288 .79854 .55608 .80301 .55566 .80106 .55247 Mtetra
.579 .655 .889 r
.80106 .55247 .80301 .55566 .80749 .55525 .80554 .55205 Mtetra
.579 .656 .889 r
.80554 .55205 .80749 .55525 .81197 .55482 .81003 .55163 Mtetra
.58 .656 .889 r
.81003 .55163 .81197 .55482 .81647 .55439 .81453 .5512 Mtetra
.58 .657 .89 r
.81453 .5512 .81647 .55439 .82097 .55395 .81904 .55076 Mtetra
.58 .658 .89 r
.81904 .55076 .82097 .55395 .82548 .5535 .82355 .55032 Mtetra
.581 .658 .89 r
.82355 .55032 .82548 .5535 .83 .55305 .82808 .54987 Mtetra
.581 .659 .891 r
.82808 .54987 .83 .55305 .83453 .55259 .83261 .54941 Mtetra
.582 .66 .891 r
.83261 .54941 .83453 .55259 .83907 .55213 .83715 .54895 Mtetra
.83715 .54895 .83907 .55213 .84362 .55166 .8417 .54848 Mtetra
.583 .661 .891 r
.8417 .54848 .84362 .55166 .84817 .55118 .84626 .548 Mtetra
.583 .661 .892 r
.84626 .548 .84817 .55118 .85274 .5507 .85083 .54752 Mtetra
.583 .662 .892 r
.85083 .54752 .85274 .5507 .85731 .55021 .85541 .54703 Mtetra
.584 .662 .892 r
.85541 .54703 .85731 .55021 .86189 .54971 .85999 .54654 Mtetra
.584 .663 .892 r
.85999 .54654 .86189 .54971 .86648 .54921 .86459 .54604 Mtetra
.585 .664 .893 r
.86459 .54604 .86648 .54921 .87108 .5487 .86919 .54553 Mtetra
.86919 .54553 .87108 .5487 .87569 .54819 .8738 .54502 Mtetra
.585 .665 .893 r
.8738 .54502 .87569 .54819 .88031 .54767 .87842 .5445 Mtetra
.586 .665 .893 r
.87842 .5445 .88031 .54767 .88493 .54715 .88305 .54398 Mtetra
.586 .666 .894 r
.88305 .54398 .88493 .54715 .88957 .54662 .88769 .54345 Mtetra
.88769 .54345 .88957 .54662 .89421 .54608 .89234 .54291 Mtetra
.587 .667 .894 r
.89234 .54291 .89421 .54608 .89886 .54554 .89699 .54237 Mtetra
.89699 .54237 .89886 .54554 .90352 .545 .90166 .54183 Mtetra
.587 .668 .894 r
.90166 .54183 .90352 .545 .90819 .54444 .90633 .54128 Mtetra
.588 .668 .895 r
.90633 .54128 .90819 .54444 .91287 .54389 .91102 .54072 Mtetra
.588 .669 .895 r
.91102 .54072 .91287 .54389 .91756 .54333 .91571 .54016 Mtetra
.91571 .54016 .91756 .54333 .92226 .54276 .92041 .53959 Mtetra
.589 .669 .895 r
.92041 .53959 .92226 .54276 .92696 .54219 .92512 .53902 Mtetra
.589 .67 .895 r
.92512 .53902 .92696 .54219 .93168 .54161 .92984 .53844 Mtetra
.589 .67 .896 r
.92984 .53844 .93168 .54161 .9364 .54103 .93457 .53786 Mtetra
.011 0 .456 r
.46186 .48414 .46349 .51326 .46709 .52078 .46511 .50991 Mtetra
.184 .172 .61 r
.46511 .50991 .46709 .52078 .47075 .52596 .46872 .51743 Mtetra
.25 .25 .664 r
.46872 .51743 .47075 .52596 .47446 .52999 .4724 .52262 Mtetra
.294 .303 .699 r
.4724 .52262 .47446 .52999 .47819 .53329 .47611 .52664 Mtetra
.327 .342 .723 r
.47611 .52664 .47819 .53329 .48194 .5361 .47985 .52994 Mtetra
.353 .373 .742 r
.47985 .52994 .48194 .5361 .48571 .53853 .48361 .53275 Mtetra
.373 .397 .757 r
.48361 .53275 .48571 .53853 .48949 .54067 .48739 .53518 Mtetra
.39 .418 .769 r
.48739 .53518 .48949 .54067 .49329 .54258 .49119 .53732 Mtetra
.405 .436 .779 r
.49119 .53732 .49329 .54258 .49711 .5443 .495 .53923 Mtetra
.418 .451 .788 r
.495 .53923 .49711 .5443 .50094 .54585 .49883 .54094 Mtetra
.429 .464 .795 r
.49883 .54094 .50094 .54585 .50478 .54726 .50267 .54249 Mtetra
.438 .476 .802 r
.50267 .54249 .50478 .54726 .50863 .54855 .50652 .5439 Mtetra
.447 .487 .807 r
.50652 .5439 .50863 .54855 .5125 .54973 .51038 .54519 Mtetra
.455 .496 .812 r
.51038 .54519 .5125 .54973 .51637 .55081 .51426 .54636 Mtetra
.462 .505 .817 r
.51426 .54636 .51637 .55081 .52026 .55181 .51814 .54745 Mtetra
.468 .513 .821 r
.51814 .54745 .52026 .55181 .52416 .55273 .52204 .54844 Mtetra
.474 .52 .825 r
.52204 .54844 .52416 .55273 .52806 .55358 .52595 .54936 Mtetra
.479 .527 .828 r
.52595 .54936 .52806 .55358 .53198 .55436 .52986 .55021 Mtetra
.484 .533 .831 r
.52986 .55021 .53198 .55436 .53591 .55509 .53379 .55099 Mtetra
.489 .538 .834 r
.53379 .55099 .53591 .55509 .53984 .55576 .53773 .55171 Mtetra
.493 .544 .837 r
.53773 .55171 .53984 .55576 .54379 .55638 .54168 .55238 Mtetra
.497 .549 .839 r
.54168 .55238 .54379 .55638 .54775 .55695 .54563 .553 Mtetra
.501 .553 .842 r
.54563 .553 .54775 .55695 .55171 .55748 .5496 .55357 Mtetra
.504 .558 .844 r
.5496 .55357 .55171 .55748 .55569 .55797 .55358 .55409 Mtetra
.508 .562 .846 r
.55358 .55409 .55569 .55797 .55967 .55842 .55756 .55458 Mtetra
.511 .566 .848 r
.55756 .55458 .55967 .55842 .56367 .55883 .56156 .55502 Mtetra
.514 .57 .85 r
.56156 .55502 .56367 .55883 .56767 .55921 .56556 .55543 Mtetra
.516 .573 .851 r
.56556 .55543 .56767 .55921 .57168 .55956 .56957 .55581 Mtetra
.519 .576 .853 r
.56957 .55581 .57168 .55956 .5757 .55987 .5736 .55615 Mtetra
.521 .579 .854 r
.5736 .55615 .5757 .55987 .57973 .56016 .57763 .55646 Mtetra
.524 .582 .856 r
.57763 .55646 .57973 .56016 .58377 .56042 .58167 .55675 Mtetra
.526 .585 .857 r
.58167 .55675 .58377 .56042 .58782 .56065 .58572 .557 Mtetra
.528 .588 .858 r
.58572 .557 .58782 .56065 .59187 .56086 .58977 .55723 Mtetra
.53 .591 .86 r
.58977 .55723 .59187 .56086 .59594 .56104 .59384 .55743 Mtetra
.532 .593 .861 r
.59384 .55743 .59594 .56104 .60001 .5612 .59792 .55761 Mtetra
.534 .596 .862 r
.59792 .55761 .60001 .5612 .60409 .56133 .602 .55777 Mtetra
.536 .598 .863 r
.602 .55777 .60409 .56133 .60818 .56145 .60609 .5579 Mtetra
.538 .6 .864 r
.60609 .5579 .60818 .56145 .61228 .56154 .6102 .55801 Mtetra
.539 .602 .865 r
.6102 .55801 .61228 .56154 .61639 .56162 .61431 .5581 Mtetra
.541 .604 .866 r
.61431 .5581 .61639 .56162 .62051 .56168 .61842 .55817 Mtetra
.542 .606 .867 r
.61842 .55817 .62051 .56168 .62463 .56171 .62255 .55823 Mtetra
.544 .608 .868 r
.62255 .55823 .62463 .56171 .62877 .56173 .62669 .55826 Mtetra
.545 .61 .869 r
.62669 .55826 .62877 .56173 .63291 .56174 .63083 .55828 Mtetra
.547 .612 .869 r
.63083 .55828 .63291 .56174 .63706 .56173 .63499 .55828 Mtetra
.548 .614 .87 r
.63499 .55828 .63706 .56173 .64122 .5617 .63915 .55826 Mtetra
.549 .615 .871 r
.63915 .55826 .64122 .5617 .64539 .56165 .64332 .55823 Mtetra
.55 .617 .872 r
.64332 .55823 .64539 .56165 .64956 .56159 .6475 .55818 Mtetra
.552 .619 .873 r
.6475 .55818 .64956 .56159 .65375 .56152 .65168 .55812 Mtetra
.553 .62 .873 r
.65168 .55812 .65375 .56152 .65794 .56143 .65588 .55804 Mtetra
.554 .622 .874 r
.65588 .55804 .65794 .56143 .66214 .56133 .66008 .55795 Mtetra
.555 .623 .875 r
.66008 .55795 .66214 .56133 .66635 .56121 .6643 .55784 Mtetra
.556 .624 .875 r
.6643 .55784 .66635 .56121 .67057 .56109 .66852 .55772 Mtetra
.557 .626 .876 r
.66852 .55772 .67057 .56109 .6748 .56094 .67275 .55759 Mtetra
.558 .627 .876 r
.67275 .55759 .6748 .56094 .67903 .56079 .67699 .55745 Mtetra
.559 .628 .877 r
.67699 .55745 .67903 .56079 .68328 .56063 .68123 .55729 Mtetra
.56 .63 .877 r
.68123 .55729 .68328 .56063 .68753 .56045 .68549 .55712 Mtetra
.561 .631 .878 r
.68549 .55712 .68753 .56045 .69179 .56026 .68975 .55694 Mtetra
.562 .632 .879 r
.68975 .55694 .69179 .56026 .69606 .56006 .69402 .55675 Mtetra
.563 .633 .879 r
.69402 .55675 .69606 .56006 .70034 .55985 .6983 .55654 Mtetra
.564 .634 .88 r
.6983 .55654 .70034 .55985 .70462 .55963 .70259 .55633 Mtetra
.564 .635 .88 r
.70259 .55633 .70462 .55963 .70892 .5594 .70689 .5561 Mtetra
.565 .636 .881 r
.70689 .5561 .70892 .5594 .71322 .55916 .7112 .55587 Mtetra
.566 .637 .881 r
.7112 .55587 .71322 .55916 .71753 .55891 .71551 .55562 Mtetra
.567 .639 .881 r
.71551 .55562 .71753 .55891 .72185 .55865 .71983 .55537 Mtetra
.567 .64 .882 r
.71983 .55537 .72185 .55865 .72618 .55838 .72416 .5551 Mtetra
.568 .64 .882 r
.72416 .5551 .72618 .55838 .73052 .5581 .7285 .55483 Mtetra
.569 .641 .883 r
.7285 .55483 .73052 .5581 .73486 .55781 .73285 .55454 Mtetra
.569 .642 .883 r
.73285 .55454 .73486 .55781 .73921 .55751 .73721 .55425 Mtetra
.57 .643 .884 r
.73721 .55425 .73921 .55751 .74358 .5572 .74157 .55395 Mtetra
.571 .644 .884 r
.74157 .55395 .74358 .5572 .74795 .55688 .74595 .55363 Mtetra
.571 .645 .884 r
.74595 .55363 .74795 .55688 .75233 .55656 .75033 .55331 Mtetra
.572 .646 .885 r
.75033 .55331 .75233 .55656 .75671 .55623 .75472 .55299 Mtetra
.573 .647 .885 r
.75472 .55299 .75671 .55623 .76111 .55589 .75912 .55265 Mtetra
.573 .648 .886 r
.75912 .55265 .76111 .55589 .76551 .55554 .76353 .5523 Mtetra
.574 .648 .886 r
.76353 .5523 .76551 .55554 .76993 .55518 .76795 .55195 Mtetra
.574 .649 .886 r
.76795 .55195 .76993 .55518 .77435 .55481 .77237 .55159 Mtetra
.575 .65 .887 r
.77237 .55159 .77435 .55481 .77878 .55444 .7768 .55122 Mtetra
.576 .651 .887 r
.7768 .55122 .77878 .55444 .78322 .55406 .78125 .55084 Mtetra
.78125 .55084 .78322 .55406 .78766 .55367 .7857 .55046 Mtetra
.577 .652 .888 r
.7857 .55046 .78766 .55367 .79212 .55328 .79016 .55006 Mtetra
.577 .653 .888 r
.79016 .55006 .79212 .55328 .79658 .55288 .79462 .54966 Mtetra
.578 .654 .888 r
.79462 .54966 .79658 .55288 .80106 .55247 .7991 .54926 Mtetra
.578 .654 .889 r
.7991 .54926 .80106 .55247 .80554 .55205 .80359 .54884 Mtetra
.579 .655 .889 r
.80359 .54884 .80554 .55205 .81003 .55163 .80808 .54842 Mtetra
.579 .656 .889 r
.80808 .54842 .81003 .55163 .81453 .5512 .81258 .54799 Mtetra
.58 .656 .889 r
.81258 .54799 .81453 .5512 .81904 .55076 .81709 .54756 Mtetra
.58 .657 .89 r
.81709 .54756 .81904 .55076 .82355 .55032 .82161 .54712 Mtetra
.58 .658 .89 r
.82161 .54712 .82355 .55032 .82808 .54987 .82614 .54667 Mtetra
.581 .658 .89 r
.82614 .54667 .82808 .54987 .83261 .54941 .83068 .54621 Mtetra
.581 .659 .891 r
.83068 .54621 .83261 .54941 .83715 .54895 .83523 .54575 Mtetra
.582 .66 .891 r
.83523 .54575 .83715 .54895 .8417 .54848 .83978 .54528 Mtetra
.83978 .54528 .8417 .54848 .84626 .548 .84434 .54481 Mtetra
.583 .661 .891 r
.84434 .54481 .84626 .548 .85083 .54752 .84892 .54433 Mtetra
.583 .661 .892 r
.84892 .54433 .85083 .54752 .85541 .54703 .8535 .54384 Mtetra
.583 .662 .892 r
.8535 .54384 .85541 .54703 .85999 .54654 .85809 .54335 Mtetra
.584 .662 .892 r
.85809 .54335 .85999 .54654 .86459 .54604 .86268 .54285 Mtetra
.584 .663 .892 r
.86268 .54285 .86459 .54604 .86919 .54553 .86729 .54235 Mtetra
.585 .664 .893 r
.86729 .54235 .86919 .54553 .8738 .54502 .87191 .54184 Mtetra
.87191 .54184 .8738 .54502 .87842 .5445 .87653 .54132 Mtetra
.585 .665 .893 r
.87653 .54132 .87842 .5445 .88305 .54398 .88117 .5408 Mtetra
.586 .665 .893 r
.88117 .5408 .88305 .54398 .88769 .54345 .88581 .54027 Mtetra
.586 .666 .894 r
.88581 .54027 .88769 .54345 .89234 .54291 .89046 .53973 Mtetra
.89046 .53973 .89234 .54291 .89699 .54237 .89512 .5392 Mtetra
.587 .667 .894 r
.89512 .5392 .89699 .54237 .90166 .54183 .89979 .53865 Mtetra
.89979 .53865 .90166 .54183 .90633 .54128 .90447 .5381 Mtetra
.587 .668 .894 r
.90447 .5381 .90633 .54128 .91102 .54072 .90916 .53754 Mtetra
.588 .668 .895 r
.90916 .53754 .91102 .54072 .91571 .54016 .91385 .53698 Mtetra
.588 .669 .895 r
.91385 .53698 .91571 .54016 .92041 .53959 .91856 .53642 Mtetra
.91856 .53642 .92041 .53959 .92512 .53902 .92327 .53584 Mtetra
.589 .669 .895 r
.92327 .53584 .92512 .53902 .92984 .53844 .928 .53527 Mtetra
.589 .67 .895 r
.928 .53527 .92984 .53844 .93457 .53786 .93273 .53468 Mtetra
.011 0 .456 r
.46347 .48075 .46511 .50991 .46872 .51743 .46673 .50654 Mtetra
.184 .172 .61 r
.46673 .50654 .46872 .51743 .4724 .52262 .47036 .51407 Mtetra
.25 .25 .664 r
.47036 .51407 .4724 .52262 .47611 .52664 .47405 .51926 Mtetra
.294 .303 .699 r
.47405 .51926 .47611 .52664 .47985 .52994 .47778 .52328 Mtetra
.327 .342 .723 r
.47778 .52328 .47985 .52994 .48361 .53275 .48153 .52658 Mtetra
.353 .373 .742 r
.48153 .52658 .48361 .53275 .48739 .53518 .4853 .52939 Mtetra
.373 .397 .757 r
.4853 .52939 .48739 .53518 .49119 .53732 .48909 .53182 Mtetra
.39 .418 .769 r
.48909 .53182 .49119 .53732 .495 .53923 .4929 .53396 Mtetra
.405 .436 .779 r
.4929 .53396 .495 .53923 .49883 .54094 .49672 .53586 Mtetra
.418 .451 .788 r
.49672 .53586 .49883 .54094 .50267 .54249 .50055 .53758 Mtetra
.429 .464 .795 r
.50055 .53758 .50267 .54249 .50652 .5439 .5044 .53912 Mtetra
.438 .476 .802 r
.5044 .53912 .50652 .5439 .51038 .54519 .50827 .54053 Mtetra
.447 .487 .807 r
.50827 .54053 .51038 .54519 .51426 .54636 .51214 .54181 Mtetra
.455 .496 .812 r
.51214 .54181 .51426 .54636 .51814 .54745 .51602 .54299 Mtetra
.462 .505 .817 r
.51602 .54299 .51814 .54745 .52204 .54844 .51992 .54407 Mtetra
.468 .513 .821 r
.51992 .54407 .52204 .54844 .52595 .54936 .52383 .54506 Mtetra
.474 .52 .825 r
.52383 .54506 .52595 .54936 .52986 .55021 .52774 .54598 Mtetra
.479 .527 .828 r
.52774 .54598 .52986 .55021 .53379 .55099 .53167 .54682 Mtetra
.484 .533 .831 r
.53167 .54682 .53379 .55099 .53773 .55171 .53561 .5476 Mtetra
.489 .538 .834 r
.53561 .5476 .53773 .55171 .54168 .55238 .53956 .54832 Mtetra
.493 .544 .837 r
.53956 .54832 .54168 .55238 .54563 .553 .54352 .54898 Mtetra
.497 .549 .839 r
.54352 .54898 .54563 .553 .5496 .55357 .54748 .5496 Mtetra
.501 .553 .842 r
.54748 .5496 .5496 .55357 .55358 .55409 .55146 .55017 Mtetra
.504 .558 .844 r
.55146 .55017 .55358 .55409 .55756 .55458 .55545 .55069 Mtetra
.508 .562 .846 r
.55545 .55069 .55756 .55458 .56156 .55502 .55944 .55117 Mtetra
.511 .566 .848 r
.55944 .55117 .56156 .55502 .56556 .55543 .56345 .55161 Mtetra
.514 .57 .85 r
.56345 .55161 .56556 .55543 .56957 .55581 .56746 .55202 Mtetra
.516 .573 .851 r
.56746 .55202 .56957 .55581 .5736 .55615 .57149 .55239 Mtetra
.519 .576 .853 r
.57149 .55239 .5736 .55615 .57763 .55646 .57552 .55273 Mtetra
.521 .579 .854 r
.57552 .55273 .57763 .55646 .58167 .55675 .57956 .55304 Mtetra
.524 .582 .856 r
.57956 .55304 .58167 .55675 .58572 .557 .58361 .55332 Mtetra
.526 .585 .857 r
.58361 .55332 .58572 .557 .58977 .55723 .58767 .55357 Mtetra
.528 .588 .858 r
.58767 .55357 .58977 .55723 .59384 .55743 .59174 .55379 Mtetra
.53 .591 .86 r
.59174 .55379 .59384 .55743 .59792 .55761 .59582 .55399 Mtetra
.532 .593 .861 r
.59582 .55399 .59792 .55761 .602 .55777 .5999 .55417 Mtetra
.534 .596 .862 r
.5999 .55417 .602 .55777 .60609 .5579 .604 .55432 Mtetra
.536 .598 .863 r
.604 .55432 .60609 .5579 .6102 .55801 .6081 .55445 Mtetra
.538 .6 .864 r
.6081 .55445 .6102 .55801 .61431 .5581 .61221 .55456 Mtetra
.539 .602 .865 r
.61221 .55456 .61431 .5581 .61842 .55817 .61634 .55465 Mtetra
.541 .604 .866 r
.61634 .55465 .61842 .55817 .62255 .55823 .62047 .55472 Mtetra
.542 .606 .867 r
.62047 .55472 .62255 .55823 .62669 .55826 .6246 .55476 Mtetra
.544 .608 .868 r
.6246 .55476 .62669 .55826 .63083 .55828 .62875 .5548 Mtetra
.545 .61 .869 r
.62875 .5548 .63083 .55828 .63499 .55828 .63291 .55481 Mtetra
.547 .612 .869 r
.63291 .55481 .63499 .55828 .63915 .55826 .63707 .5548 Mtetra
.548 .614 .87 r
.63707 .5548 .63915 .55826 .64332 .55823 .64124 .55478 Mtetra
.549 .615 .871 r
.64124 .55478 .64332 .55823 .6475 .55818 .64542 .55475 Mtetra
.55 .617 .872 r
.64542 .55475 .6475 .55818 .65168 .55812 .64961 .55469 Mtetra
.552 .619 .873 r
.64961 .55469 .65168 .55812 .65588 .55804 .65381 .55463 Mtetra
.553 .62 .873 r
.65381 .55463 .65588 .55804 .66008 .55795 .65802 .55455 Mtetra
.554 .622 .874 r
.65802 .55455 .66008 .55795 .6643 .55784 .66223 .55445 Mtetra
.555 .623 .875 r
.66223 .55445 .6643 .55784 .66852 .55772 .66646 .55434 Mtetra
.556 .624 .875 r
.66646 .55434 .66852 .55772 .67275 .55759 .67069 .55422 Mtetra
.557 .626 .876 r
.67069 .55422 .67275 .55759 .67699 .55745 .67493 .55408 Mtetra
.558 .627 .876 r
.67493 .55408 .67699 .55745 .68123 .55729 .67918 .55393 Mtetra
.559 .628 .877 r
.67918 .55393 .68123 .55729 .68549 .55712 .68344 .55377 Mtetra
.56 .63 .877 r
.68344 .55377 .68549 .55712 .68975 .55694 .68771 .5536 Mtetra
.561 .631 .878 r
.68771 .5536 .68975 .55694 .69402 .55675 .69198 .55341 Mtetra
.562 .632 .879 r
.69198 .55341 .69402 .55675 .6983 .55654 .69626 .55322 Mtetra
.563 .633 .879 r
.69626 .55322 .6983 .55654 .70259 .55633 .70056 .55301 Mtetra
.564 .634 .88 r
.70056 .55301 .70259 .55633 .70689 .5561 .70486 .55279 Mtetra
.564 .635 .88 r
.70486 .55279 .70689 .5561 .7112 .55587 .70917 .55256 Mtetra
.565 .636 .881 r
.70917 .55256 .7112 .55587 .71551 .55562 .71348 .55232 Mtetra
.566 .637 .881 r
.71348 .55232 .71551 .55562 .71983 .55537 .71781 .55207 Mtetra
.567 .639 .881 r
.71781 .55207 .71983 .55537 .72416 .5551 .72214 .55181 Mtetra
.567 .64 .882 r
.72214 .55181 .72416 .5551 .7285 .55483 .72649 .55154 Mtetra
.568 .64 .882 r
.72649 .55154 .7285 .55483 .73285 .55454 .73084 .55126 Mtetra
.569 .641 .883 r
.73084 .55126 .73285 .55454 .73721 .55425 .7352 .55097 Mtetra
.569 .642 .883 r
.7352 .55097 .73721 .55425 .74157 .55395 .73957 .55068 Mtetra
.57 .643 .884 r
.73957 .55068 .74157 .55395 .74595 .55363 .74394 .55037 Mtetra
.571 .644 .884 r
.74394 .55037 .74595 .55363 .75033 .55331 .74833 .55005 Mtetra
.571 .645 .884 r
.74833 .55005 .75033 .55331 .75472 .55299 .75272 .54973 Mtetra
.572 .646 .885 r
.75272 .54973 .75472 .55299 .75912 .55265 .75713 .5494 Mtetra
.573 .647 .885 r
.75713 .5494 .75912 .55265 .76353 .5523 .76154 .54905 Mtetra
.573 .648 .886 r
.76154 .54905 .76353 .5523 .76795 .55195 .76596 .5487 Mtetra
.574 .648 .886 r
.76596 .5487 .76795 .55195 .77237 .55159 .77039 .54835 Mtetra
.574 .649 .886 r
.77039 .54835 .77237 .55159 .7768 .55122 .77482 .54798 Mtetra
.575 .65 .887 r
.77482 .54798 .7768 .55122 .78125 .55084 .77927 .54761 Mtetra
.576 .651 .887 r
.77927 .54761 .78125 .55084 .7857 .55046 .78372 .54722 Mtetra
.78372 .54722 .7857 .55046 .79016 .55006 .78819 .54683 Mtetra
.577 .652 .888 r
.78819 .54683 .79016 .55006 .79462 .54966 .79266 .54644 Mtetra
.577 .653 .888 r
.79266 .54644 .79462 .54966 .7991 .54926 .79714 .54603 Mtetra
.578 .654 .888 r
.79714 .54603 .7991 .54926 .80359 .54884 .80163 .54562 Mtetra
.578 .654 .889 r
.80163 .54562 .80359 .54884 .80808 .54842 .80613 .5452 Mtetra
.579 .655 .889 r
.80613 .5452 .80808 .54842 .81258 .54799 .81063 .54478 Mtetra
.579 .656 .889 r
.81063 .54478 .81258 .54799 .81709 .54756 .81515 .54434 Mtetra
.58 .656 .889 r
.81515 .54434 .81709 .54756 .82161 .54712 .81967 .54391 Mtetra
.58 .657 .89 r
.81967 .54391 .82161 .54712 .82614 .54667 .8242 .54346 Mtetra
.58 .658 .89 r
.8242 .54346 .82614 .54667 .83068 .54621 .82874 .54301 Mtetra
.581 .658 .89 r
.82874 .54301 .83068 .54621 .83523 .54575 .83329 .54255 Mtetra
.581 .659 .891 r
.83329 .54255 .83523 .54575 .83978 .54528 .83785 .54208 Mtetra
.582 .66 .891 r
.83785 .54208 .83978 .54528 .84434 .54481 .84242 .54161 Mtetra
.84242 .54161 .84434 .54481 .84892 .54433 .847 .54113 Mtetra
.583 .661 .891 r
.847 .54113 .84892 .54433 .8535 .54384 .85158 .54064 Mtetra
.583 .661 .892 r
.85158 .54064 .8535 .54384 .85809 .54335 .85617 .54015 Mtetra
.583 .662 .892 r
.85617 .54015 .85809 .54335 .86268 .54285 .86078 .53965 Mtetra
.584 .662 .892 r
.86078 .53965 .86268 .54285 .86729 .54235 .86539 .53915 Mtetra
.584 .663 .892 r
.86539 .53915 .86729 .54235 .87191 .54184 .87001 .53864 Mtetra
.585 .664 .893 r
.87001 .53864 .87191 .54184 .87653 .54132 .87464 .53812 Mtetra
.87464 .53812 .87653 .54132 .88117 .5408 .87928 .5376 Mtetra
.585 .665 .893 r
.87928 .5376 .88117 .5408 .88581 .54027 .88392 .53708 Mtetra
.586 .665 .893 r
.88392 .53708 .88581 .54027 .89046 .53973 .88858 .53654 Mtetra
.586 .666 .894 r
.88858 .53654 .89046 .53973 .89512 .5392 .89324 .536 Mtetra
.89324 .536 .89512 .5392 .89979 .53865 .89792 .53546 Mtetra
.587 .667 .894 r
.89792 .53546 .89979 .53865 .90447 .5381 .9026 .53491 Mtetra
.9026 .53491 .90447 .5381 .90916 .53754 .90729 .53435 Mtetra
.587 .668 .894 r
.90729 .53435 .90916 .53754 .91385 .53698 .91199 .53379 Mtetra
.588 .668 .895 r
.91199 .53379 .91385 .53698 .91856 .53642 .9167 .53323 Mtetra
.588 .669 .895 r
.9167 .53323 .91856 .53642 .92327 .53584 .92142 .53265 Mtetra
.92142 .53265 .92327 .53584 .928 .53527 .92615 .53208 Mtetra
.589 .669 .895 r
.92615 .53208 .928 .53527 .93273 .53468 .93088 .53149 Mtetra
.011 0 .456 r
.46508 .47736 .46673 .50654 .47036 .51407 .46837 .50316 Mtetra
.184 .172 .61 r
.46837 .50316 .47036 .51407 .47405 .51926 .47201 .5107 Mtetra
.25 .25 .664 r
.47201 .5107 .47405 .51926 .47778 .52328 .47571 .51588 Mtetra
.294 .303 .699 r
.47571 .51588 .47778 .52328 .48153 .52658 .47944 .51991 Mtetra
.327 .342 .723 r
.47944 .51991 .48153 .52658 .4853 .52939 .48321 .52321 Mtetra
.353 .373 .742 r
.48321 .52321 .4853 .52939 .48909 .53182 .48699 .52601 Mtetra
.373 .397 .757 r
.48699 .52601 .48909 .53182 .4929 .53396 .49079 .52844 Mtetra
.39 .418 .769 r
.49079 .52844 .4929 .53396 .49672 .53586 .49461 .53058 Mtetra
.405 .436 .779 r
.49461 .53058 .49672 .53586 .50055 .53758 .49844 .53249 Mtetra
.418 .451 .788 r
.49844 .53249 .50055 .53758 .5044 .53912 .50229 .5342 Mtetra
.429 .464 .795 r
.50229 .5342 .5044 .53912 .50827 .54053 .50615 .53574 Mtetra
.438 .476 .802 r
.50615 .53574 .50827 .54053 .51214 .54181 .51002 .53714 Mtetra
.447 .487 .807 r
.51002 .53714 .51214 .54181 .51602 .54299 .5139 .53843 Mtetra
.455 .496 .812 r
.5139 .53843 .51602 .54299 .51992 .54407 .5178 .5396 Mtetra
.462 .505 .817 r
.5178 .5396 .51992 .54407 .52383 .54506 .5217 .54068 Mtetra
.468 .513 .821 r
.5217 .54068 .52383 .54506 .52774 .54598 .52562 .54167 Mtetra
.474 .52 .825 r
.52562 .54167 .52774 .54598 .53167 .54682 .52955 .54258 Mtetra
.479 .527 .828 r
.52955 .54258 .53167 .54682 .53561 .5476 .53349 .54342 Mtetra
.484 .533 .831 r
.53349 .54342 .53561 .5476 .53956 .54832 .53744 .5442 Mtetra
.489 .538 .834 r
.53744 .5442 .53956 .54832 .54352 .54898 .5414 .54491 Mtetra
.493 .544 .837 r
.5414 .54491 .54352 .54898 .54748 .5496 .54536 .54558 Mtetra
.497 .549 .839 r
.54536 .54558 .54748 .5496 .55146 .55017 .54934 .54619 Mtetra
.501 .553 .842 r
.54934 .54619 .55146 .55017 .55545 .55069 .55333 .54675 Mtetra
.504 .558 .844 r
.55333 .54675 .55545 .55069 .55944 .55117 .55733 .54727 Mtetra
.508 .562 .846 r
.55733 .54727 .55944 .55117 .56345 .55161 .56133 .54775 Mtetra
.511 .566 .848 r
.56133 .54775 .56345 .55161 .56746 .55202 .56535 .54819 Mtetra
.514 .57 .85 r
.56535 .54819 .56746 .55202 .57149 .55239 .56937 .54859 Mtetra
.516 .573 .851 r
.56937 .54859 .57149 .55239 .57552 .55273 .57341 .54896 Mtetra
.519 .576 .853 r
.57341 .54896 .57552 .55273 .57956 .55304 .57745 .5493 Mtetra
.521 .579 .854 r
.57745 .5493 .57956 .55304 .58361 .55332 .5815 .5496 Mtetra
.524 .582 .856 r
.5815 .5496 .58361 .55332 .58767 .55357 .58556 .54988 Mtetra
.526 .585 .857 r
.58556 .54988 .58767 .55357 .59174 .55379 .58964 .55013 Mtetra
.528 .588 .858 r
.58964 .55013 .59174 .55379 .59582 .55399 .59371 .55035 Mtetra
.53 .591 .86 r
.59371 .55035 .59582 .55399 .5999 .55417 .5978 .55054 Mtetra
.532 .593 .861 r
.5978 .55054 .5999 .55417 .604 .55432 .6019 .55071 Mtetra
.534 .596 .862 r
.6019 .55071 .604 .55432 .6081 .55445 .606 .55086 Mtetra
.536 .598 .863 r
.606 .55086 .6081 .55445 .61221 .55456 .61012 .55099 Mtetra
.538 .6 .864 r
.61012 .55099 .61221 .55456 .61634 .55465 .61424 .55109 Mtetra
.539 .602 .865 r
.61424 .55109 .61634 .55465 .62047 .55472 .61837 .55118 Mtetra
.541 .604 .866 r
.61837 .55118 .62047 .55472 .6246 .55476 .62252 .55124 Mtetra
.542 .606 .867 r
.62252 .55124 .6246 .55476 .62875 .5548 .62666 .55129 Mtetra
.544 .608 .868 r
.62666 .55129 .62875 .5548 .63291 .55481 .63082 .55131 Mtetra
.545 .61 .869 r
.63082 .55131 .63291 .55481 .63707 .5548 .63499 .55132 Mtetra
.547 .612 .869 r
.63499 .55132 .63707 .5548 .64124 .55478 .63916 .55132 Mtetra
.548 .614 .87 r
.63916 .55132 .64124 .55478 .64542 .55475 .64335 .55129 Mtetra
.549 .615 .871 r
.64335 .55129 .64542 .55475 .64961 .55469 .64754 .55125 Mtetra
.55 .617 .872 r
.64754 .55125 .64961 .55469 .65381 .55463 .65174 .55119 Mtetra
.552 .619 .873 r
.65174 .55119 .65381 .55463 .65802 .55455 .65595 .55112 Mtetra
.553 .62 .873 r
.65595 .55112 .65802 .55455 .66223 .55445 .66017 .55104 Mtetra
.554 .622 .874 r
.66017 .55104 .66223 .55445 .66646 .55434 .6644 .55094 Mtetra
.555 .623 .875 r
.6644 .55094 .66646 .55434 .67069 .55422 .66863 .55082 Mtetra
.556 .624 .875 r
.66863 .55082 .67069 .55422 .67493 .55408 .67287 .5507 Mtetra
.557 .626 .876 r
.67287 .5507 .67493 .55408 .67918 .55393 .67713 .55056 Mtetra
.558 .627 .876 r
.67713 .55056 .67918 .55393 .68344 .55377 .68139 .5504 Mtetra
.559 .628 .877 r
.68139 .5504 .68344 .55377 .68771 .5536 .68566 .55024 Mtetra
.56 .63 .877 r
.68566 .55024 .68771 .5536 .69198 .55341 .68993 .55006 Mtetra
.561 .631 .878 r
.68993 .55006 .69198 .55341 .69626 .55322 .69422 .54987 Mtetra
.562 .632 .879 r
.69422 .54987 .69626 .55322 .70056 .55301 .69852 .54967 Mtetra
.563 .633 .879 r
.69852 .54967 .70056 .55301 .70486 .55279 .70282 .54946 Mtetra
.564 .634 .88 r
.70282 .54946 .70486 .55279 .70917 .55256 .70713 .54924 Mtetra
.564 .635 .88 r
.70713 .54924 .70917 .55256 .71348 .55232 .71145 .549 Mtetra
.565 .636 .881 r
.71145 .549 .71348 .55232 .71781 .55207 .71578 .54876 Mtetra
.566 .637 .881 r
.71578 .54876 .71781 .55207 .72214 .55181 .72012 .54851 Mtetra
.567 .639 .881 r
.72012 .54851 .72214 .55181 .72649 .55154 .72446 .54824 Mtetra
.567 .64 .882 r
.72446 .54824 .72649 .55154 .73084 .55126 .72882 .54797 Mtetra
.568 .64 .882 r
.72882 .54797 .73084 .55126 .7352 .55097 .73318 .54768 Mtetra
.569 .641 .883 r
.73318 .54768 .7352 .55097 .73957 .55068 .73755 .54739 Mtetra
.569 .642 .883 r
.73755 .54739 .73957 .55068 .74394 .55037 .74194 .54709 Mtetra
.57 .643 .884 r
.74194 .54709 .74394 .55037 .74833 .55005 .74632 .54678 Mtetra
.571 .644 .884 r
.74632 .54678 .74833 .55005 .75272 .54973 .75072 .54646 Mtetra
.571 .645 .884 r
.75072 .54646 .75272 .54973 .75713 .5494 .75513 .54613 Mtetra
.572 .646 .885 r
.75513 .54613 .75713 .5494 .76154 .54905 .75954 .54579 Mtetra
.573 .647 .885 r
.75954 .54579 .76154 .54905 .76596 .5487 .76397 .54544 Mtetra
.573 .648 .886 r
.76397 .54544 .76596 .5487 .77039 .54835 .7684 .54509 Mtetra
.574 .648 .886 r
.7684 .54509 .77039 .54835 .77482 .54798 .77284 .54473 Mtetra
.574 .649 .886 r
.77284 .54473 .77482 .54798 .77927 .54761 .77729 .54436 Mtetra
.575 .65 .887 r
.77729 .54436 .77927 .54761 .78372 .54722 .78175 .54398 Mtetra
.576 .651 .887 r
.78175 .54398 .78372 .54722 .78819 .54683 .78621 .54359 Mtetra
.78621 .54359 .78819 .54683 .79266 .54644 .79069 .5432 Mtetra
.577 .652 .888 r
.79069 .5432 .79266 .54644 .79714 .54603 .79517 .5428 Mtetra
.577 .653 .888 r
.79517 .5428 .79714 .54603 .80163 .54562 .79966 .54239 Mtetra
.578 .654 .888 r
.79966 .54239 .80163 .54562 .80613 .5452 .80417 .54197 Mtetra
.578 .654 .889 r
.80417 .54197 .80613 .5452 .81063 .54478 .80868 .54155 Mtetra
.579 .655 .889 r
.80868 .54155 .81063 .54478 .81515 .54434 .81319 .54112 Mtetra
.579 .656 .889 r
.81319 .54112 .81515 .54434 .81967 .54391 .81772 .54068 Mtetra
.58 .656 .889 r
.81772 .54068 .81967 .54391 .8242 .54346 .82226 .54024 Mtetra
.58 .657 .89 r
.82226 .54024 .8242 .54346 .82874 .54301 .8268 .53978 Mtetra
.58 .658 .89 r
.8268 .53978 .82874 .54301 .83329 .54255 .83136 .53933 Mtetra
.581 .658 .89 r
.83136 .53933 .83329 .54255 .83785 .54208 .83592 .53886 Mtetra
.581 .659 .891 r
.83592 .53886 .83785 .54208 .84242 .54161 .84049 .53839 Mtetra
.582 .66 .891 r
.84049 .53839 .84242 .54161 .847 .54113 .84507 .53791 Mtetra
.84507 .53791 .847 .54113 .85158 .54064 .84966 .53743 Mtetra
.583 .661 .891 r
.84966 .53743 .85158 .54064 .85617 .54015 .85426 .53694 Mtetra
.583 .661 .892 r
.85426 .53694 .85617 .54015 .86078 .53965 .85886 .53644 Mtetra
.583 .662 .892 r
.85886 .53644 .86078 .53965 .86539 .53915 .86348 .53594 Mtetra
.584 .662 .892 r
.86348 .53594 .86539 .53915 .87001 .53864 .8681 .53543 Mtetra
.584 .663 .892 r
.8681 .53543 .87001 .53864 .87464 .53812 .87274 .53492 Mtetra
.585 .664 .893 r
.87274 .53492 .87464 .53812 .87928 .5376 .87738 .5344 Mtetra
.87738 .5344 .87928 .5376 .88392 .53708 .88203 .53387 Mtetra
.585 .665 .893 r
.88203 .53387 .88392 .53708 .88858 .53654 .88669 .53334 Mtetra
.586 .665 .893 r
.88669 .53334 .88858 .53654 .89324 .536 .89136 .5328 Mtetra
.586 .666 .894 r
.89136 .5328 .89324 .536 .89792 .53546 .89604 .53226 Mtetra
.89604 .53226 .89792 .53546 .9026 .53491 .90072 .53171 Mtetra
.587 .667 .894 r
.90072 .53171 .9026 .53491 .90729 .53435 .90542 .53115 Mtetra
.90542 .53115 .90729 .53435 .91199 .53379 .91013 .53059 Mtetra
.587 .668 .894 r
.91013 .53059 .91199 .53379 .9167 .53323 .91484 .53002 Mtetra
.588 .668 .895 r
.91484 .53002 .9167 .53323 .92142 .53265 .91956 .52945 Mtetra
.588 .669 .895 r
.91956 .52945 .92142 .53265 .92615 .53208 .92429 .52888 Mtetra
.92429 .52888 .92615 .53208 .93088 .53149 .92904 .52829 Mtetra
.011 0 .456 r
.4667 .47394 .46837 .50316 .47201 .5107 .47001 .49977 Mtetra
.184 .172 .61 r
.47001 .49977 .47201 .5107 .47571 .51588 .47366 .50731 Mtetra
.25 .25 .664 r
.47366 .50731 .47571 .51588 .47944 .51991 .47737 .51249 Mtetra
.294 .303 .699 r
.47737 .51249 .47944 .51991 .48321 .52321 .48112 .51652 Mtetra
.327 .342 .723 r
.48112 .51652 .48321 .52321 .48699 .52601 .48489 .51982 Mtetra
.353 .373 .742 r
.48489 .51982 .48699 .52601 .49079 .52844 .48869 .52262 Mtetra
.373 .397 .757 r
.48869 .52262 .49079 .52844 .49461 .53058 .4925 .52505 Mtetra
.39 .418 .769 r
.4925 .52505 .49461 .53058 .49844 .53249 .49633 .52719 Mtetra
.405 .436 .779 r
.49633 .52719 .49844 .53249 .50229 .5342 .50017 .52909 Mtetra
.418 .451 .788 r
.50017 .52909 .50229 .5342 .50615 .53574 .50403 .5308 Mtetra
.429 .464 .795 r
.50403 .5308 .50615 .53574 .51002 .53714 .5079 .53234 Mtetra
.438 .476 .802 r
.5079 .53234 .51002 .53714 .5139 .53843 .51178 .53375 Mtetra
.447 .487 .807 r
.51178 .53375 .5139 .53843 .5178 .5396 .51567 .53503 Mtetra
.455 .496 .812 r
.51567 .53503 .5178 .5396 .5217 .54068 .51958 .5362 Mtetra
.462 .505 .817 r
.51958 .5362 .5217 .54068 .52562 .54167 .5235 .53727 Mtetra
.468 .513 .821 r
.5235 .53727 .52562 .54167 .52955 .54258 .52742 .53826 Mtetra
.474 .52 .825 r
.52742 .53826 .52955 .54258 .53349 .54342 .53136 .53917 Mtetra
.479 .527 .828 r
.53136 .53917 .53349 .54342 .53744 .5442 .53531 .54001 Mtetra
.484 .533 .831 r
.53531 .54001 .53744 .5442 .5414 .54491 .53927 .54078 Mtetra
.489 .538 .834 r
.53927 .54078 .5414 .54491 .54536 .54558 .54324 .54149 Mtetra
.493 .544 .837 r
.54324 .54149 .54536 .54558 .54934 .54619 .54722 .54215 Mtetra
.497 .549 .839 r
.54722 .54215 .54934 .54619 .55333 .54675 .55121 .54276 Mtetra
.501 .553 .842 r
.55121 .54276 .55333 .54675 .55733 .54727 .5552 .54332 Mtetra
.504 .558 .844 r
.5552 .54332 .55733 .54727 .56133 .54775 .55921 .54384 Mtetra
.508 .562 .846 r
.55921 .54384 .56133 .54775 .56535 .54819 .56323 .54431 Mtetra
.511 .566 .848 r
.56323 .54431 .56535 .54819 .56937 .54859 .56726 .54475 Mtetra
.514 .57 .85 r
.56726 .54475 .56937 .54859 .57341 .54896 .57129 .54515 Mtetra
.516 .573 .851 r
.57129 .54515 .57341 .54896 .57745 .5493 .57534 .54552 Mtetra
.519 .576 .853 r
.57534 .54552 .57745 .5493 .5815 .5496 .57939 .54585 Mtetra
.521 .579 .854 r
.57939 .54585 .5815 .5496 .58556 .54988 .58345 .54615 Mtetra
.524 .582 .856 r
.58345 .54615 .58556 .54988 .58964 .55013 .58753 .54642 Mtetra
.526 .585 .857 r
.58753 .54642 .58964 .55013 .59371 .55035 .59161 .54667 Mtetra
.528 .588 .858 r
.59161 .54667 .59371 .55035 .5978 .55054 .5957 .54688 Mtetra
.53 .591 .86 r
.5957 .54688 .5978 .55054 .6019 .55071 .5998 .54708 Mtetra
.532 .593 .861 r
.5998 .54708 .6019 .55071 .606 .55086 .6039 .54724 Mtetra
.534 .596 .862 r
.6039 .54724 .606 .55086 .61012 .55099 .60802 .54739 Mtetra
.536 .598 .863 r
.60802 .54739 .61012 .55099 .61424 .55109 .61214 .54751 Mtetra
.538 .6 .864 r
.61214 .54751 .61424 .55109 .61837 .55118 .61628 .54761 Mtetra
.539 .602 .865 r
.61628 .54761 .61837 .55118 .62252 .55124 .62042 .54769 Mtetra
.541 .604 .866 r
.62042 .54769 .62252 .55124 .62666 .55129 .62457 .54775 Mtetra
.542 .606 .867 r
.62457 .54775 .62666 .55129 .63082 .55131 .62873 .5478 Mtetra
.544 .608 .868 r
.62873 .5478 .63082 .55131 .63499 .55132 .6329 .54782 Mtetra
.545 .61 .869 r
.6329 .54782 .63499 .55132 .63916 .55132 .63708 .54782 Mtetra
.547 .612 .869 r
.63708 .54782 .63916 .55132 .64335 .55129 .64127 .54781 Mtetra
.548 .614 .87 r
.64127 .54781 .64335 .55129 .64754 .55125 .64546 .54778 Mtetra
.549 .615 .871 r
.64546 .54778 .64754 .55125 .65174 .55119 .64966 .54774 Mtetra
.55 .617 .872 r
.64966 .54774 .65174 .55119 .65595 .55112 .65388 .54768 Mtetra
.552 .619 .873 r
.65388 .54768 .65595 .55112 .66017 .55104 .6581 .5476 Mtetra
.553 .62 .873 r
.6581 .5476 .66017 .55104 .6644 .55094 .66233 .54751 Mtetra
.554 .622 .874 r
.66233 .54751 .6644 .55094 .66863 .55082 .66656 .54741 Mtetra
.555 .623 .875 r
.66656 .54741 .66863 .55082 .67287 .5507 .67081 .54729 Mtetra
.556 .624 .875 r
.67081 .54729 .67287 .5507 .67713 .55056 .67507 .54716 Mtetra
.557 .626 .876 r
.67507 .54716 .67713 .55056 .68139 .5504 .67933 .54702 Mtetra
.558 .627 .876 r
.67933 .54702 .68139 .5504 .68566 .55024 .6836 .54686 Mtetra
.559 .628 .877 r
.6836 .54686 .68566 .55024 .68993 .55006 .68788 .54669 Mtetra
.56 .63 .877 r
.68788 .54669 .68993 .55006 .69422 .54987 .69217 .54651 Mtetra
.561 .631 .878 r
.69217 .54651 .69422 .54987 .69852 .54967 .69647 .54632 Mtetra
.562 .632 .879 r
.69647 .54632 .69852 .54967 .70282 .54946 .70078 .54611 Mtetra
.563 .633 .879 r
.70078 .54611 .70282 .54946 .70713 .54924 .70509 .5459 Mtetra
.564 .634 .88 r
.70509 .5459 .70713 .54924 .71145 .549 .70942 .54567 Mtetra
.564 .635 .88 r
.70942 .54567 .71145 .549 .71578 .54876 .71375 .54543 Mtetra
.565 .636 .881 r
.71375 .54543 .71578 .54876 .72012 .54851 .71809 .54518 Mtetra
.566 .637 .881 r
.71809 .54518 .72012 .54851 .72446 .54824 .72244 .54492 Mtetra
.567 .639 .881 r
.72244 .54492 .72446 .54824 .72882 .54797 .7268 .54466 Mtetra
.567 .64 .882 r
.7268 .54466 .72882 .54797 .73318 .54768 .73116 .54438 Mtetra
.568 .64 .882 r
.73116 .54438 .73318 .54768 .73755 .54739 .73554 .54409 Mtetra
.569 .641 .883 r
.73554 .54409 .73755 .54739 .74194 .54709 .73992 .54379 Mtetra
.569 .642 .883 r
.73992 .54379 .74194 .54709 .74632 .54678 .74431 .54348 Mtetra
.57 .643 .884 r
.74431 .54348 .74632 .54678 .75072 .54646 .74871 .54317 Mtetra
.571 .644 .884 r
.74871 .54317 .75072 .54646 .75513 .54613 .75312 .54284 Mtetra
.571 .645 .884 r
.75312 .54284 .75513 .54613 .75954 .54579 .75754 .54251 Mtetra
.572 .646 .885 r
.75754 .54251 .75954 .54579 .76397 .54544 .76197 .54217 Mtetra
.573 .647 .885 r
.76197 .54217 .76397 .54544 .7684 .54509 .76641 .54182 Mtetra
.573 .648 .886 r
.76641 .54182 .7684 .54509 .77284 .54473 .77085 .54146 Mtetra
.574 .648 .886 r
.77085 .54146 .77284 .54473 .77729 .54436 .7753 .54109 Mtetra
.574 .649 .886 r
.7753 .54109 .77729 .54436 .78175 .54398 .77976 .54072 Mtetra
.575 .65 .887 r
.77976 .54072 .78175 .54398 .78621 .54359 .78423 .54033 Mtetra
.576 .651 .887 r
.78423 .54033 .78621 .54359 .79069 .5432 .78871 .53994 Mtetra
.78871 .53994 .79069 .5432 .79517 .5428 .7932 .53954 Mtetra
.577 .652 .888 r
.7932 .53954 .79517 .5428 .79966 .54239 .7977 .53914 Mtetra
.577 .653 .888 r
.7977 .53914 .79966 .54239 .80417 .54197 .8022 .53872 Mtetra
.578 .654 .888 r
.8022 .53872 .80417 .54197 .80868 .54155 .80672 .5383 Mtetra
.578 .654 .889 r
.80672 .5383 .80868 .54155 .81319 .54112 .81124 .53788 Mtetra
.579 .655 .889 r
.81124 .53788 .81319 .54112 .81772 .54068 .81577 .53744 Mtetra
.579 .656 .889 r
.81577 .53744 .81772 .54068 .82226 .54024 .82031 .537 Mtetra
.58 .656 .889 r
.82031 .537 .82226 .54024 .8268 .53978 .82486 .53655 Mtetra
.58 .657 .89 r
.82486 .53655 .8268 .53978 .83136 .53933 .82942 .53609 Mtetra
.58 .658 .89 r
.82942 .53609 .83136 .53933 .83592 .53886 .83398 .53563 Mtetra
.581 .658 .89 r
.83398 .53563 .83592 .53886 .84049 .53839 .83856 .53516 Mtetra
.581 .659 .891 r
.83856 .53516 .84049 .53839 .84507 .53791 .84314 .53469 Mtetra
.582 .66 .891 r
.84314 .53469 .84507 .53791 .84966 .53743 .84773 .5342 Mtetra
.84773 .5342 .84966 .53743 .85426 .53694 .85234 .53371 Mtetra
.583 .661 .891 r
.85234 .53371 .85426 .53694 .85886 .53644 .85695 .53322 Mtetra
.583 .661 .892 r
.85695 .53322 .85886 .53644 .86348 .53594 .86157 .53272 Mtetra
.583 .662 .892 r
.86157 .53272 .86348 .53594 .8681 .53543 .86619 .53221 Mtetra
.584 .662 .892 r
.86619 .53221 .8681 .53543 .87274 .53492 .87083 .5317 Mtetra
.584 .663 .892 r
.87083 .5317 .87274 .53492 .87738 .5344 .87548 .53118 Mtetra
.585 .664 .893 r
.87548 .53118 .87738 .5344 .88203 .53387 .88013 .53065 Mtetra
.88013 .53065 .88203 .53387 .88669 .53334 .8848 .53012 Mtetra
.585 .665 .893 r
.8848 .53012 .88669 .53334 .89136 .5328 .88947 .52958 Mtetra
.586 .665 .893 r
.88947 .52958 .89136 .5328 .89604 .53226 .89415 .52904 Mtetra
.586 .666 .894 r
.89415 .52904 .89604 .53226 .90072 .53171 .89884 .52849 Mtetra
.89884 .52849 .90072 .53171 .90542 .53115 .90355 .52794 Mtetra
.587 .667 .894 r
.90355 .52794 .90542 .53115 .91013 .53059 .90825 .52738 Mtetra
.90825 .52738 .91013 .53059 .91484 .53002 .91297 .52681 Mtetra
.587 .668 .894 r
.91297 .52681 .91484 .53002 .91956 .52945 .9177 .52624 Mtetra
.588 .668 .895 r
.9177 .52624 .91956 .52945 .92429 .52888 .92244 .52566 Mtetra
.588 .669 .895 r
.92244 .52566 .92429 .52888 .92904 .52829 .92718 .52508 Mtetra
.011 0 .456 r
.46833 .47052 .47001 .49977 .47366 .50731 .47166 .49636 Mtetra
.184 .172 .61 r
.47166 .49636 .47366 .50731 .47737 .51249 .47532 .5039 Mtetra
.25 .25 .664 r
.47532 .5039 .47737 .51249 .48112 .51652 .47905 .50909 Mtetra
.294 .303 .699 r
.47905 .50909 .48112 .51652 .48489 .51982 .4828 .51312 Mtetra
.327 .342 .723 r
.4828 .51312 .48489 .51982 .48869 .52262 .48659 .51642 Mtetra
.353 .373 .742 r
.48659 .51642 .48869 .52262 .4925 .52505 .49039 .51922 Mtetra
.373 .397 .757 r
.49039 .51922 .4925 .52505 .49633 .52719 .49421 .52165 Mtetra
.39 .418 .769 r
.49421 .52165 .49633 .52719 .50017 .52909 .49805 .52379 Mtetra
.405 .436 .779 r
.49805 .52379 .50017 .52909 .50403 .5308 .50191 .52569 Mtetra
.418 .451 .788 r
.50191 .52569 .50403 .5308 .5079 .53234 .50577 .52739 Mtetra
.429 .464 .795 r
.50577 .52739 .5079 .53234 .51178 .53375 .50966 .52893 Mtetra
.438 .476 .802 r
.50966 .52893 .51178 .53375 .51567 .53503 .51355 .53033 Mtetra
.447 .487 .807 r
.51355 .53033 .51567 .53503 .51958 .5362 .51745 .53161 Mtetra
.455 .496 .812 r
.51745 .53161 .51958 .5362 .5235 .53727 .52137 .53278 Mtetra
.462 .505 .817 r
.52137 .53278 .5235 .53727 .52742 .53826 .5253 .53385 Mtetra
.468 .513 .821 r
.5253 .53385 .52742 .53826 .53136 .53917 .52923 .53484 Mtetra
.474 .52 .825 r
.52923 .53484 .53136 .53917 .53531 .54001 .53318 .53574 Mtetra
.479 .527 .828 r
.53318 .53574 .53531 .54001 .53927 .54078 .53714 .53658 Mtetra
.484 .533 .831 r
.53714 .53658 .53927 .54078 .54324 .54149 .54111 .53735 Mtetra
.489 .538 .834 r
.54111 .53735 .54324 .54149 .54722 .54215 .54509 .53806 Mtetra
.493 .544 .837 r
.54509 .53806 .54722 .54215 .55121 .54276 .54908 .53872 Mtetra
.497 .549 .839 r
.54908 .53872 .55121 .54276 .5552 .54332 .55308 .53932 Mtetra
.501 .553 .842 r
.55308 .53932 .5552 .54332 .55921 .54384 .55709 .53988 Mtetra
.504 .558 .844 r
.55709 .53988 .55921 .54384 .56323 .54431 .56111 .54039 Mtetra
.508 .562 .846 r
.56111 .54039 .56323 .54431 .56726 .54475 .56513 .54086 Mtetra
.511 .566 .848 r
.56513 .54086 .56726 .54475 .57129 .54515 .56917 .5413 Mtetra
.514 .57 .85 r
.56917 .5413 .57129 .54515 .57534 .54552 .57322 .54169 Mtetra
.516 .573 .851 r
.57322 .54169 .57534 .54552 .57939 .54585 .57727 .54206 Mtetra
.519 .576 .853 r
.57727 .54206 .57939 .54585 .58345 .54615 .58134 .54239 Mtetra
.521 .579 .854 r
.58134 .54239 .58345 .54615 .58753 .54642 .58541 .54268 Mtetra
.524 .582 .856 r
.58541 .54268 .58753 .54642 .59161 .54667 .58949 .54295 Mtetra
.526 .585 .857 r
.58949 .54295 .59161 .54667 .5957 .54688 .59359 .54319 Mtetra
.528 .588 .858 r
.59359 .54319 .5957 .54688 .5998 .54708 .59769 .54341 Mtetra
.53 .591 .86 r
.59769 .54341 .5998 .54708 .6039 .54724 .6018 .5436 Mtetra
.532 .593 .861 r
.6018 .5436 .6039 .54724 .60802 .54739 .60591 .54376 Mtetra
.534 .596 .862 r
.60591 .54376 .60802 .54739 .61214 .54751 .61004 .5439 Mtetra
.536 .598 .863 r
.61004 .5439 .61214 .54751 .61628 .54761 .61418 .54402 Mtetra
.538 .6 .864 r
.61418 .54402 .61628 .54761 .62042 .54769 .61832 .54412 Mtetra
.539 .602 .865 r
.61832 .54412 .62042 .54769 .62457 .54775 .62248 .54419 Mtetra
.541 .604 .866 r
.62248 .54419 .62457 .54775 .62873 .5478 .62664 .54425 Mtetra
.542 .606 .867 r
.62664 .54425 .62873 .5478 .6329 .54782 .63081 .54429 Mtetra
.544 .608 .868 r
.63081 .54429 .6329 .54782 .63708 .54782 .63499 .54431 Mtetra
.545 .61 .869 r
.63499 .54431 .63708 .54782 .64127 .54781 .63918 .54431 Mtetra
.547 .612 .869 r
.63918 .54431 .64127 .54781 .64546 .54778 .64338 .54429 Mtetra
.548 .614 .87 r
.64338 .54429 .64546 .54778 .64966 .54774 .64758 .54426 Mtetra
.549 .615 .871 r
.64758 .54426 .64966 .54774 .65388 .54768 .6518 .54421 Mtetra
.55 .617 .872 r
.6518 .54421 .65388 .54768 .6581 .5476 .65602 .54415 Mtetra
.552 .619 .873 r
.65602 .54415 .6581 .5476 .66233 .54751 .66025 .54407 Mtetra
.553 .62 .873 r
.66025 .54407 .66233 .54751 .66656 .54741 .66449 .54398 Mtetra
.554 .622 .874 r
.66449 .54398 .66656 .54741 .67081 .54729 .66874 .54387 Mtetra
.555 .623 .875 r
.66874 .54387 .67081 .54729 .67507 .54716 .673 .54375 Mtetra
.556 .624 .875 r
.673 .54375 .67507 .54716 .67933 .54702 .67727 .54361 Mtetra
.557 .626 .876 r
.67727 .54361 .67933 .54702 .6836 .54686 .68154 .54346 Mtetra
.558 .627 .876 r
.68154 .54346 .6836 .54686 .68788 .54669 .68583 .5433 Mtetra
.559 .628 .877 r
.68583 .5433 .68788 .54669 .69217 .54651 .69012 .54313 Mtetra
.56 .63 .877 r
.69012 .54313 .69217 .54651 .69647 .54632 .69442 .54294 Mtetra
.561 .631 .878 r
.69442 .54294 .69647 .54632 .70078 .54611 .69873 .54274 Mtetra
.562 .632 .879 r
.69873 .54274 .70078 .54611 .70509 .5459 .70305 .54254 Mtetra
.563 .633 .879 r
.70305 .54254 .70509 .5459 .70942 .54567 .70737 .54232 Mtetra
.564 .634 .88 r
.70737 .54232 .70942 .54567 .71375 .54543 .71171 .54208 Mtetra
.564 .635 .88 r
.71171 .54208 .71375 .54543 .71809 .54518 .71605 .54184 Mtetra
.565 .636 .881 r
.71605 .54184 .71809 .54518 .72244 .54492 .72041 .54159 Mtetra
.566 .637 .881 r
.72041 .54159 .72244 .54492 .7268 .54466 .72477 .54133 Mtetra
.567 .639 .881 r
.72477 .54133 .7268 .54466 .73116 .54438 .72914 .54105 Mtetra
.567 .64 .882 r
.72914 .54105 .73116 .54438 .73554 .54409 .73352 .54077 Mtetra
.568 .64 .882 r
.73352 .54077 .73554 .54409 .73992 .54379 .7379 .54048 Mtetra
.569 .641 .883 r
.7379 .54048 .73992 .54379 .74431 .54348 .7423 .54018 Mtetra
.569 .642 .883 r
.7423 .54018 .74431 .54348 .74871 .54317 .7467 .53987 Mtetra
.57 .643 .884 r
.7467 .53987 .74871 .54317 .75312 .54284 .75112 .53955 Mtetra
.571 .644 .884 r
.75112 .53955 .75312 .54284 .75754 .54251 .75554 .53922 Mtetra
.571 .645 .884 r
.75554 .53922 .75754 .54251 .76197 .54217 .75997 .53888 Mtetra
.572 .646 .885 r
.75997 .53888 .76197 .54217 .76641 .54182 .76441 .53853 Mtetra
.573 .647 .885 r
.76441 .53853 .76641 .54182 .77085 .54146 .76885 .53818 Mtetra
.573 .648 .886 r
.76885 .53818 .77085 .54146 .7753 .54109 .77331 .53781 Mtetra
.574 .648 .886 r
.77331 .53781 .7753 .54109 .77976 .54072 .77778 .53744 Mtetra
.574 .649 .886 r
.77778 .53744 .77976 .54072 .78423 .54033 .78225 .53706 Mtetra
.575 .65 .887 r
.78225 .53706 .78423 .54033 .78871 .53994 .78673 .53667 Mtetra
.576 .651 .887 r
.78673 .53667 .78871 .53994 .7932 .53954 .79122 .53628 Mtetra
.79122 .53628 .7932 .53954 .7977 .53914 .79572 .53587 Mtetra
.577 .652 .888 r
.79572 .53587 .7977 .53914 .8022 .53872 .80023 .53546 Mtetra
.577 .653 .888 r
.80023 .53546 .8022 .53872 .80672 .5383 .80475 .53505 Mtetra
.578 .654 .888 r
.80475 .53505 .80672 .5383 .81124 .53788 .80928 .53462 Mtetra
.578 .654 .889 r
.80928 .53462 .81124 .53788 .81577 .53744 .81381 .53419 Mtetra
.579 .655 .889 r
.81381 .53419 .81577 .53744 .82031 .537 .81835 .53375 Mtetra
.579 .656 .889 r
.81835 .53375 .82031 .537 .82486 .53655 .82291 .5333 Mtetra
.58 .656 .889 r
.82291 .5333 .82486 .53655 .82942 .53609 .82747 .53285 Mtetra
.58 .657 .89 r
.82747 .53285 .82942 .53609 .83398 .53563 .83204 .53239 Mtetra
.58 .658 .89 r
.83204 .53239 .83398 .53563 .83856 .53516 .83662 .53192 Mtetra
.581 .658 .89 r
.83662 .53192 .83856 .53516 .84314 .53469 .84121 .53144 Mtetra
.581 .659 .891 r
.84121 .53144 .84314 .53469 .84773 .5342 .8458 .53096 Mtetra
.582 .66 .891 r
.8458 .53096 .84773 .5342 .85234 .53371 .85041 .53048 Mtetra
.85041 .53048 .85234 .53371 .85695 .53322 .85502 .52998 Mtetra
.583 .661 .891 r
.85502 .52998 .85695 .53322 .86157 .53272 .85965 .52948 Mtetra
.583 .661 .892 r
.85965 .52948 .86157 .53272 .86619 .53221 .86428 .52898 Mtetra
.583 .662 .892 r
.86428 .52898 .86619 .53221 .87083 .5317 .86892 .52846 Mtetra
.584 .662 .892 r
.86892 .52846 .87083 .5317 .87548 .53118 .87357 .52795 Mtetra
.584 .663 .892 r
.87357 .52795 .87548 .53118 .88013 .53065 .87823 .52742 Mtetra
.585 .664 .893 r
.87823 .52742 .88013 .53065 .8848 .53012 .8829 .52689 Mtetra
.8829 .52689 .8848 .53012 .88947 .52958 .88758 .52635 Mtetra
.585 .665 .893 r
.88758 .52635 .88947 .52958 .89415 .52904 .89226 .52581 Mtetra
.586 .665 .893 r
.89226 .52581 .89415 .52904 .89884 .52849 .89696 .52526 Mtetra
.586 .666 .894 r
.89696 .52526 .89884 .52849 .90355 .52794 .90166 .52471 Mtetra
.90166 .52471 .90355 .52794 .90825 .52738 .90638 .52415 Mtetra
.587 .667 .894 r
.90638 .52415 .90825 .52738 .91297 .52681 .9111 .52359 Mtetra
.9111 .52359 .91297 .52681 .9177 .52624 .91583 .52301 Mtetra
.587 .668 .894 r
.91583 .52301 .9177 .52624 .92244 .52566 .92057 .52244 Mtetra
.588 .668 .895 r
.92057 .52244 .92244 .52566 .92718 .52508 .92532 .52186 Mtetra
.011 0 .456 r
.46996 .46708 .47166 .49636 .47532 .5039 .47331 .49294 Mtetra
.184 .172 .61 r
.47331 .49294 .47532 .5039 .47905 .50909 .47699 .50049 Mtetra
.25 .25 .664 r
.47699 .50049 .47905 .50909 .4828 .51312 .48072 .50568 Mtetra
.294 .303 .699 r
.48072 .50568 .4828 .51312 .48659 .51642 .48449 .5097 Mtetra
.327 .342 .723 r
.48449 .5097 .48659 .51642 .49039 .51922 .48829 .51301 Mtetra
.353 .373 .742 r
.48829 .51301 .49039 .51922 .49421 .52165 .4921 .51581 Mtetra
.373 .397 .757 r
.4921 .51581 .49421 .52165 .49805 .52379 .49594 .51823 Mtetra
.39 .418 .769 r
.49594 .51823 .49805 .52379 .50191 .52569 .49979 .52037 Mtetra
.405 .436 .779 r
.49979 .52037 .50191 .52569 .50577 .52739 .50365 .52227 Mtetra
.418 .451 .788 r
.50365 .52227 .50577 .52739 .50966 .52893 .50753 .52397 Mtetra
.429 .464 .795 r
.50753 .52397 .50966 .52893 .51355 .53033 .51142 .52551 Mtetra
.438 .476 .802 r
.51142 .52551 .51355 .53033 .51745 .53161 .51532 .52691 Mtetra
.447 .487 .807 r
.51532 .52691 .51745 .53161 .52137 .53278 .51924 .52818 Mtetra
.455 .496 .812 r
.51924 .52818 .52137 .53278 .5253 .53385 .52317 .52935 Mtetra
.462 .505 .817 r
.52317 .52935 .5253 .53385 .52923 .53484 .5271 .53042 Mtetra
.468 .513 .821 r
.5271 .53042 .52923 .53484 .53318 .53574 .53105 .5314 Mtetra
.474 .52 .825 r
.53105 .5314 .53318 .53574 .53714 .53658 .53501 .5323 Mtetra
.479 .527 .828 r
.53501 .5323 .53714 .53658 .54111 .53735 .53898 .53314 Mtetra
.484 .533 .831 r
.53898 .53314 .54111 .53735 .54509 .53806 .54296 .5339 Mtetra
.489 .538 .834 r
.54296 .5339 .54509 .53806 .54908 .53872 .54695 .53461 Mtetra
.493 .544 .837 r
.54695 .53461 .54908 .53872 .55308 .53932 .55095 .53527 Mtetra
.497 .549 .839 r
.55095 .53527 .55308 .53932 .55709 .53988 .55496 .53587 Mtetra
.501 .553 .842 r
.55496 .53587 .55709 .53988 .56111 .54039 .55898 .53642 Mtetra
.504 .558 .844 r
.55898 .53642 .56111 .54039 .56513 .54086 .56301 .53693 Mtetra
.508 .562 .846 r
.56301 .53693 .56513 .54086 .56917 .5413 .56705 .5374 Mtetra
.511 .566 .848 r
.56705 .5374 .56917 .5413 .57322 .54169 .57109 .53783 Mtetra
.514 .57 .85 r
.57109 .53783 .57322 .54169 .57727 .54206 .57515 .53822 Mtetra
.516 .573 .851 r
.57515 .53822 .57727 .54206 .58134 .54239 .57922 .53858 Mtetra
.519 .576 .853 r
.57922 .53858 .58134 .54239 .58541 .54268 .58329 .53891 Mtetra
.521 .579 .854 r
.58329 .53891 .58541 .54268 .58949 .54295 .58738 .5392 Mtetra
.524 .582 .856 r
.58738 .5392 .58949 .54295 .59359 .54319 .59147 .53947 Mtetra
.526 .585 .857 r
.59147 .53947 .59359 .54319 .59769 .54341 .59557 .53971 Mtetra
.528 .588 .858 r
.59557 .53971 .59769 .54341 .6018 .5436 .59969 .53992 Mtetra
.53 .591 .86 r
.59969 .53992 .6018 .5436 .60591 .54376 .60381 .5401 Mtetra
.532 .593 .861 r
.60381 .5401 .60591 .54376 .61004 .5439 .60794 .54026 Mtetra
.534 .596 .862 r
.60794 .54026 .61004 .5439 .61418 .54402 .61207 .5404 Mtetra
.536 .598 .863 r
.61207 .5404 .61418 .54402 .61832 .54412 .61622 .54051 Mtetra
.538 .6 .864 r
.61622 .54051 .61832 .54412 .62248 .54419 .62038 .54061 Mtetra
.539 .602 .865 r
.62038 .54061 .62248 .54419 .62664 .54425 .62454 .54068 Mtetra
.541 .604 .866 r
.62454 .54068 .62664 .54425 .63081 .54429 .62872 .54073 Mtetra
.542 .606 .867 r
.62872 .54073 .63081 .54429 .63499 .54431 .6329 .54077 Mtetra
.544 .608 .868 r
.6329 .54077 .63499 .54431 .63918 .54431 .63709 .54078 Mtetra
.545 .61 .869 r
.63709 .54078 .63918 .54431 .64338 .54429 .64129 .54078 Mtetra
.547 .612 .869 r
.64129 .54078 .64338 .54429 .64758 .54426 .6455 .54076 Mtetra
.548 .614 .87 r
.6455 .54076 .64758 .54426 .6518 .54421 .64971 .54072 Mtetra
.549 .615 .871 r
.64971 .54072 .6518 .54421 .65602 .54415 .65394 .54067 Mtetra
.55 .617 .872 r
.65394 .54067 .65602 .54415 .66025 .54407 .65818 .5406 Mtetra
.552 .619 .873 r
.65818 .5406 .66025 .54407 .66449 .54398 .66242 .54052 Mtetra
.553 .62 .873 r
.66242 .54052 .66449 .54398 .66874 .54387 .66667 .54042 Mtetra
.554 .622 .874 r
.66667 .54042 .66874 .54387 .673 .54375 .67093 .54031 Mtetra
.555 .623 .875 r
.67093 .54031 .673 .54375 .67727 .54361 .6752 .54018 Mtetra
.556 .624 .875 r
.6752 .54018 .67727 .54361 .68154 .54346 .67948 .54005 Mtetra
.557 .626 .876 r
.67948 .54005 .68154 .54346 .68583 .5433 .68377 .53989 Mtetra
.558 .627 .876 r
.68377 .53989 .68583 .5433 .69012 .54313 .68806 .53973 Mtetra
.559 .628 .877 r
.68806 .53973 .69012 .54313 .69442 .54294 .69236 .53955 Mtetra
.56 .63 .877 r
.69236 .53955 .69442 .54294 .69873 .54274 .69668 .53936 Mtetra
.561 .631 .878 r
.69668 .53936 .69873 .54274 .70305 .54254 .701 .53916 Mtetra
.562 .632 .879 r
.701 .53916 .70305 .54254 .70737 .54232 .70533 .53894 Mtetra
.563 .633 .879 r
.70533 .53894 .70737 .54232 .71171 .54208 .70967 .53872 Mtetra
.564 .634 .88 r
.70967 .53872 .71171 .54208 .71605 .54184 .71401 .53848 Mtetra
.564 .635 .88 r
.71401 .53848 .71605 .54184 .72041 .54159 .71837 .53824 Mtetra
.565 .636 .881 r
.71837 .53824 .72041 .54159 .72477 .54133 .72273 .53798 Mtetra
.566 .637 .881 r
.72273 .53798 .72477 .54133 .72914 .54105 .72711 .53771 Mtetra
.567 .639 .881 r
.72711 .53771 .72914 .54105 .73352 .54077 .73149 .53744 Mtetra
.567 .64 .882 r
.73149 .53744 .73352 .54077 .7379 .54048 .73588 .53715 Mtetra
.568 .64 .882 r
.73588 .53715 .7379 .54048 .7423 .54018 .74028 .53685 Mtetra
.569 .641 .883 r
.74028 .53685 .7423 .54018 .7467 .53987 .74469 .53655 Mtetra
.569 .642 .883 r
.74469 .53655 .7467 .53987 .75112 .53955 .7491 .53623 Mtetra
.57 .643 .884 r
.7491 .53623 .75112 .53955 .75554 .53922 .75353 .53591 Mtetra
.571 .644 .884 r
.75353 .53591 .75554 .53922 .75997 .53888 .75796 .53557 Mtetra
.571 .645 .884 r
.75796 .53557 .75997 .53888 .76441 .53853 .7624 .53523 Mtetra
.572 .646 .885 r
.7624 .53523 .76441 .53853 .76885 .53818 .76685 .53488 Mtetra
.573 .647 .885 r
.76685 .53488 .76885 .53818 .77331 .53781 .77131 .53452 Mtetra
.573 .648 .886 r
.77131 .53452 .77331 .53781 .77778 .53744 .77578 .53415 Mtetra
.574 .648 .886 r
.77578 .53415 .77778 .53744 .78225 .53706 .78026 .53377 Mtetra
.574 .649 .886 r
.78026 .53377 .78225 .53706 .78673 .53667 .78475 .53339 Mtetra
.575 .65 .887 r
.78475 .53339 .78673 .53667 .79122 .53628 .78924 .533 Mtetra
.576 .651 .887 r
.78924 .533 .79122 .53628 .79572 .53587 .79375 .5326 Mtetra
.79375 .5326 .79572 .53587 .80023 .53546 .79826 .53219 Mtetra
.577 .652 .888 r
.79826 .53219 .80023 .53546 .80475 .53505 .80278 .53177 Mtetra
.577 .653 .888 r
.80278 .53177 .80475 .53505 .80928 .53462 .80731 .53135 Mtetra
.578 .654 .888 r
.80731 .53135 .80928 .53462 .81381 .53419 .81185 .53092 Mtetra
.578 .654 .889 r
.81185 .53092 .81381 .53419 .81835 .53375 .8164 .53048 Mtetra
.579 .655 .889 r
.8164 .53048 .81835 .53375 .82291 .5333 .82095 .53004 Mtetra
.579 .656 .889 r
.82095 .53004 .82291 .5333 .82747 .53285 .82552 .52959 Mtetra
.58 .656 .889 r
.82552 .52959 .82747 .53285 .83204 .53239 .83009 .52913 Mtetra
.58 .657 .89 r
.83009 .52913 .83204 .53239 .83662 .53192 .83467 .52866 Mtetra
.58 .658 .89 r
.83467 .52866 .83662 .53192 .84121 .53144 .83927 .52819 Mtetra
.581 .658 .89 r
.83927 .52819 .84121 .53144 .8458 .53096 .84387 .52771 Mtetra
.581 .659 .891 r
.84387 .52771 .8458 .53096 .85041 .53048 .84848 .52723 Mtetra
.582 .66 .891 r
.84848 .52723 .85041 .53048 .85502 .52998 .8531 .52673 Mtetra
.8531 .52673 .85502 .52998 .85965 .52948 .85772 .52624 Mtetra
.583 .661 .891 r
.85772 .52624 .85965 .52948 .86428 .52898 .86236 .52573 Mtetra
.583 .661 .892 r
.86236 .52573 .86428 .52898 .86892 .52846 .86701 .52522 Mtetra
.583 .662 .892 r
.86701 .52522 .86892 .52846 .87357 .52795 .87166 .5247 Mtetra
.584 .662 .892 r
.87166 .5247 .87357 .52795 .87823 .52742 .87632 .52418 Mtetra
.584 .663 .892 r
.87632 .52418 .87823 .52742 .8829 .52689 .881 .52365 Mtetra
.585 .664 .893 r
.881 .52365 .8829 .52689 .88758 .52635 .88568 .52311 Mtetra
.88568 .52311 .88758 .52635 .89226 .52581 .89037 .52257 Mtetra
.585 .665 .893 r
.89037 .52257 .89226 .52581 .89696 .52526 .89507 .52202 Mtetra
.586 .665 .893 r
.89507 .52202 .89696 .52526 .90166 .52471 .89978 .52147 Mtetra
.586 .666 .894 r
.89978 .52147 .90166 .52471 .90638 .52415 .9045 .52091 Mtetra
.9045 .52091 .90638 .52415 .9111 .52359 .90922 .52035 Mtetra
.587 .667 .894 r
.90922 .52035 .9111 .52359 .91583 .52301 .91396 .51978 Mtetra
.91396 .51978 .91583 .52301 .92057 .52244 .91871 .5192 Mtetra
.587 .668 .894 r
.91871 .5192 .92057 .52244 .92532 .52186 .92346 .51862 Mtetra
.011 0 .456 r
.4716 .46362 .47331 .49294 .47699 .50049 .47497 .48951 Mtetra
.184 .172 .61 r
.47497 .48951 .47699 .50049 .48072 .50568 .47866 .49706 Mtetra
.25 .25 .664 r
.47866 .49706 .48072 .50568 .48449 .5097 .48241 .50225 Mtetra
.294 .303 .699 r
.48241 .50225 .48449 .5097 .48829 .51301 .48619 .50628 Mtetra
.327 .342 .723 r
.48619 .50628 .48829 .51301 .4921 .51581 .49 .50958 Mtetra
.353 .373 .742 r
.49 .50958 .4921 .51581 .49594 .51823 .49382 .51238 Mtetra
.373 .397 .757 r
.49382 .51238 .49594 .51823 .49979 .52037 .49767 .5148 Mtetra
.39 .418 .769 r
.49767 .5148 .49979 .52037 .50365 .52227 .50153 .51694 Mtetra
.405 .436 .779 r
.50153 .51694 .50365 .52227 .50753 .52397 .5054 .51883 Mtetra
.418 .451 .788 r
.5054 .51883 .50753 .52397 .51142 .52551 .50929 .52054 Mtetra
.429 .464 .795 r
.50929 .52054 .51142 .52551 .51532 .52691 .51319 .52207 Mtetra
.438 .476 .802 r
.51319 .52207 .51532 .52691 .51924 .52818 .51711 .52347 Mtetra
.447 .487 .807 r
.51711 .52347 .51924 .52818 .52317 .52935 .52103 .52474 Mtetra
.455 .496 .812 r
.52103 .52474 .52317 .52935 .5271 .53042 .52497 .5259 Mtetra
.462 .505 .817 r
.52497 .5259 .5271 .53042 .53105 .5314 .52892 .52697 Mtetra
.468 .513 .821 r
.52892 .52697 .53105 .5314 .53501 .5323 .53288 .52795 Mtetra
.474 .52 .825 r
.53288 .52795 .53501 .5323 .53898 .53314 .53685 .52885 Mtetra
.479 .527 .828 r
.53685 .52885 .53898 .53314 .54296 .5339 .54083 .52968 Mtetra
.484 .533 .831 r
.54083 .52968 .54296 .5339 .54695 .53461 .54482 .53044 Mtetra
.489 .538 .834 r
.54482 .53044 .54695 .53461 .55095 .53527 .54882 .53115 Mtetra
.493 .544 .837 r
.54882 .53115 .55095 .53527 .55496 .53587 .55283 .5318 Mtetra
.497 .549 .839 r
.55283 .5318 .55496 .53587 .55898 .53642 .55685 .5324 Mtetra
.501 .553 .842 r
.55685 .5324 .55898 .53642 .56301 .53693 .56088 .53295 Mtetra
.504 .558 .844 r
.56088 .53295 .56301 .53693 .56705 .5374 .56492 .53346 Mtetra
.508 .562 .846 r
.56492 .53346 .56705 .5374 .57109 .53783 .56897 .53392 Mtetra
.511 .566 .848 r
.56897 .53392 .57109 .53783 .57515 .53822 .57303 .53435 Mtetra
.514 .57 .85 r
.57303 .53435 .57515 .53822 .57922 .53858 .57709 .53474 Mtetra
.516 .573 .851 r
.57709 .53474 .57922 .53858 .58329 .53891 .58117 .53509 Mtetra
.519 .576 .853 r
.58117 .53509 .58329 .53891 .58738 .5392 .58526 .53542 Mtetra
.521 .579 .854 r
.58526 .53542 .58738 .5392 .59147 .53947 .58935 .53571 Mtetra
.524 .582 .856 r
.58935 .53571 .59147 .53947 .59557 .53971 .59346 .53597 Mtetra
.526 .585 .857 r
.59346 .53597 .59557 .53971 .59969 .53992 .59757 .5362 Mtetra
.528 .588 .858 r
.59757 .5362 .59969 .53992 .60381 .5401 .60169 .53641 Mtetra
.53 .591 .86 r
.60169 .53641 .60381 .5401 .60794 .54026 .60582 .53659 Mtetra
.532 .593 .861 r
.60582 .53659 .60794 .54026 .61207 .5404 .60996 .53675 Mtetra
.534 .596 .862 r
.60996 .53675 .61207 .5404 .61622 .54051 .61411 .53688 Mtetra
.536 .598 .863 r
.61411 .53688 .61622 .54051 .62038 .54061 .61827 .53699 Mtetra
.538 .6 .864 r
.61827 .53699 .62038 .54061 .62454 .54068 .62244 .53708 Mtetra
.539 .602 .865 r
.62244 .53708 .62454 .54068 .62872 .54073 .62662 .53715 Mtetra
.541 .604 .866 r
.62662 .53715 .62872 .54073 .6329 .54077 .6308 .5372 Mtetra
.542 .606 .867 r
.6308 .5372 .6329 .54077 .63709 .54078 .63499 .53723 Mtetra
.544 .608 .868 r
.63499 .53723 .63709 .54078 .64129 .54078 .6392 .53724 Mtetra
.545 .61 .869 r
.6392 .53724 .64129 .54078 .6455 .54076 .64341 .53724 Mtetra
.547 .612 .869 r
.64341 .53724 .6455 .54076 .64971 .54072 .64763 .53721 Mtetra
.548 .614 .87 r
.64763 .53721 .64971 .54072 .65394 .54067 .65186 .53717 Mtetra
.549 .615 .871 r
.65186 .53717 .65394 .54067 .65818 .5406 .65609 .53712 Mtetra
.55 .617 .872 r
.65609 .53712 .65818 .5406 .66242 .54052 .66034 .53704 Mtetra
.552 .619 .873 r
.66034 .53704 .66242 .54052 .66667 .54042 .66459 .53696 Mtetra
.553 .62 .873 r
.66459 .53696 .66667 .54042 .67093 .54031 .66886 .53685 Mtetra
.554 .622 .874 r
.66886 .53685 .67093 .54031 .6752 .54018 .67313 .53674 Mtetra
.555 .623 .875 r
.67313 .53674 .6752 .54018 .67948 .54005 .67741 .53661 Mtetra
.556 .624 .875 r
.67741 .53661 .67948 .54005 .68377 .53989 .6817 .53646 Mtetra
.557 .626 .876 r
.6817 .53646 .68377 .53989 .68806 .53973 .686 .53631 Mtetra
.558 .627 .876 r
.686 .53631 .68806 .53973 .69236 .53955 .6903 .53614 Mtetra
.559 .628 .877 r
.6903 .53614 .69236 .53955 .69668 .53936 .69462 .53596 Mtetra
.56 .63 .877 r
.69462 .53596 .69668 .53936 .701 .53916 .69894 .53576 Mtetra
.561 .631 .878 r
.69894 .53576 .701 .53916 .70533 .53894 .70328 .53556 Mtetra
.562 .632 .879 r
.70328 .53556 .70533 .53894 .70967 .53872 .70762 .53534 Mtetra
.563 .633 .879 r
.70762 .53534 .70967 .53872 .71401 .53848 .71197 .53511 Mtetra
.564 .634 .88 r
.71197 .53511 .71401 .53848 .71837 .53824 .71633 .53487 Mtetra
.564 .635 .88 r
.71633 .53487 .71837 .53824 .72273 .53798 .72069 .53462 Mtetra
.565 .636 .881 r
.72069 .53462 .72273 .53798 .72711 .53771 .72507 .53436 Mtetra
.566 .637 .881 r
.72507 .53436 .72711 .53771 .73149 .53744 .72946 .53409 Mtetra
.567 .639 .881 r
.72946 .53409 .73149 .53744 .73588 .53715 .73385 .5338 Mtetra
.567 .64 .882 r
.73385 .5338 .73588 .53715 .74028 .53685 .73825 .53351 Mtetra
.568 .64 .882 r
.73825 .53351 .74028 .53685 .74469 .53655 .74266 .53321 Mtetra
.569 .641 .883 r
.74266 .53321 .74469 .53655 .7491 .53623 .74708 .5329 Mtetra
.569 .642 .883 r
.74708 .5329 .7491 .53623 .75353 .53591 .75151 .53258 Mtetra
.57 .643 .884 r
.75151 .53258 .75353 .53591 .75796 .53557 .75595 .53225 Mtetra
.571 .644 .884 r
.75595 .53225 .75796 .53557 .7624 .53523 .76039 .53191 Mtetra
.571 .645 .884 r
.76039 .53191 .7624 .53523 .76685 .53488 .76485 .53157 Mtetra
.572 .646 .885 r
.76485 .53157 .76685 .53488 .77131 .53452 .76931 .53121 Mtetra
.573 .647 .885 r
.76931 .53121 .77131 .53452 .77578 .53415 .77378 .53085 Mtetra
.573 .648 .886 r
.77378 .53085 .77578 .53415 .78026 .53377 .77827 .53047 Mtetra
.574 .648 .886 r
.77827 .53047 .78026 .53377 .78475 .53339 .78276 .53009 Mtetra
.574 .649 .886 r
.78276 .53009 .78475 .53339 .78924 .533 .78725 .5297 Mtetra
.575 .65 .887 r
.78725 .5297 .78924 .533 .79375 .5326 .79176 .52931 Mtetra
.576 .651 .887 r
.79176 .52931 .79375 .5326 .79826 .53219 .79628 .5289 Mtetra
.79628 .5289 .79826 .53219 .80278 .53177 .8008 .52849 Mtetra
.577 .652 .888 r
.8008 .52849 .80278 .53177 .80731 .53135 .80534 .52807 Mtetra
.577 .653 .888 r
.80534 .52807 .80731 .53135 .81185 .53092 .80988 .52764 Mtetra
.578 .654 .888 r
.80988 .52764 .81185 .53092 .8164 .53048 .81443 .52721 Mtetra
.578 .654 .889 r
.81443 .52721 .8164 .53048 .82095 .53004 .81899 .52676 Mtetra
.579 .655 .889 r
.81899 .52676 .82095 .53004 .82552 .52959 .82356 .52631 Mtetra
.579 .656 .889 r
.82356 .52631 .82552 .52959 .83009 .52913 .82814 .52586 Mtetra
.58 .656 .889 r
.82814 .52586 .83009 .52913 .83467 .52866 .83273 .52539 Mtetra
.58 .657 .89 r
.83273 .52539 .83467 .52866 .83927 .52819 .83732 .52492 Mtetra
.58 .658 .89 r
.83732 .52492 .83927 .52819 .84387 .52771 .84193 .52445 Mtetra
.581 .658 .89 r
.84193 .52445 .84387 .52771 .84848 .52723 .84654 .52396 Mtetra
.581 .659 .891 r
.84654 .52396 .84848 .52723 .8531 .52673 .85116 .52347 Mtetra
.582 .66 .891 r
.85116 .52347 .8531 .52673 .85772 .52624 .8558 .52297 Mtetra
.8558 .52297 .85772 .52624 .86236 .52573 .86044 .52247 Mtetra
.583 .661 .891 r
.86044 .52247 .86236 .52573 .86701 .52522 .86509 .52196 Mtetra
.583 .661 .892 r
.86509 .52196 .86701 .52522 .87166 .5247 .86974 .52144 Mtetra
.583 .662 .892 r
.86974 .52144 .87166 .5247 .87632 .52418 .87441 .52092 Mtetra
.584 .662 .892 r
.87441 .52092 .87632 .52418 .881 .52365 .87909 .52039 Mtetra
.584 .663 .892 r
.87909 .52039 .881 .52365 .88568 .52311 .88378 .51986 Mtetra
.585 .664 .893 r
.88378 .51986 .88568 .52311 .89037 .52257 .88847 .51932 Mtetra
.88847 .51932 .89037 .52257 .89507 .52202 .89317 .51877 Mtetra
.585 .665 .893 r
.89317 .51877 .89507 .52202 .89978 .52147 .89789 .51822 Mtetra
.586 .665 .893 r
.89789 .51822 .89978 .52147 .9045 .52091 .90261 .51766 Mtetra
.586 .666 .894 r
.90261 .51766 .9045 .52091 .90922 .52035 .90734 .5171 Mtetra
.90734 .5171 .90922 .52035 .91396 .51978 .91208 .51653 Mtetra
.587 .667 .894 r
.91208 .51653 .91396 .51978 .91871 .5192 .91683 .51595 Mtetra
.91683 .51595 .91871 .5192 .92346 .51862 .92159 .51537 Mtetra
.011 0 .456 r
.47325 .46016 .47497 .48951 .47866 .49706 .47664 .48606 Mtetra
.184 .172 .61 r
.47664 .48606 .47866 .49706 .48241 .50225 .48034 .49362 Mtetra
.25 .25 .664 r
.48034 .49362 .48241 .50225 .48619 .50628 .4841 .49881 Mtetra
.294 .303 .699 r
.4841 .49881 .48619 .50628 .49 .50958 .48789 .50284 Mtetra
.327 .342 .723 r
.48789 .50284 .49 .50958 .49382 .51238 .49171 .50614 Mtetra
.353 .373 .742 r
.49171 .50614 .49382 .51238 .49767 .5148 .49555 .50894 Mtetra
.373 .397 .757 r
.49555 .50894 .49767 .5148 .50153 .51694 .4994 .51136 Mtetra
.39 .418 .769 r
.4994 .51136 .50153 .51694 .5054 .51883 .50327 .51349 Mtetra
.405 .436 .779 r
.50327 .51349 .5054 .51883 .50929 .52054 .50716 .51539 Mtetra
.418 .451 .788 r
.50716 .51539 .50929 .52054 .51319 .52207 .51106 .51709 Mtetra
.429 .464 .795 r
.51106 .51709 .51319 .52207 .51711 .52347 .51497 .51862 Mtetra
.438 .476 .802 r
.51497 .51862 .51711 .52347 .52103 .52474 .5189 .52001 Mtetra
.447 .487 .807 r
.5189 .52001 .52103 .52474 .52497 .5259 .52283 .52128 Mtetra
.455 .496 .812 r
.52283 .52128 .52497 .5259 .52892 .52697 .52678 .52244 Mtetra
.462 .505 .817 r
.52678 .52244 .52892 .52697 .53288 .52795 .53074 .52351 Mtetra
.468 .513 .821 r
.53074 .52351 .53288 .52795 .53685 .52885 .53471 .52448 Mtetra
.474 .52 .825 r
.53471 .52448 .53685 .52885 .54083 .52968 .53869 .52538 Mtetra
.479 .527 .828 r
.53869 .52538 .54083 .52968 .54482 .53044 .54268 .52621 Mtetra
.484 .533 .831 r
.54268 .52621 .54482 .53044 .54882 .53115 .54668 .52697 Mtetra
.489 .538 .834 r
.54668 .52697 .54882 .53115 .55283 .5318 .55069 .52767 Mtetra
.493 .544 .837 r
.55069 .52767 .55283 .5318 .55685 .5324 .55471 .52832 Mtetra
.497 .549 .839 r
.55471 .52832 .55685 .5324 .56088 .53295 .55874 .52892 Mtetra
.501 .553 .842 r
.55874 .52892 .56088 .53295 .56492 .53346 .56279 .52946 Mtetra
.504 .558 .844 r
.56279 .52946 .56492 .53346 .56897 .53392 .56684 .52997 Mtetra
.508 .562 .846 r
.56684 .52997 .56897 .53392 .57303 .53435 .5709 .53043 Mtetra
.511 .566 .848 r
.5709 .53043 .57303 .53435 .57709 .53474 .57496 .53085 Mtetra
.514 .57 .85 r
.57496 .53085 .57709 .53474 .58117 .53509 .57904 .53124 Mtetra
.516 .573 .851 r
.57904 .53124 .58117 .53509 .58526 .53542 .58313 .53159 Mtetra
.519 .576 .853 r
.58313 .53159 .58526 .53542 .58935 .53571 .58723 .53191 Mtetra
.521 .579 .854 r
.58723 .53191 .58935 .53571 .59346 .53597 .59133 .5322 Mtetra
.524 .582 .856 r
.59133 .5322 .59346 .53597 .59757 .5362 .59545 .53246 Mtetra
.526 .585 .857 r
.59545 .53246 .59757 .5362 .60169 .53641 .59957 .53269 Mtetra
.528 .588 .858 r
.59957 .53269 .60169 .53641 .60582 .53659 .60371 .53289 Mtetra
.53 .591 .86 r
.60371 .53289 .60582 .53659 .60996 .53675 .60785 .53307 Mtetra
.532 .593 .861 r
.60785 .53307 .60996 .53675 .61411 .53688 .612 .53322 Mtetra
.534 .596 .862 r
.612 .53322 .61411 .53688 .61827 .53699 .61616 .53335 Mtetra
.536 .598 .863 r
.61616 .53335 .61827 .53699 .62244 .53708 .62033 .53346 Mtetra
.538 .6 .864 r
.62033 .53346 .62244 .53708 .62662 .53715 .62451 .53354 Mtetra
.539 .602 .865 r
.62451 .53354 .62662 .53715 .6308 .5372 .6287 .53361 Mtetra
.541 .604 .866 r
.6287 .53361 .6308 .5372 .63499 .53723 .63289 .53365 Mtetra
.542 .606 .867 r
.63289 .53365 .63499 .53723 .6392 .53724 .6371 .53368 Mtetra
.544 .608 .868 r
.6371 .53368 .6392 .53724 .64341 .53724 .64131 .53369 Mtetra
.545 .61 .869 r
.64131 .53369 .64341 .53724 .64763 .53721 .64553 .53368 Mtetra
.547 .612 .869 r
.64553 .53368 .64763 .53721 .65186 .53717 .64976 .53365 Mtetra
.548 .614 .87 r
.64976 .53365 .65186 .53717 .65609 .53712 .654 .5336 Mtetra
.549 .615 .871 r
.654 .5336 .65609 .53712 .66034 .53704 .65825 .53354 Mtetra
.55 .617 .872 r
.65825 .53354 .66034 .53704 .66459 .53696 .66251 .53347 Mtetra
.552 .619 .873 r
.66251 .53347 .66459 .53696 .66886 .53685 .66678 .53338 Mtetra
.553 .62 .873 r
.66678 .53338 .66886 .53685 .67313 .53674 .67105 .53327 Mtetra
.554 .622 .874 r
.67105 .53327 .67313 .53674 .67741 .53661 .67534 .53315 Mtetra
.555 .623 .875 r
.67534 .53315 .67741 .53661 .6817 .53646 .67963 .53302 Mtetra
.556 .624 .875 r
.67963 .53302 .6817 .53646 .686 .53631 .68393 .53287 Mtetra
.557 .626 .876 r
.68393 .53287 .686 .53631 .6903 .53614 .68824 .53271 Mtetra
.558 .627 .876 r
.68824 .53271 .6903 .53614 .69462 .53596 .69256 .53253 Mtetra
.559 .628 .877 r
.69256 .53253 .69462 .53596 .69894 .53576 .69688 .53235 Mtetra
.56 .63 .877 r
.69688 .53235 .69894 .53576 .70328 .53556 .70122 .53215 Mtetra
.561 .631 .878 r
.70122 .53215 .70328 .53556 .70762 .53534 .70556 .53194 Mtetra
.562 .632 .879 r
.70556 .53194 .70762 .53534 .71197 .53511 .70992 .53172 Mtetra
.563 .633 .879 r
.70992 .53172 .71197 .53511 .71633 .53487 .71428 .53148 Mtetra
.564 .634 .88 r
.71428 .53148 .71633 .53487 .72069 .53462 .71865 .53124 Mtetra
.564 .635 .88 r
.71865 .53124 .72069 .53462 .72507 .53436 .72303 .53098 Mtetra
.565 .636 .881 r
.72303 .53098 .72507 .53436 .72946 .53409 .72742 .53072 Mtetra
.566 .637 .881 r
.72742 .53072 .72946 .53409 .73385 .5338 .73182 .53044 Mtetra
.567 .639 .881 r
.73182 .53044 .73385 .5338 .73825 .53351 .73622 .53016 Mtetra
.567 .64 .882 r
.73622 .53016 .73825 .53351 .74266 .53321 .74064 .52986 Mtetra
.568 .64 .882 r
.74064 .52986 .74266 .53321 .74708 .5329 .74506 .52955 Mtetra
.569 .641 .883 r
.74506 .52955 .74708 .5329 .75151 .53258 .74949 .52924 Mtetra
.569 .642 .883 r
.74949 .52924 .75151 .53258 .75595 .53225 .75393 .52891 Mtetra
.57 .643 .884 r
.75393 .52891 .75595 .53225 .76039 .53191 .75838 .52858 Mtetra
.571 .644 .884 r
.75838 .52858 .76039 .53191 .76485 .53157 .76284 .52824 Mtetra
.571 .645 .884 r
.76284 .52824 .76485 .53157 .76931 .53121 .76731 .52789 Mtetra
.572 .646 .885 r
.76731 .52789 .76931 .53121 .77378 .53085 .77178 .52752 Mtetra
.573 .647 .885 r
.77178 .52752 .77378 .53085 .77827 .53047 .77627 .52716 Mtetra
.573 .648 .886 r
.77627 .52716 .77827 .53047 .78276 .53009 .78076 .52678 Mtetra
.574 .648 .886 r
.78076 .52678 .78276 .53009 .78725 .5297 .78526 .52639 Mtetra
.574 .649 .886 r
.78526 .52639 .78725 .5297 .79176 .52931 .78977 .526 Mtetra
.575 .65 .887 r
.78977 .526 .79176 .52931 .79628 .5289 .79429 .5256 Mtetra
.576 .651 .887 r
.79429 .5256 .79628 .5289 .8008 .52849 .79882 .52519 Mtetra
.79882 .52519 .8008 .52849 .80534 .52807 .80336 .52477 Mtetra
.577 .652 .888 r
.80336 .52477 .80534 .52807 .80988 .52764 .80791 .52435 Mtetra
.577 .653 .888 r
.80791 .52435 .80988 .52764 .81443 .52721 .81246 .52391 Mtetra
.578 .654 .888 r
.81246 .52391 .81443 .52721 .81899 .52676 .81703 .52347 Mtetra
.578 .654 .889 r
.81703 .52347 .81899 .52676 .82356 .52631 .8216 .52303 Mtetra
.579 .655 .889 r
.8216 .52303 .82356 .52631 .82814 .52586 .82618 .52257 Mtetra
.579 .656 .889 r
.82618 .52257 .82814 .52586 .83273 .52539 .83077 .52211 Mtetra
.58 .656 .889 r
.83077 .52211 .83273 .52539 .83732 .52492 .83537 .52164 Mtetra
.58 .657 .89 r
.83537 .52164 .83732 .52492 .84193 .52445 .83998 .52117 Mtetra
.58 .658 .89 r
.83998 .52117 .84193 .52445 .84654 .52396 .8446 .52068 Mtetra
.581 .658 .89 r
.8446 .52068 .84654 .52396 .85116 .52347 .84923 .5202 Mtetra
.581 .659 .891 r
.84923 .5202 .85116 .52347 .8558 .52297 .85386 .5197 Mtetra
.582 .66 .891 r
.85386 .5197 .8558 .52297 .86044 .52247 .85851 .5192 Mtetra
.85851 .5192 .86044 .52247 .86509 .52196 .86316 .51869 Mtetra
.583 .661 .891 r
.86316 .51869 .86509 .52196 .86974 .52144 .86782 .51817 Mtetra
.583 .661 .892 r
.86782 .51817 .86974 .52144 .87441 .52092 .8725 .51765 Mtetra
.583 .662 .892 r
.8725 .51765 .87441 .52092 .87909 .52039 .87718 .51713 Mtetra
.584 .662 .892 r
.87718 .51713 .87909 .52039 .88378 .51986 .88187 .51659 Mtetra
.584 .663 .892 r
.88187 .51659 .88378 .51986 .88847 .51932 .88657 .51605 Mtetra
.585 .664 .893 r
.88657 .51605 .88847 .51932 .89317 .51877 .89127 .51551 Mtetra
.89127 .51551 .89317 .51877 .89789 .51822 .89599 .51495 Mtetra
.585 .665 .893 r
.89599 .51495 .89789 .51822 .90261 .51766 .90072 .5144 Mtetra
.586 .665 .893 r
.90072 .5144 .90261 .51766 .90734 .5171 .90545 .51383 Mtetra
.586 .666 .894 r
.90545 .51383 .90734 .5171 .91208 .51653 .9102 .51326 Mtetra
.9102 .51326 .91208 .51653 .91683 .51595 .91495 .51269 Mtetra
.587 .667 .894 r
.91495 .51269 .91683 .51595 .92159 .51537 .91972 .51211 Mtetra
.011 0 .456 r
.4749 .45667 .47664 .48606 .48034 .49362 .47831 .4826 Mtetra
.184 .172 .61 r
.47831 .4826 .48034 .49362 .4841 .49881 .48203 .49016 Mtetra
.25 .25 .664 r
.48203 .49016 .4841 .49881 .48789 .50284 .4858 .49535 Mtetra
.294 .303 .699 r
.4858 .49535 .48789 .50284 .49171 .50614 .4896 .49938 Mtetra
.327 .342 .723 r
.4896 .49938 .49171 .50614 .49555 .50894 .49343 .50268 Mtetra
.353 .373 .742 r
.49343 .50268 .49555 .50894 .4994 .51136 .49728 .50548 Mtetra
.373 .397 .757 r
.49728 .50548 .4994 .51136 .50327 .51349 .50115 .5079 Mtetra
.39 .418 .769 r
.50115 .5079 .50327 .51349 .50716 .51539 .50503 .51003 Mtetra
.405 .436 .779 r
.50503 .51003 .50716 .51539 .51106 .51709 .50892 .51192 Mtetra
.418 .451 .788 r
.50892 .51192 .51106 .51709 .51497 .51862 .51283 .51362 Mtetra
.429 .464 .795 r
.51283 .51362 .51497 .51862 .5189 .52001 .51676 .51516 Mtetra
.438 .476 .802 r
.51676 .51516 .5189 .52001 .52283 .52128 .52069 .51655 Mtetra
.447 .487 .807 r
.52069 .51655 .52283 .52128 .52678 .52244 .52464 .51781 Mtetra
.455 .496 .812 r
.52464 .51781 .52678 .52244 .53074 .52351 .5286 .51897 Mtetra
.462 .505 .817 r
.5286 .51897 .53074 .52351 .53471 .52448 .53257 .52003 Mtetra
.468 .513 .821 r
.53257 .52003 .53471 .52448 .53869 .52538 .53655 .52101 Mtetra
.474 .52 .825 r
.53655 .52101 .53869 .52538 .54268 .52621 .54054 .5219 Mtetra
.479 .527 .828 r
.54054 .5219 .54268 .52621 .54668 .52697 .54454 .52273 Mtetra
.484 .533 .831 r
.54454 .52273 .54668 .52697 .55069 .52767 .54855 .52348 Mtetra
.489 .538 .834 r
.54855 .52348 .55069 .52767 .55471 .52832 .55258 .52418 Mtetra
.493 .544 .837 r
.55258 .52418 .55471 .52832 .55874 .52892 .55661 .52483 Mtetra
.497 .549 .839 r
.55661 .52483 .55874 .52892 .56279 .52946 .56065 .52542 Mtetra
.501 .553 .842 r
.56065 .52542 .56279 .52946 .56684 .52997 .5647 .52596 Mtetra
.504 .558 .844 r
.5647 .52596 .56684 .52997 .5709 .53043 .56876 .52646 Mtetra
.508 .562 .846 r
.56876 .52646 .5709 .53043 .57496 .53085 .57283 .52692 Mtetra
.511 .566 .848 r
.57283 .52692 .57496 .53085 .57904 .53124 .57691 .52734 Mtetra
.514 .57 .85 r
.57691 .52734 .57904 .53124 .58313 .53159 .581 .52773 Mtetra
.516 .573 .851 r
.581 .52773 .58313 .53159 .58723 .53191 .5851 .52807 Mtetra
.519 .576 .853 r
.5851 .52807 .58723 .53191 .59133 .5322 .58921 .52839 Mtetra
.521 .579 .854 r
.58921 .52839 .59133 .5322 .59545 .53246 .59333 .52867 Mtetra
.524 .582 .856 r
.59333 .52867 .59545 .53246 .59957 .53269 .59745 .52893 Mtetra
.526 .585 .857 r
.59745 .52893 .59957 .53269 .60371 .53289 .60159 .52915 Mtetra
.528 .588 .858 r
.60159 .52915 .60371 .53289 .60785 .53307 .60573 .52935 Mtetra
.53 .591 .86 r
.60573 .52935 .60785 .53307 .612 .53322 .60989 .52953 Mtetra
.532 .593 .861 r
.60989 .52953 .612 .53322 .61616 .53335 .61405 .52968 Mtetra
.534 .596 .862 r
.61405 .52968 .61616 .53335 .62033 .53346 .61822 .5298 Mtetra
.536 .598 .863 r
.61822 .5298 .62033 .53346 .62451 .53354 .6224 .52991 Mtetra
.538 .6 .864 r
.6224 .52991 .62451 .53354 .6287 .53361 .62659 .52999 Mtetra
.539 .602 .865 r
.62659 .52999 .6287 .53361 .63289 .53365 .63079 .53005 Mtetra
.541 .604 .866 r
.63079 .53005 .63289 .53365 .6371 .53368 .63499 .53009 Mtetra
.542 .606 .867 r
.63499 .53009 .6371 .53368 .64131 .53369 .63921 .53011 Mtetra
.544 .608 .868 r
.63921 .53011 .64131 .53369 .64553 .53368 .64344 .53012 Mtetra
.545 .61 .869 r
.64344 .53012 .64553 .53368 .64976 .53365 .64767 .5301 Mtetra
.547 .612 .869 r
.64767 .5301 .64976 .53365 .654 .5336 .65191 .53007 Mtetra
.548 .614 .87 r
.65191 .53007 .654 .5336 .65825 .53354 .65616 .53002 Mtetra
.549 .615 .871 r
.65616 .53002 .65825 .53354 .66251 .53347 .66042 .52996 Mtetra
.55 .617 .872 r
.66042 .52996 .66251 .53347 .66678 .53338 .66469 .52988 Mtetra
.552 .619 .873 r
.66469 .52988 .66678 .53338 .67105 .53327 .66897 .52978 Mtetra
.553 .62 .873 r
.66897 .52978 .67105 .53327 .67534 .53315 .67326 .52967 Mtetra
.554 .622 .874 r
.67326 .52967 .67534 .53315 .67963 .53302 .67755 .52955 Mtetra
.555 .623 .875 r
.67755 .52955 .67963 .53302 .68393 .53287 .68186 .52941 Mtetra
.556 .624 .875 r
.68186 .52941 .68393 .53287 .68824 .53271 .68617 .52926 Mtetra
.557 .626 .876 r
.68617 .52926 .68824 .53271 .69256 .53253 .69049 .52909 Mtetra
.558 .627 .876 r
.69049 .52909 .69256 .53253 .69688 .53235 .69482 .52891 Mtetra
.559 .628 .877 r
.69482 .52891 .69688 .53235 .70122 .53215 .69916 .52872 Mtetra
.56 .63 .877 r
.69916 .52872 .70122 .53215 .70556 .53194 .70351 .52852 Mtetra
.561 .631 .878 r
.70351 .52852 .70556 .53194 .70992 .53172 .70786 .52831 Mtetra
.562 .632 .879 r
.70786 .52831 .70992 .53172 .71428 .53148 .71223 .52808 Mtetra
.563 .633 .879 r
.71223 .52808 .71428 .53148 .71865 .53124 .7166 .52784 Mtetra
.564 .634 .88 r
.7166 .52784 .71865 .53124 .72303 .53098 .72098 .52759 Mtetra
.564 .635 .88 r
.72098 .52759 .72303 .53098 .72742 .53072 .72538 .52733 Mtetra
.565 .636 .881 r
.72538 .52733 .72742 .53072 .73182 .53044 .72978 .52706 Mtetra
.566 .637 .881 r
.72978 .52706 .73182 .53044 .73622 .53016 .73419 .52678 Mtetra
.567 .639 .881 r
.73419 .52678 .73622 .53016 .74064 .52986 .7386 .52649 Mtetra
.567 .64 .882 r
.7386 .52649 .74064 .52986 .74506 .52955 .74303 .52619 Mtetra
.568 .64 .882 r
.74303 .52619 .74506 .52955 .74949 .52924 .74746 .52588 Mtetra
.569 .641 .883 r
.74746 .52588 .74949 .52924 .75393 .52891 .75191 .52556 Mtetra
.569 .642 .883 r
.75191 .52556 .75393 .52891 .75838 .52858 .75636 .52523 Mtetra
.57 .643 .884 r
.75636 .52523 .75838 .52858 .76284 .52824 .76082 .52489 Mtetra
.571 .644 .884 r
.76082 .52489 .76284 .52824 .76731 .52789 .76529 .52455 Mtetra
.571 .645 .884 r
.76529 .52455 .76731 .52789 .77178 .52752 .76977 .52419 Mtetra
.572 .646 .885 r
.76977 .52419 .77178 .52752 .77627 .52716 .77426 .52382 Mtetra
.573 .647 .885 r
.77426 .52382 .77627 .52716 .78076 .52678 .77876 .52345 Mtetra
.573 .648 .886 r
.77876 .52345 .78076 .52678 .78526 .52639 .78326 .52307 Mtetra
.574 .648 .886 r
.78326 .52307 .78526 .52639 .78977 .526 .78778 .52268 Mtetra
.574 .649 .886 r
.78778 .52268 .78977 .526 .79429 .5256 .7923 .52228 Mtetra
.575 .65 .887 r
.7923 .52228 .79429 .5256 .79882 .52519 .79684 .52187 Mtetra
.576 .651 .887 r
.79684 .52187 .79882 .52519 .80336 .52477 .80138 .52146 Mtetra
.80138 .52146 .80336 .52477 .80791 .52435 .80593 .52104 Mtetra
.577 .652 .888 r
.80593 .52104 .80791 .52435 .81246 .52391 .81049 .52061 Mtetra
.577 .653 .888 r
.81049 .52061 .81246 .52391 .81703 .52347 .81505 .52017 Mtetra
.578 .654 .888 r
.81505 .52017 .81703 .52347 .8216 .52303 .81963 .51972 Mtetra
.578 .654 .889 r
.81963 .51972 .8216 .52303 .82618 .52257 .82422 .51927 Mtetra
.579 .655 .889 r
.82422 .51927 .82618 .52257 .83077 .52211 .82881 .51881 Mtetra
.579 .656 .889 r
.82881 .51881 .83077 .52211 .83537 .52164 .83342 .51835 Mtetra
.58 .656 .889 r
.83342 .51835 .83537 .52164 .83998 .52117 .83803 .51787 Mtetra
.58 .657 .89 r
.83803 .51787 .83998 .52117 .8446 .52068 .84265 .51739 Mtetra
.58 .658 .89 r
.84265 .51739 .8446 .52068 .84923 .5202 .84728 .51691 Mtetra
.581 .658 .89 r
.84728 .51691 .84923 .5202 .85386 .5197 .85192 .51641 Mtetra
.581 .659 .891 r
.85192 .51641 .85386 .5197 .85851 .5192 .85657 .51591 Mtetra
.582 .66 .891 r
.85657 .51591 .85851 .5192 .86316 .51869 .86123 .5154 Mtetra
.86123 .5154 .86316 .51869 .86782 .51817 .8659 .51489 Mtetra
.583 .661 .891 r
.8659 .51489 .86782 .51817 .8725 .51765 .87057 .51437 Mtetra
.583 .661 .892 r
.87057 .51437 .8725 .51765 .87718 .51713 .87526 .51384 Mtetra
.583 .662 .892 r
.87526 .51384 .87718 .51713 .88187 .51659 .87995 .51331 Mtetra
.584 .662 .892 r
.87995 .51331 .88187 .51659 .88657 .51605 .88466 .51277 Mtetra
.584 .663 .892 r
.88466 .51277 .88657 .51605 .89127 .51551 .88937 .51223 Mtetra
.585 .664 .893 r
.88937 .51223 .89127 .51551 .89599 .51495 .89409 .51168 Mtetra
.89409 .51168 .89599 .51495 .90072 .5144 .89882 .51112 Mtetra
.585 .665 .893 r
.89882 .51112 .90072 .5144 .90545 .51383 .90356 .51056 Mtetra
.586 .665 .893 r
.90356 .51056 .90545 .51383 .9102 .51326 .90831 .50999 Mtetra
.586 .666 .894 r
.90831 .50999 .9102 .51326 .91495 .51269 .91307 .50941 Mtetra
.91307 .50941 .91495 .51269 .91972 .51211 .91784 .50883 Mtetra
.011 0 .456 r
.47656 .45318 .47831 .4826 .48203 .49016 .47999 .47913 Mtetra
.184 .172 .61 r
.47999 .47913 .48203 .49016 .4858 .49535 .48372 .48669 Mtetra
.25 .25 .664 r
.48372 .48669 .4858 .49535 .4896 .49938 .4875 .49189 Mtetra
.294 .303 .699 r
.4875 .49189 .4896 .49938 .49343 .50268 .49132 .49591 Mtetra
.327 .342 .723 r
.49132 .49591 .49343 .50268 .49728 .50548 .49516 .49921 Mtetra
.353 .373 .742 r
.49516 .49921 .49728 .50548 .50115 .5079 .49902 .50201 Mtetra
.373 .397 .757 r
.49902 .50201 .50115 .5079 .50503 .51003 .5029 .50443 Mtetra
.39 .418 .769 r
.5029 .50443 .50503 .51003 .50892 .51192 .50679 .50656 Mtetra
.405 .436 .779 r
.50679 .50656 .50892 .51192 .51283 .51362 .5107 .50845 Mtetra
.418 .451 .788 r
.5107 .50845 .51283 .51362 .51676 .51516 .51462 .51014 Mtetra
.429 .464 .795 r
.51462 .51014 .51676 .51516 .52069 .51655 .51855 .51168 Mtetra
.438 .476 .802 r
.51855 .51168 .52069 .51655 .52464 .51781 .5225 .51306 Mtetra
.447 .487 .807 r
.5225 .51306 .52464 .51781 .5286 .51897 .52645 .51433 Mtetra
.455 .496 .812 r
.52645 .51433 .5286 .51897 .53257 .52003 .53042 .51548 Mtetra
.462 .505 .817 r
.53042 .51548 .53257 .52003 .53655 .52101 .5344 .51654 Mtetra
.468 .513 .821 r
.5344 .51654 .53655 .52101 .54054 .5219 .5384 .51751 Mtetra
.474 .52 .825 r
.5384 .51751 .54054 .5219 .54454 .52273 .5424 .51841 Mtetra
.479 .527 .828 r
.5424 .51841 .54454 .52273 .54855 .52348 .54641 .51923 Mtetra
.484 .533 .831 r
.54641 .51923 .54855 .52348 .55258 .52418 .55043 .51998 Mtetra
.489 .538 .834 r
.55043 .51998 .55258 .52418 .55661 .52483 .55447 .52068 Mtetra
.493 .544 .837 r
.55447 .52068 .55661 .52483 .56065 .52542 .55851 .52132 Mtetra
.497 .549 .839 r
.55851 .52132 .56065 .52542 .5647 .52596 .56256 .52191 Mtetra
.501 .553 .842 r
.56256 .52191 .5647 .52596 .56876 .52646 .56662 .52245 Mtetra
.504 .558 .844 r
.56662 .52245 .56876 .52646 .57283 .52692 .5707 .52295 Mtetra
.508 .562 .846 r
.5707 .52295 .57283 .52692 .57691 .52734 .57478 .5234 Mtetra
.511 .566 .848 r
.57478 .5234 .57691 .52734 .581 .52773 .57887 .52382 Mtetra
.514 .57 .85 r
.57887 .52382 .581 .52773 .5851 .52807 .58297 .5242 Mtetra
.516 .573 .851 r
.58297 .5242 .5851 .52807 .58921 .52839 .58708 .52454 Mtetra
.519 .576 .853 r
.58708 .52454 .58921 .52839 .59333 .52867 .5912 .52485 Mtetra
.521 .579 .854 r
.5912 .52485 .59333 .52867 .59745 .52893 .59532 .52513 Mtetra
.524 .582 .856 r
.59532 .52513 .59745 .52893 .60159 .52915 .59946 .52538 Mtetra
.526 .585 .857 r
.59946 .52538 .60159 .52915 .60573 .52935 .60361 .52561 Mtetra
.528 .588 .858 r
.60361 .52561 .60573 .52935 .60989 .52953 .60776 .5258 Mtetra
.53 .591 .86 r
.60776 .5258 .60989 .52953 .61405 .52968 .61193 .52597 Mtetra
.532 .593 .861 r
.61193 .52597 .61405 .52968 .61822 .5298 .6161 .52612 Mtetra
.534 .596 .862 r
.6161 .52612 .61822 .5298 .6224 .52991 .62029 .52624 Mtetra
.536 .598 .863 r
.62029 .52624 .6224 .52991 .62659 .52999 .62448 .52634 Mtetra
.538 .6 .864 r
.62448 .52634 .62659 .52999 .63079 .53005 .62868 .52642 Mtetra
.539 .602 .865 r
.62868 .52642 .63079 .53005 .63499 .53009 .63289 .52648 Mtetra
.541 .604 .866 r
.63289 .52648 .63499 .53009 .63921 .53011 .63711 .52651 Mtetra
.542 .606 .867 r
.63711 .52651 .63921 .53011 .64344 .53012 .64133 .52653 Mtetra
.544 .608 .868 r
.64133 .52653 .64344 .53012 .64767 .5301 .64557 .52653 Mtetra
.545 .61 .869 r
.64557 .52653 .64767 .5301 .65191 .53007 .64981 .52651 Mtetra
.547 .612 .869 r
.64981 .52651 .65191 .53007 .65616 .53002 .65407 .52648 Mtetra
.548 .614 .87 r
.65407 .52648 .65616 .53002 .66042 .52996 .65833 .52642 Mtetra
.549 .615 .871 r
.65833 .52642 .66042 .52996 .66469 .52988 .6626 .52636 Mtetra
.55 .617 .872 r
.6626 .52636 .66469 .52988 .66897 .52978 .66688 .52627 Mtetra
.552 .619 .873 r
.66688 .52627 .66897 .52978 .67326 .52967 .67117 .52617 Mtetra
.553 .62 .873 r
.67117 .52617 .67326 .52967 .67755 .52955 .67547 .52606 Mtetra
.554 .622 .874 r
.67547 .52606 .67755 .52955 .68186 .52941 .67978 .52593 Mtetra
.555 .623 .875 r
.67978 .52593 .68186 .52941 .68617 .52926 .68409 .52579 Mtetra
.556 .624 .875 r
.68409 .52579 .68617 .52926 .69049 .52909 .68842 .52563 Mtetra
.557 .626 .876 r
.68842 .52563 .69049 .52909 .69482 .52891 .69275 .52546 Mtetra
.558 .627 .876 r
.69275 .52546 .69482 .52891 .69916 .52872 .69709 .52528 Mtetra
.559 .628 .877 r
.69709 .52528 .69916 .52872 .70351 .52852 .70144 .52508 Mtetra
.56 .63 .877 r
.70144 .52508 .70351 .52852 .70786 .52831 .7058 .52488 Mtetra
.561 .631 .878 r
.7058 .52488 .70786 .52831 .71223 .52808 .71017 .52466 Mtetra
.562 .632 .879 r
.71017 .52466 .71223 .52808 .7166 .52784 .71455 .52443 Mtetra
.563 .633 .879 r
.71455 .52443 .7166 .52784 .72098 .52759 .71893 .52418 Mtetra
.564 .634 .88 r
.71893 .52418 .72098 .52759 .72538 .52733 .72333 .52393 Mtetra
.564 .635 .88 r
.72333 .52393 .72538 .52733 .72978 .52706 .72773 .52367 Mtetra
.565 .636 .881 r
.72773 .52367 .72978 .52706 .73419 .52678 .73214 .52339 Mtetra
.566 .637 .881 r
.73214 .52339 .73419 .52678 .7386 .52649 .73657 .52311 Mtetra
.567 .639 .881 r
.73657 .52311 .7386 .52649 .74303 .52619 .741 .52281 Mtetra
.567 .64 .882 r
.741 .52281 .74303 .52619 .74746 .52588 .74543 .52251 Mtetra
.568 .64 .882 r
.74543 .52251 .74746 .52588 .75191 .52556 .74988 .52219 Mtetra
.569 .641 .883 r
.74988 .52219 .75191 .52556 .75636 .52523 .75434 .52187 Mtetra
.569 .642 .883 r
.75434 .52187 .75636 .52523 .76082 .52489 .7588 .52153 Mtetra
.57 .643 .884 r
.7588 .52153 .76082 .52489 .76529 .52455 .76328 .52119 Mtetra
.571 .644 .884 r
.76328 .52119 .76529 .52455 .76977 .52419 .76776 .52084 Mtetra
.571 .645 .884 r
.76776 .52084 .76977 .52419 .77426 .52382 .77225 .52048 Mtetra
.572 .646 .885 r
.77225 .52048 .77426 .52382 .77876 .52345 .77675 .52011 Mtetra
.573 .647 .885 r
.77675 .52011 .77876 .52345 .78326 .52307 .78126 .51973 Mtetra
.573 .648 .886 r
.78126 .51973 .78326 .52307 .78778 .52268 .78578 .51934 Mtetra
.574 .648 .886 r
.78578 .51934 .78778 .52268 .7923 .52228 .79031 .51895 Mtetra
.574 .649 .886 r
.79031 .51895 .7923 .52228 .79684 .52187 .79484 .51854 Mtetra
.575 .65 .887 r
.79484 .51854 .79684 .52187 .80138 .52146 .79939 .51813 Mtetra
.576 .651 .887 r
.79939 .51813 .80138 .52146 .80593 .52104 .80394 .51771 Mtetra
.80394 .51771 .80593 .52104 .81049 .52061 .80851 .51729 Mtetra
.577 .652 .888 r
.80851 .51729 .81049 .52061 .81505 .52017 .81308 .51685 Mtetra
.577 .653 .888 r
.81308 .51685 .81505 .52017 .81963 .51972 .81766 .51641 Mtetra
.578 .654 .888 r
.81766 .51641 .81963 .51972 .82422 .51927 .82225 .51596 Mtetra
.578 .654 .889 r
.82225 .51596 .82422 .51927 .82881 .51881 .82685 .5155 Mtetra
.579 .655 .889 r
.82685 .5155 .82881 .51881 .83342 .51835 .83146 .51504 Mtetra
.579 .656 .889 r
.83146 .51504 .83342 .51835 .83803 .51787 .83607 .51457 Mtetra
.58 .656 .889 r
.83607 .51457 .83803 .51787 .84265 .51739 .8407 .51409 Mtetra
.58 .657 .89 r
.8407 .51409 .84265 .51739 .84728 .51691 .84533 .5136 Mtetra
.58 .658 .89 r
.84533 .5136 .84728 .51691 .85192 .51641 .84998 .51311 Mtetra
.581 .658 .89 r
.84998 .51311 .85192 .51641 .85657 .51591 .85463 .51261 Mtetra
.581 .659 .891 r
.85463 .51261 .85657 .51591 .86123 .5154 .85929 .51211 Mtetra
.582 .66 .891 r
.85929 .51211 .86123 .5154 .8659 .51489 .86396 .51159 Mtetra
.86396 .51159 .8659 .51489 .87057 .51437 .86864 .51108 Mtetra
.583 .661 .891 r
.86864 .51108 .87057 .51437 .87526 .51384 .87333 .51055 Mtetra
.583 .661 .892 r
.87333 .51055 .87526 .51384 .87995 .51331 .87803 .51002 Mtetra
.583 .662 .892 r
.87803 .51002 .87995 .51331 .88466 .51277 .88274 .50948 Mtetra
.584 .662 .892 r
.88274 .50948 .88466 .51277 .88937 .51223 .88746 .50894 Mtetra
.584 .663 .892 r
.88746 .50894 .88937 .51223 .89409 .51168 .89218 .50839 Mtetra
.585 .664 .893 r
.89218 .50839 .89409 .51168 .89882 .51112 .89692 .50783 Mtetra
.89692 .50783 .89882 .51112 .90356 .51056 .90166 .50727 Mtetra
.585 .665 .893 r
.90166 .50727 .90356 .51056 .90831 .50999 .90642 .5067 Mtetra
.586 .665 .893 r
.90642 .5067 .90831 .50999 .91307 .50941 .91118 .50613 Mtetra
.586 .666 .894 r
.91118 .50613 .91307 .50941 .91784 .50883 .91595 .50555 Mtetra
.011 0 .456 r
.47822 .44967 .47999 .47913 .48372 .48669 .48168 .47564 Mtetra
.184 .172 .61 r
.48168 .47564 .48372 .48669 .4875 .49189 .48542 .4832 Mtetra
.25 .25 .664 r
.48542 .4832 .4875 .49189 .49132 .49591 .48922 .4884 Mtetra
.294 .303 .699 r
.48922 .4884 .49132 .49591 .49516 .49921 .49304 .49243 Mtetra
.327 .342 .723 r
.49304 .49243 .49516 .49921 .49902 .50201 .49689 .49573 Mtetra
.353 .373 .742 r
.49689 .49573 .49902 .50201 .5029 .50443 .50077 .49852 Mtetra
.373 .397 .757 r
.50077 .49852 .5029 .50443 .50679 .50656 .50465 .50094 Mtetra
.39 .418 .769 r
.50465 .50094 .50679 .50656 .5107 .50845 .50856 .50307 Mtetra
.405 .436 .779 r
.50856 .50307 .5107 .50845 .51462 .51014 .51248 .50496 Mtetra
.418 .451 .788 r
.51248 .50496 .51462 .51014 .51855 .51168 .51641 .50665 Mtetra
.429 .464 .795 r
.51641 .50665 .51855 .51168 .5225 .51306 .52035 .50818 Mtetra
.438 .476 .802 r
.52035 .50818 .5225 .51306 .52645 .51433 .52431 .50957 Mtetra
.447 .487 .807 r
.52431 .50957 .52645 .51433 .53042 .51548 .52828 .51083 Mtetra
.455 .496 .812 r
.52828 .51083 .53042 .51548 .5344 .51654 .53226 .51198 Mtetra
.462 .505 .817 r
.53226 .51198 .5344 .51654 .5384 .51751 .53625 .51304 Mtetra
.468 .513 .821 r
.53625 .51304 .5384 .51751 .5424 .51841 .54025 .514 Mtetra
.474 .52 .825 r
.54025 .514 .5424 .51841 .54641 .51923 .54426 .51489 Mtetra
.479 .527 .828 r
.54426 .51489 .54641 .51923 .55043 .51998 .54829 .51571 Mtetra
.484 .533 .831 r
.54829 .51571 .55043 .51998 .55447 .52068 .55232 .51647 Mtetra
.489 .538 .834 r
.55232 .51647 .55447 .52068 .55851 .52132 .55636 .51716 Mtetra
.493 .544 .837 r
.55636 .51716 .55851 .52132 .56256 .52191 .56042 .5178 Mtetra
.497 .549 .839 r
.56042 .5178 .56256 .52191 .56662 .52245 .56448 .51838 Mtetra
.501 .553 .842 r
.56448 .51838 .56662 .52245 .5707 .52295 .56855 .51892 Mtetra
.504 .558 .844 r
.56855 .51892 .5707 .52295 .57478 .5234 .57264 .51941 Mtetra
.508 .562 .846 r
.57264 .51941 .57478 .5234 .57887 .52382 .57673 .51987 Mtetra
.511 .566 .848 r
.57673 .51987 .57887 .52382 .58297 .5242 .58083 .52028 Mtetra
.514 .57 .85 r
.58083 .52028 .58297 .5242 .58708 .52454 .58494 .52065 Mtetra
.516 .573 .851 r
.58494 .52065 .58708 .52454 .5912 .52485 .58906 .521 Mtetra
.519 .576 .853 r
.58906 .521 .5912 .52485 .59532 .52513 .59319 .5213 Mtetra
.521 .579 .854 r
.59319 .5213 .59532 .52513 .59946 .52538 .59733 .52158 Mtetra
.524 .582 .856 r
.59733 .52158 .59946 .52538 .60361 .52561 .60148 .52183 Mtetra
.526 .585 .857 r
.60148 .52183 .60361 .52561 .60776 .5258 .60564 .52205 Mtetra
.528 .588 .858 r
.60564 .52205 .60776 .5258 .61193 .52597 .60981 .52224 Mtetra
.53 .591 .86 r
.60981 .52224 .61193 .52597 .6161 .52612 .61398 .5224 Mtetra
.532 .593 .861 r
.61398 .5224 .6161 .52612 .62029 .52624 .61817 .52255 Mtetra
.534 .596 .862 r
.61817 .52255 .62029 .52624 .62448 .52634 .62236 .52266 Mtetra
.536 .598 .863 r
.62236 .52266 .62448 .52634 .62868 .52642 .62656 .52276 Mtetra
.538 .6 .864 r
.62656 .52276 .62868 .52642 .63289 .52648 .63077 .52283 Mtetra
.539 .602 .865 r
.63077 .52283 .63289 .52648 .63711 .52651 .635 .52289 Mtetra
.541 .604 .866 r
.635 .52289 .63711 .52651 .64133 .52653 .63923 .52292 Mtetra
.542 .606 .867 r
.63923 .52292 .64133 .52653 .64557 .52653 .64346 .52294 Mtetra
.544 .608 .868 r
.64346 .52294 .64557 .52653 .64981 .52651 .64771 .52293 Mtetra
.545 .61 .869 r
.64771 .52293 .64981 .52651 .65407 .52648 .65197 .52291 Mtetra
.547 .612 .869 r
.65197 .52291 .65407 .52648 .65833 .52642 .65623 .52287 Mtetra
.548 .614 .87 r
.65623 .52287 .65833 .52642 .6626 .52636 .66051 .52281 Mtetra
.549 .615 .871 r
.66051 .52281 .6626 .52636 .66688 .52627 .66479 .52274 Mtetra
.55 .617 .872 r
.66479 .52274 .66688 .52627 .67117 .52617 .66908 .52265 Mtetra
.552 .619 .873 r
.66908 .52265 .67117 .52617 .67547 .52606 .67338 .52255 Mtetra
.553 .62 .873 r
.67338 .52255 .67547 .52606 .67978 .52593 .67769 .52243 Mtetra
.554 .622 .874 r
.67769 .52243 .67978 .52593 .68409 .52579 .68201 .5223 Mtetra
.555 .623 .875 r
.68201 .5223 .68409 .52579 .68842 .52563 .68634 .52215 Mtetra
.556 .624 .875 r
.68634 .52215 .68842 .52563 .69275 .52546 .69068 .52199 Mtetra
.557 .626 .876 r
.69068 .52199 .69275 .52546 .69709 .52528 .69502 .52181 Mtetra
.558 .627 .876 r
.69502 .52181 .69709 .52528 .70144 .52508 .69937 .52163 Mtetra
.559 .628 .877 r
.69937 .52163 .70144 .52508 .7058 .52488 .70374 .52143 Mtetra
.56 .63 .877 r
.70374 .52143 .7058 .52488 .71017 .52466 .70811 .52122 Mtetra
.561 .631 .878 r
.70811 .52122 .71017 .52466 .71455 .52443 .71249 .52099 Mtetra
.562 .632 .879 r
.71249 .52099 .71455 .52443 .71893 .52418 .71688 .52076 Mtetra
.563 .633 .879 r
.71688 .52076 .71893 .52418 .72333 .52393 .72128 .52051 Mtetra
.564 .634 .88 r
.72128 .52051 .72333 .52393 .72773 .52367 .72568 .52025 Mtetra
.564 .635 .88 r
.72568 .52025 .72773 .52367 .73214 .52339 .7301 .51998 Mtetra
.565 .636 .881 r
.7301 .51998 .73214 .52339 .73657 .52311 .73452 .51971 Mtetra
.566 .637 .881 r
.73452 .51971 .73657 .52311 .741 .52281 .73896 .51942 Mtetra
.567 .639 .881 r
.73896 .51942 .741 .52281 .74543 .52251 .7434 .51912 Mtetra
.567 .64 .882 r
.7434 .51912 .74543 .52251 .74988 .52219 .74785 .51881 Mtetra
.568 .64 .882 r
.74785 .51881 .74988 .52219 .75434 .52187 .75231 .51849 Mtetra
.569 .641 .883 r
.75231 .51849 .75434 .52187 .7588 .52153 .75678 .51816 Mtetra
.569 .642 .883 r
.75678 .51816 .7588 .52153 .76328 .52119 .76125 .51782 Mtetra
.57 .643 .884 r
.76125 .51782 .76328 .52119 .76776 .52084 .76574 .51747 Mtetra
.571 .644 .884 r
.76574 .51747 .76776 .52084 .77225 .52048 .77024 .51711 Mtetra
.571 .645 .884 r
.77024 .51711 .77225 .52048 .77675 .52011 .77474 .51675 Mtetra
.572 .646 .885 r
.77474 .51675 .77675 .52011 .78126 .51973 .77925 .51637 Mtetra
.573 .647 .885 r
.77925 .51637 .78126 .51973 .78578 .51934 .78378 .51599 Mtetra
.573 .648 .886 r
.78378 .51599 .78578 .51934 .79031 .51895 .78831 .5156 Mtetra
.574 .648 .886 r
.78831 .5156 .79031 .51895 .79484 .51854 .79285 .5152 Mtetra
.574 .649 .886 r
.79285 .5152 .79484 .51854 .79939 .51813 .7974 .51479 Mtetra
.575 .65 .887 r
.7974 .51479 .79939 .51813 .80394 .51771 .80195 .51437 Mtetra
.576 .651 .887 r
.80195 .51437 .80394 .51771 .80851 .51729 .80652 .51395 Mtetra
.80652 .51395 .80851 .51729 .81308 .51685 .8111 .51352 Mtetra
.577 .652 .888 r
.8111 .51352 .81308 .51685 .81766 .51641 .81568 .51308 Mtetra
.577 .653 .888 r
.81568 .51308 .81766 .51641 .82225 .51596 .82028 .51263 Mtetra
.578 .654 .888 r
.82028 .51263 .82225 .51596 .82685 .5155 .82488 .51218 Mtetra
.578 .654 .889 r
.82488 .51218 .82685 .5155 .83146 .51504 .82949 .51172 Mtetra
.579 .655 .889 r
.82949 .51172 .83146 .51504 .83607 .51457 .83411 .51125 Mtetra
.579 .656 .889 r
.83411 .51125 .83607 .51457 .8407 .51409 .83874 .51077 Mtetra
.58 .656 .889 r
.83874 .51077 .8407 .51409 .84533 .5136 .84338 .51029 Mtetra
.58 .657 .89 r
.84338 .51029 .84533 .5136 .84998 .51311 .84803 .5098 Mtetra
.58 .658 .89 r
.84803 .5098 .84998 .51311 .85463 .51261 .85269 .5093 Mtetra
.581 .658 .89 r
.85269 .5093 .85463 .51261 .85929 .51211 .85735 .50879 Mtetra
.581 .659 .891 r
.85735 .50879 .85929 .51211 .86396 .51159 .86203 .50828 Mtetra
.582 .66 .891 r
.86203 .50828 .86396 .51159 .86864 .51108 .86671 .50777 Mtetra
.86671 .50777 .86864 .51108 .87333 .51055 .87141 .50724 Mtetra
.583 .661 .891 r
.87141 .50724 .87333 .51055 .87803 .51002 .87611 .50671 Mtetra
.583 .661 .892 r
.87611 .50671 .87803 .51002 .88274 .50948 .88082 .50618 Mtetra
.583 .662 .892 r
.88082 .50618 .88274 .50948 .88746 .50894 .88554 .50563 Mtetra
.584 .662 .892 r
.88554 .50563 .88746 .50894 .89218 .50839 .89027 .50508 Mtetra
.584 .663 .892 r
.89027 .50508 .89218 .50839 .89692 .50783 .89501 .50453 Mtetra
.585 .664 .893 r
.89501 .50453 .89692 .50783 .90166 .50727 .89976 .50397 Mtetra
.89976 .50397 .90166 .50727 .90642 .5067 .90452 .5034 Mtetra
.585 .665 .893 r
.90452 .5034 .90642 .5067 .91118 .50613 .90929 .50283 Mtetra
.586 .665 .893 r
.90929 .50283 .91118 .50613 .91595 .50555 .91406 .50225 Mtetra
.011 0 .456 r
.47989 .44615 .48168 .47564 .48542 .4832 .48337 .47214 Mtetra
.184 .172 .61 r
.48337 .47214 .48542 .4832 .48922 .4884 .48713 .47971 Mtetra
.25 .25 .664 r
.48713 .47971 .48922 .4884 .49304 .49243 .49093 .4849 Mtetra
.294 .303 .699 r
.49093 .4849 .49304 .49243 .49689 .49573 .49477 .48893 Mtetra
.327 .342 .723 r
.49477 .48893 .49689 .49573 .50077 .49852 .49864 .49223 Mtetra
.353 .373 .742 r
.49864 .49223 .50077 .49852 .50465 .50094 .50252 .49502 Mtetra
.373 .397 .757 r
.50252 .49502 .50465 .50094 .50856 .50307 .50642 .49744 Mtetra
.39 .418 .769 r
.50642 .49744 .50856 .50307 .51248 .50496 .51033 .49957 Mtetra
.405 .436 .779 r
.51033 .49957 .51248 .50496 .51641 .50665 .51426 .50146 Mtetra
.418 .451 .788 r
.51426 .50146 .51641 .50665 .52035 .50818 .5182 .50315 Mtetra
.429 .464 .795 r
.5182 .50315 .52035 .50818 .52431 .50957 .52216 .50467 Mtetra
.438 .476 .802 r
.52216 .50467 .52431 .50957 .52828 .51083 .52613 .50606 Mtetra
.447 .487 .807 r
.52613 .50606 .52828 .51083 .53226 .51198 .53011 .50731 Mtetra
.455 .496 .812 r
.53011 .50731 .53226 .51198 .53625 .51304 .5341 .50846 Mtetra
.462 .505 .817 r
.5341 .50846 .53625 .51304 .54025 .514 .5381 .50952 Mtetra
.468 .513 .821 r
.5381 .50952 .54025 .514 .54426 .51489 .54211 .51048 Mtetra
.474 .52 .825 r
.54211 .51048 .54426 .51489 .54829 .51571 .54614 .51137 Mtetra
.479 .527 .828 r
.54614 .51137 .54829 .51571 .55232 .51647 .55017 .51218 Mtetra
.484 .533 .831 r
.55017 .51218 .55232 .51647 .55636 .51716 .55422 .51293 Mtetra
.489 .538 .834 r
.55422 .51293 .55636 .51716 .56042 .5178 .55827 .51362 Mtetra
.493 .544 .837 r
.55827 .51362 .56042 .5178 .56448 .51838 .56233 .51426 Mtetra
.497 .549 .839 r
.56233 .51426 .56448 .51838 .56855 .51892 .56641 .51484 Mtetra
.501 .553 .842 r
.56641 .51484 .56855 .51892 .57264 .51941 .57049 .51538 Mtetra
.504 .558 .844 r
.57049 .51538 .57264 .51941 .57673 .51987 .57459 .51587 Mtetra
.508 .562 .846 r
.57459 .51587 .57673 .51987 .58083 .52028 .57869 .51631 Mtetra
.511 .566 .848 r
.57869 .51631 .58083 .52028 .58494 .52065 .5828 .51672 Mtetra
.514 .57 .85 r
.5828 .51672 .58494 .52065 .58906 .521 .58693 .5171 Mtetra
.516 .573 .851 r
.58693 .5171 .58906 .521 .59319 .5213 .59106 .51743 Mtetra
.519 .576 .853 r
.59106 .51743 .59319 .5213 .59733 .52158 .5952 .51774 Mtetra
.521 .579 .854 r
.5952 .51774 .59733 .52158 .60148 .52183 .59935 .51801 Mtetra
.524 .582 .856 r
.59935 .51801 .60148 .52183 .60564 .52205 .60351 .51825 Mtetra
.526 .585 .857 r
.60351 .51825 .60564 .52205 .60981 .52224 .60768 .51847 Mtetra
.528 .588 .858 r
.60768 .51847 .60981 .52224 .61398 .5224 .61185 .51866 Mtetra
.53 .591 .86 r
.61185 .51866 .61398 .5224 .61817 .52255 .61604 .51882 Mtetra
.532 .593 .861 r
.61604 .51882 .61817 .52255 .62236 .52266 .62024 .51896 Mtetra
.534 .596 .862 r
.62024 .51896 .62236 .52266 .62656 .52276 .62444 .51907 Mtetra
.536 .598 .863 r
.62444 .51907 .62656 .52276 .63077 .52283 .62866 .51916 Mtetra
.538 .6 .864 r
.62866 .51916 .63077 .52283 .635 .52289 .63288 .51923 Mtetra
.539 .602 .865 r
.63288 .51923 .635 .52289 .63923 .52292 .63711 .51928 Mtetra
.541 .604 .866 r
.63711 .51928 .63923 .52292 .64346 .52294 .64135 .51931 Mtetra
.542 .606 .867 r
.64135 .51931 .64346 .52294 .64771 .52293 .6456 .51932 Mtetra
.544 .608 .868 r
.6456 .51932 .64771 .52293 .65197 .52291 .64986 .51931 Mtetra
.545 .61 .869 r
.64986 .51931 .65197 .52291 .65623 .52287 .65413 .51929 Mtetra
.547 .612 .869 r
.65413 .51929 .65623 .52287 .66051 .52281 .65841 .51924 Mtetra
.548 .614 .87 r
.65841 .51924 .66051 .52281 .66479 .52274 .66269 .51918 Mtetra
.549 .615 .871 r
.66269 .51918 .66479 .52274 .66908 .52265 .66699 .51911 Mtetra
.55 .617 .872 r
.66699 .51911 .66908 .52265 .67338 .52255 .67129 .51901 Mtetra
.552 .619 .873 r
.67129 .51901 .67338 .52255 .67769 .52243 .67561 .51891 Mtetra
.553 .62 .873 r
.67561 .51891 .67769 .52243 .68201 .5223 .67993 .51878 Mtetra
.554 .622 .874 r
.67993 .51878 .68201 .5223 .68634 .52215 .68426 .51865 Mtetra
.555 .623 .875 r
.68426 .51865 .68634 .52215 .69068 .52199 .6886 .51849 Mtetra
.556 .624 .875 r
.6886 .51849 .69068 .52199 .69502 .52181 .69294 .51833 Mtetra
.557 .626 .876 r
.69294 .51833 .69502 .52181 .69937 .52163 .6973 .51815 Mtetra
.558 .627 .876 r
.6973 .51815 .69937 .52163 .70374 .52143 .70167 .51796 Mtetra
.559 .628 .877 r
.70167 .51796 .70374 .52143 .70811 .52122 .70604 .51776 Mtetra
.56 .63 .877 r
.70604 .51776 .70811 .52122 .71249 .52099 .71042 .51754 Mtetra
.561 .631 .878 r
.71042 .51754 .71249 .52099 .71688 .52076 .71482 .51731 Mtetra
.562 .632 .879 r
.71482 .51731 .71688 .52076 .72128 .52051 .71922 .51707 Mtetra
.563 .633 .879 r
.71922 .51707 .72128 .52051 .72568 .52025 .72363 .51682 Mtetra
.564 .634 .88 r
.72363 .51682 .72568 .52025 .7301 .51998 .72805 .51656 Mtetra
.564 .635 .88 r
.72805 .51656 .7301 .51998 .73452 .51971 .73247 .51629 Mtetra
.565 .636 .881 r
.73247 .51629 .73452 .51971 .73896 .51942 .73691 .516 Mtetra
.566 .637 .881 r
.73691 .516 .73896 .51942 .7434 .51912 .74136 .51571 Mtetra
.567 .639 .881 r
.74136 .51571 .7434 .51912 .74785 .51881 .74581 .5154 Mtetra
.567 .64 .882 r
.74581 .5154 .74785 .51881 .75231 .51849 .75027 .51509 Mtetra
.568 .64 .882 r
.75027 .51509 .75231 .51849 .75678 .51816 .75475 .51476 Mtetra
.569 .641 .883 r
.75475 .51476 .75678 .51816 .76125 .51782 .75923 .51443 Mtetra
.569 .642 .883 r
.75923 .51443 .76125 .51782 .76574 .51747 .76372 .51409 Mtetra
.57 .643 .884 r
.76372 .51409 .76574 .51747 .77024 .51711 .76822 .51374 Mtetra
.571 .644 .884 r
.76822 .51374 .77024 .51711 .77474 .51675 .77272 .51337 Mtetra
.571 .645 .884 r
.77272 .51337 .77474 .51675 .77925 .51637 .77724 .513 Mtetra
.572 .646 .885 r
.77724 .513 .77925 .51637 .78378 .51599 .78177 .51262 Mtetra
.573 .647 .885 r
.78177 .51262 .78378 .51599 .78831 .5156 .7863 .51224 Mtetra
.573 .648 .886 r
.7863 .51224 .78831 .5156 .79285 .5152 .79085 .51184 Mtetra
.574 .648 .886 r
.79085 .51184 .79285 .5152 .7974 .51479 .7954 .51143 Mtetra
.574 .649 .886 r
.7954 .51143 .7974 .51479 .80195 .51437 .79996 .51102 Mtetra
.575 .65 .887 r
.79996 .51102 .80195 .51437 .80652 .51395 .80453 .5106 Mtetra
.576 .651 .887 r
.80453 .5106 .80652 .51395 .8111 .51352 .80911 .51017 Mtetra
.80911 .51017 .8111 .51352 .81568 .51308 .8137 .50973 Mtetra
.577 .652 .888 r
.8137 .50973 .81568 .51308 .82028 .51263 .8183 .50929 Mtetra
.577 .653 .888 r
.8183 .50929 .82028 .51263 .82488 .51218 .8229 .50884 Mtetra
.578 .654 .888 r
.8229 .50884 .82488 .51218 .82949 .51172 .82752 .50838 Mtetra
.578 .654 .889 r
.82752 .50838 .82949 .51172 .83411 .51125 .83214 .50791 Mtetra
.579 .655 .889 r
.83214 .50791 .83411 .51125 .83874 .51077 .83678 .50744 Mtetra
.579 .656 .889 r
.83678 .50744 .83874 .51077 .84338 .51029 .84142 .50696 Mtetra
.58 .656 .889 r
.84142 .50696 .84338 .51029 .84803 .5098 .84607 .50647 Mtetra
.58 .657 .89 r
.84607 .50647 .84803 .5098 .85269 .5093 .85073 .50597 Mtetra
.58 .658 .89 r
.85073 .50597 .85269 .5093 .85735 .50879 .85541 .50547 Mtetra
.581 .658 .89 r
.85541 .50547 .85735 .50879 .86203 .50828 .86008 .50496 Mtetra
.581 .659 .891 r
.86008 .50496 .86203 .50828 .86671 .50777 .86477 .50444 Mtetra
.582 .66 .891 r
.86477 .50444 .86671 .50777 .87141 .50724 .86947 .50392 Mtetra
.86947 .50392 .87141 .50724 .87611 .50671 .87418 .50339 Mtetra
.583 .661 .891 r
.87418 .50339 .87611 .50671 .88082 .50618 .8789 .50286 Mtetra
.583 .661 .892 r
.8789 .50286 .88082 .50618 .88554 .50563 .88362 .50232 Mtetra
.583 .662 .892 r
.88362 .50232 .88554 .50563 .89027 .50508 .88836 .50177 Mtetra
.584 .662 .892 r
.88836 .50177 .89027 .50508 .89501 .50453 .8931 .50121 Mtetra
.584 .663 .892 r
.8931 .50121 .89501 .50453 .89976 .50397 .89785 .50065 Mtetra
.585 .664 .893 r
.89785 .50065 .89976 .50397 .90452 .5034 .90262 .50009 Mtetra
.90262 .50009 .90452 .5034 .90929 .50283 .90739 .49951 Mtetra
.585 .665 .893 r
.90739 .49951 .90929 .50283 .91406 .50225 .91217 .49893 Mtetra
.011 0 .456 r
.48157 .44261 .48337 .47214 .48713 .47971 .48507 .46862 Mtetra
.184 .172 .61 r
.48507 .46862 .48713 .47971 .49093 .4849 .48884 .47619 Mtetra
.25 .25 .664 r
.48884 .47619 .49093 .4849 .49477 .48893 .49266 .48139 Mtetra
.294 .303 .699 r
.49266 .48139 .49477 .48893 .49864 .49223 .49651 .48542 Mtetra
.327 .342 .723 r
.49651 .48542 .49864 .49223 .50252 .49502 .50039 .48872 Mtetra
.353 .373 .742 r
.50039 .48872 .50252 .49502 .50642 .49744 .50428 .49151 Mtetra
.373 .397 .757 r
.50428 .49151 .50642 .49744 .51033 .49957 .50819 .49393 Mtetra
.39 .418 .769 r
.50819 .49393 .51033 .49957 .51426 .50146 .51212 .49605 Mtetra
.405 .436 .779 r
.51212 .49605 .51426 .50146 .5182 .50315 .51606 .49794 Mtetra
.418 .451 .788 r
.51606 .49794 .5182 .50315 .52216 .50467 .52001 .49963 Mtetra
.429 .464 .795 r
.52001 .49963 .52216 .50467 .52613 .50606 .52398 .50115 Mtetra
.438 .476 .802 r
.52398 .50115 .52613 .50606 .53011 .50731 .52795 .50253 Mtetra
.447 .487 .807 r
.52795 .50253 .53011 .50731 .5341 .50846 .53195 .50379 Mtetra
.455 .496 .812 r
.53195 .50379 .5341 .50846 .5381 .50952 .53595 .50493 Mtetra
.462 .505 .817 r
.53595 .50493 .5381 .50952 .54211 .51048 .53996 .50598 Mtetra
.468 .513 .821 r
.53996 .50598 .54211 .51048 .54614 .51137 .54398 .50695 Mtetra
.474 .52 .825 r
.54398 .50695 .54614 .51137 .55017 .51218 .54802 .50783 Mtetra
.479 .527 .828 r
.54802 .50783 .55017 .51218 .55422 .51293 .55206 .50864 Mtetra
.484 .533 .831 r
.55206 .50864 .55422 .51293 .55827 .51362 .55612 .50939 Mtetra
.489 .538 .834 r
.55612 .50939 .55827 .51362 .56233 .51426 .56018 .51008 Mtetra
.493 .544 .837 r
.56018 .51008 .56233 .51426 .56641 .51484 .56426 .51071 Mtetra
.497 .549 .839 r
.56426 .51071 .56641 .51484 .57049 .51538 .56834 .51129 Mtetra
.501 .553 .842 r
.56834 .51129 .57049 .51538 .57459 .51587 .57244 .51182 Mtetra
.504 .558 .844 r
.57244 .51182 .57459 .51587 .57869 .51631 .57654 .5123 Mtetra
.508 .562 .846 r
.57654 .5123 .57869 .51631 .5828 .51672 .58066 .51275 Mtetra
.511 .566 .848 r
.58066 .51275 .5828 .51672 .58693 .5171 .58478 .51315 Mtetra
.514 .57 .85 r
.58478 .51315 .58693 .5171 .59106 .51743 .58892 .51352 Mtetra
.516 .573 .851 r
.58892 .51352 .59106 .51743 .5952 .51774 .59306 .51386 Mtetra
.519 .576 .853 r
.59306 .51386 .5952 .51774 .59935 .51801 .59721 .51416 Mtetra
.521 .579 .854 r
.59721 .51416 .59935 .51801 .60351 .51825 .60137 .51443 Mtetra
.524 .582 .856 r
.60137 .51443 .60351 .51825 .60768 .51847 .60554 .51467 Mtetra
.526 .585 .857 r
.60554 .51467 .60768 .51847 .61185 .51866 .60972 .51488 Mtetra
.528 .588 .858 r
.60972 .51488 .61185 .51866 .61604 .51882 .61391 .51506 Mtetra
.53 .591 .86 r
.61391 .51506 .61604 .51882 .62024 .51896 .61811 .51522 Mtetra
.532 .593 .861 r
.61811 .51522 .62024 .51896 .62444 .51907 .62232 .51535 Mtetra
.534 .596 .862 r
.62232 .51535 .62444 .51907 .62866 .51916 .62654 .51547 Mtetra
.536 .598 .863 r
.62654 .51547 .62866 .51916 .63288 .51923 .63076 .51555 Mtetra
.538 .6 .864 r
.63076 .51555 .63288 .51923 .63711 .51928 .635 .51562 Mtetra
.539 .602 .865 r
.635 .51562 .63711 .51928 .64135 .51931 .63924 .51566 Mtetra
.541 .604 .866 r
.63924 .51566 .64135 .51931 .6456 .51932 .64349 .51569 Mtetra
.542 .606 .867 r
.64349 .51569 .6456 .51932 .64986 .51931 .64775 .5157 Mtetra
.544 .608 .868 r
.64775 .5157 .64986 .51931 .65413 .51929 .65202 .51568 Mtetra
.545 .61 .869 r
.65202 .51568 .65413 .51929 .65841 .51924 .6563 .51565 Mtetra
.547 .612 .869 r
.6563 .51565 .65841 .51924 .66269 .51918 .66059 .5156 Mtetra
.548 .614 .87 r
.66059 .5156 .66269 .51918 .66699 .51911 .66489 .51554 Mtetra
.549 .615 .871 r
.66489 .51554 .66699 .51911 .67129 .51901 .6692 .51546 Mtetra
.55 .617 .872 r
.6692 .51546 .67129 .51901 .67561 .51891 .67351 .51536 Mtetra
.552 .619 .873 r
.67351 .51536 .67561 .51891 .67993 .51878 .67784 .51525 Mtetra
.553 .62 .873 r
.67784 .51525 .67993 .51878 .68426 .51865 .68217 .51512 Mtetra
.554 .622 .874 r
.68217 .51512 .68426 .51865 .6886 .51849 .68651 .51498 Mtetra
.555 .623 .875 r
.68651 .51498 .6886 .51849 .69294 .51833 .69086 .51482 Mtetra
.556 .624 .875 r
.69086 .51482 .69294 .51833 .6973 .51815 .69522 .51465 Mtetra
.557 .626 .876 r
.69522 .51465 .6973 .51815 .70167 .51796 .69959 .51447 Mtetra
.558 .627 .876 r
.69959 .51447 .70167 .51796 .70604 .51776 .70397 .51428 Mtetra
.559 .628 .877 r
.70397 .51428 .70604 .51776 .71042 .51754 .70836 .51407 Mtetra
.56 .63 .877 r
.70836 .51407 .71042 .51754 .71482 .51731 .71275 .51385 Mtetra
.561 .631 .878 r
.71275 .51385 .71482 .51731 .71922 .51707 .71715 .51362 Mtetra
.562 .632 .879 r
.71715 .51362 .71922 .51707 .72363 .51682 .72157 .51337 Mtetra
.563 .633 .879 r
.72157 .51337 .72363 .51682 .72805 .51656 .72599 .51312 Mtetra
.564 .634 .88 r
.72599 .51312 .72805 .51656 .73247 .51629 .73042 .51285 Mtetra
.564 .635 .88 r
.73042 .51285 .73247 .51629 .73691 .516 .73486 .51257 Mtetra
.565 .636 .881 r
.73486 .51257 .73691 .516 .74136 .51571 .73931 .51228 Mtetra
.566 .637 .881 r
.73931 .51228 .74136 .51571 .74581 .5154 .74377 .51198 Mtetra
.567 .639 .881 r
.74377 .51198 .74581 .5154 .75027 .51509 .74823 .51168 Mtetra
.567 .64 .882 r
.74823 .51168 .75027 .51509 .75475 .51476 .75271 .51136 Mtetra
.568 .64 .882 r
.75271 .51136 .75475 .51476 .75923 .51443 .7572 .51103 Mtetra
.569 .641 .883 r
.7572 .51103 .75923 .51443 .76372 .51409 .76169 .51069 Mtetra
.569 .642 .883 r
.76169 .51069 .76372 .51409 .76822 .51374 .76619 .51034 Mtetra
.57 .643 .884 r
.76619 .51034 .76822 .51374 .77272 .51337 .7707 .50998 Mtetra
.571 .644 .884 r
.7707 .50998 .77272 .51337 .77724 .513 .77522 .50962 Mtetra
.571 .645 .884 r
.77522 .50962 .77724 .513 .78177 .51262 .77975 .50924 Mtetra
.572 .646 .885 r
.77975 .50924 .78177 .51262 .7863 .51224 .78429 .50886 Mtetra
.573 .647 .885 r
.78429 .50886 .7863 .51224 .79085 .51184 .78884 .50846 Mtetra
.573 .648 .886 r
.78884 .50846 .79085 .51184 .7954 .51143 .79339 .50806 Mtetra
.574 .648 .886 r
.79339 .50806 .7954 .51143 .79996 .51102 .79796 .50765 Mtetra
.574 .649 .886 r
.79796 .50765 .79996 .51102 .80453 .5106 .80253 .50724 Mtetra
.575 .65 .887 r
.80253 .50724 .80453 .5106 .80911 .51017 .80712 .50681 Mtetra
.576 .651 .887 r
.80712 .50681 .80911 .51017 .8137 .50973 .81171 .50638 Mtetra
.81171 .50638 .8137 .50973 .8183 .50929 .81631 .50593 Mtetra
.577 .652 .888 r
.81631 .50593 .8183 .50929 .8229 .50884 .82092 .50548 Mtetra
.577 .653 .888 r
.82092 .50548 .8229 .50884 .82752 .50838 .82554 .50503 Mtetra
.578 .654 .888 r
.82554 .50503 .82752 .50838 .83214 .50791 .83017 .50456 Mtetra
.578 .654 .889 r
.83017 .50456 .83214 .50791 .83678 .50744 .83481 .50409 Mtetra
.579 .655 .889 r
.83481 .50409 .83678 .50744 .84142 .50696 .83946 .50361 Mtetra
.579 .656 .889 r
.83946 .50361 .84142 .50696 .84607 .50647 .84411 .50312 Mtetra
.58 .656 .889 r
.84411 .50312 .84607 .50647 .85073 .50597 .84878 .50263 Mtetra
.58 .657 .89 r
.84878 .50263 .85073 .50597 .85541 .50547 .85345 .50213 Mtetra
.58 .658 .89 r
.85345 .50213 .85541 .50547 .86008 .50496 .85814 .50162 Mtetra
.581 .658 .89 r
.85814 .50162 .86008 .50496 .86477 .50444 .86283 .50111 Mtetra
.581 .659 .891 r
.86283 .50111 .86477 .50444 .86947 .50392 .86753 .50059 Mtetra
.582 .66 .891 r
.86753 .50059 .86947 .50392 .87418 .50339 .87224 .50006 Mtetra
.87224 .50006 .87418 .50339 .8789 .50286 .87696 .49953 Mtetra
.583 .661 .891 r
.87696 .49953 .8789 .50286 .88362 .50232 .88169 .49899 Mtetra
.583 .661 .892 r
.88169 .49899 .88362 .50232 .88836 .50177 .88643 .49844 Mtetra
.583 .662 .892 r
.88643 .49844 .88836 .50177 .8931 .50121 .89118 .49789 Mtetra
.584 .662 .892 r
.89118 .49789 .8931 .50121 .89785 .50065 .89594 .49733 Mtetra
.584 .663 .892 r
.89594 .49733 .89785 .50065 .90262 .50009 .90071 .49676 Mtetra
.585 .664 .893 r
.90071 .49676 .90262 .50009 .90739 .49951 .90548 .49619 Mtetra
.90548 .49619 .90739 .49951 .91217 .49893 .91027 .49561 Mtetra
.011 0 .456 r
.48325 .43906 .48507 .46862 .48884 .47619 .48678 .46509 Mtetra
.184 .172 .61 r
.48678 .46509 .48884 .47619 .49266 .48139 .49056 .47267 Mtetra
.25 .25 .664 r
.49056 .47267 .49266 .48139 .49651 .48542 .49439 .47787 Mtetra
.294 .303 .699 r
.49439 .47787 .49651 .48542 .50039 .48872 .49826 .48189 Mtetra
.327 .342 .723 r
.49826 .48189 .50039 .48872 .50428 .49151 .50214 .48519 Mtetra
.353 .373 .742 r
.50214 .48519 .50428 .49151 .50819 .49393 .50605 .48798 Mtetra
.373 .397 .757 r
.50605 .48798 .50819 .49393 .51212 .49605 .50997 .4904 Mtetra
.39 .418 .769 r
.50997 .4904 .51212 .49605 .51606 .49794 .51391 .49252 Mtetra
.405 .436 .779 r
.51391 .49252 .51606 .49794 .52001 .49963 .51786 .4944 Mtetra
.418 .451 .788 r
.51786 .4944 .52001 .49963 .52398 .50115 .52182 .49609 Mtetra
.429 .464 .795 r
.52182 .49609 .52398 .50115 .52795 .50253 .5258 .49761 Mtetra
.438 .476 .802 r
.5258 .49761 .52795 .50253 .53195 .50379 .52979 .49899 Mtetra
.447 .487 .807 r
.52979 .49899 .53195 .50379 .53595 .50493 .53379 .50024 Mtetra
.455 .496 .812 r
.53379 .50024 .53595 .50493 .53996 .50598 .5378 .50139 Mtetra
.462 .505 .817 r
.5378 .50139 .53996 .50598 .54398 .50695 .54183 .50244 Mtetra
.468 .513 .821 r
.54183 .50244 .54398 .50695 .54802 .50783 .54586 .5034 Mtetra
.474 .52 .825 r
.54586 .5034 .54802 .50783 .55206 .50864 .54991 .50428 Mtetra
.479 .527 .828 r
.54991 .50428 .55206 .50864 .55612 .50939 .55396 .50508 Mtetra
.484 .533 .831 r
.55396 .50508 .55612 .50939 .56018 .51008 .55803 .50583 Mtetra
.489 .538 .834 r
.55803 .50583 .56018 .51008 .56426 .51071 .56211 .50651 Mtetra
.493 .544 .837 r
.56211 .50651 .56426 .51071 .56834 .51129 .56619 .50714 Mtetra
.497 .549 .839 r
.56619 .50714 .56834 .51129 .57244 .51182 .57029 .50771 Mtetra
.501 .553 .842 r
.57029 .50771 .57244 .51182 .57654 .5123 .5744 .50824 Mtetra
.504 .558 .844 r
.5744 .50824 .57654 .5123 .58066 .51275 .57851 .50873 Mtetra
.508 .562 .846 r
.57851 .50873 .58066 .51275 .58478 .51315 .58264 .50917 Mtetra
.511 .566 .848 r
.58264 .50917 .58478 .51315 .58892 .51352 .58677 .50957 Mtetra
.514 .57 .85 r
.58677 .50957 .58892 .51352 .59306 .51386 .59092 .50993 Mtetra
.516 .573 .851 r
.59092 .50993 .59306 .51386 .59721 .51416 .59507 .51026 Mtetra
.519 .576 .853 r
.59507 .51026 .59721 .51416 .60137 .51443 .59923 .51056 Mtetra
.521 .579 .854 r
.59923 .51056 .60137 .51443 .60554 .51467 .60341 .51083 Mtetra
.524 .582 .856 r
.60341 .51083 .60554 .51467 .60972 .51488 .60759 .51106 Mtetra
.526 .585 .857 r
.60759 .51106 .60972 .51488 .61391 .51506 .61178 .51127 Mtetra
.528 .588 .858 r
.61178 .51127 .61391 .51506 .61811 .51522 .61598 .51145 Mtetra
.53 .591 .86 r
.61598 .51145 .61811 .51522 .62232 .51535 .62019 .51161 Mtetra
.532 .593 .861 r
.62019 .51161 .62232 .51535 .62654 .51547 .62441 .51174 Mtetra
.534 .596 .862 r
.62441 .51174 .62654 .51547 .63076 .51555 .62864 .51184 Mtetra
.536 .598 .863 r
.62864 .51184 .63076 .51555 .635 .51562 .63287 .51193 Mtetra
.538 .6 .864 r
.63287 .51193 .635 .51562 .63924 .51566 .63712 .51199 Mtetra
.539 .602 .865 r
.63712 .51199 .63924 .51566 .64349 .51569 .64137 .51203 Mtetra
.541 .604 .866 r
.64137 .51203 .64349 .51569 .64775 .5157 .64564 .51205 Mtetra
.542 .606 .867 r
.64564 .51205 .64775 .5157 .65202 .51568 .64991 .51205 Mtetra
.544 .608 .868 r
.64991 .51205 .65202 .51568 .6563 .51565 .65419 .51204 Mtetra
.545 .61 .869 r
.65419 .51204 .6563 .51565 .66059 .5156 .65849 .512 Mtetra
.547 .612 .869 r
.65849 .512 .66059 .5156 .66489 .51554 .66279 .51195 Mtetra
.548 .614 .87 r
.66279 .51195 .66489 .51554 .6692 .51546 .6671 .51188 Mtetra
.549 .615 .871 r
.6671 .51188 .6692 .51546 .67351 .51536 .67141 .51179 Mtetra
.55 .617 .872 r
.67141 .51179 .67351 .51536 .67784 .51525 .67574 .51169 Mtetra
.552 .619 .873 r
.67574 .51169 .67784 .51525 .68217 .51512 .68008 .51158 Mtetra
.553 .62 .873 r
.68008 .51158 .68217 .51512 .68651 .51498 .68442 .51144 Mtetra
.554 .622 .874 r
.68442 .51144 .68651 .51498 .69086 .51482 .68878 .5113 Mtetra
.555 .623 .875 r
.68878 .5113 .69086 .51482 .69522 .51465 .69314 .51114 Mtetra
.556 .624 .875 r
.69314 .51114 .69522 .51465 .69959 .51447 .69751 .51096 Mtetra
.557 .626 .876 r
.69751 .51096 .69959 .51447 .70397 .51428 .70189 .51078 Mtetra
.558 .627 .876 r
.70189 .51078 .70397 .51428 .70836 .51407 .70628 .51058 Mtetra
.559 .628 .877 r
.70628 .51058 .70836 .51407 .71275 .51385 .71068 .51037 Mtetra
.56 .63 .877 r
.71068 .51037 .71275 .51385 .71715 .51362 .71509 .51014 Mtetra
.561 .631 .878 r
.71509 .51014 .71715 .51362 .72157 .51337 .7195 .5099 Mtetra
.562 .632 .879 r
.7195 .5099 .72157 .51337 .72599 .51312 .72393 .50965 Mtetra
.563 .633 .879 r
.72393 .50965 .72599 .51312 .73042 .51285 .72836 .50939 Mtetra
.564 .634 .88 r
.72836 .50939 .73042 .51285 .73486 .51257 .73281 .50912 Mtetra
.564 .635 .88 r
.73281 .50912 .73486 .51257 .73931 .51228 .73726 .50884 Mtetra
.565 .636 .881 r
.73726 .50884 .73931 .51228 .74377 .51198 .74172 .50855 Mtetra
.566 .637 .881 r
.74172 .50855 .74377 .51198 .74823 .51168 .74619 .50824 Mtetra
.567 .639 .881 r
.74619 .50824 .74823 .51168 .75271 .51136 .75067 .50793 Mtetra
.567 .64 .882 r
.75067 .50793 .75271 .51136 .7572 .51103 .75516 .50761 Mtetra
.568 .64 .882 r
.75516 .50761 .7572 .51103 .76169 .51069 .75965 .50727 Mtetra
.569 .641 .883 r
.75965 .50727 .76169 .51069 .76619 .51034 .76416 .50693 Mtetra
.569 .642 .883 r
.76416 .50693 .76619 .51034 .7707 .50998 .76868 .50658 Mtetra
.57 .643 .884 r
.76868 .50658 .7707 .50998 .77522 .50962 .7732 .50621 Mtetra
.571 .644 .884 r
.7732 .50621 .77522 .50962 .77975 .50924 .77773 .50584 Mtetra
.571 .645 .884 r
.77773 .50584 .77975 .50924 .78429 .50886 .78227 .50546 Mtetra
.572 .646 .885 r
.78227 .50546 .78429 .50886 .78884 .50846 .78683 .50507 Mtetra
.573 .647 .885 r
.78683 .50507 .78884 .50846 .79339 .50806 .79139 .50468 Mtetra
.573 .648 .886 r
.79139 .50468 .79339 .50806 .79796 .50765 .79596 .50427 Mtetra
.574 .648 .886 r
.79596 .50427 .79796 .50765 .80253 .50724 .80053 .50386 Mtetra
.574 .649 .886 r
.80053 .50386 .80253 .50724 .80712 .50681 .80512 .50343 Mtetra
.575 .65 .887 r
.80512 .50343 .80712 .50681 .81171 .50638 .80972 .503 Mtetra
.576 .651 .887 r
.80972 .503 .81171 .50638 .81631 .50593 .81432 .50256 Mtetra
.81432 .50256 .81631 .50593 .82092 .50548 .81894 .50212 Mtetra
.577 .652 .888 r
.81894 .50212 .82092 .50548 .82554 .50503 .82356 .50166 Mtetra
.577 .653 .888 r
.82356 .50166 .82554 .50503 .83017 .50456 .82819 .5012 Mtetra
.578 .654 .888 r
.82819 .5012 .83017 .50456 .83481 .50409 .83284 .50073 Mtetra
.578 .654 .889 r
.83284 .50073 .83481 .50409 .83946 .50361 .83749 .50025 Mtetra
.579 .655 .889 r
.83749 .50025 .83946 .50361 .84411 .50312 .84215 .49977 Mtetra
.579 .656 .889 r
.84215 .49977 .84411 .50312 .84878 .50263 .84682 .49928 Mtetra
.58 .656 .889 r
.84682 .49928 .84878 .50263 .85345 .50213 .8515 .49878 Mtetra
.58 .657 .89 r
.8515 .49878 .85345 .50213 .85814 .50162 .85618 .49827 Mtetra
.58 .658 .89 r
.85618 .49827 .85814 .50162 .86283 .50111 .86088 .49776 Mtetra
.581 .658 .89 r
.86088 .49776 .86283 .50111 .86753 .50059 .86559 .49724 Mtetra
.581 .659 .891 r
.86559 .49724 .86753 .50059 .87224 .50006 .8703 .49671 Mtetra
.582 .66 .891 r
.8703 .49671 .87224 .50006 .87696 .49953 .87503 .49618 Mtetra
.87503 .49618 .87696 .49953 .88169 .49899 .87976 .49564 Mtetra
.583 .661 .891 r
.87976 .49564 .88169 .49899 .88643 .49844 .88451 .4951 Mtetra
.583 .661 .892 r
.88451 .4951 .88643 .49844 .89118 .49789 .88926 .49454 Mtetra
.583 .662 .892 r
.88926 .49454 .89118 .49789 .89594 .49733 .89402 .49398 Mtetra
.584 .662 .892 r
.89402 .49398 .89594 .49733 .90071 .49676 .89879 .49342 Mtetra
.584 .663 .892 r
.89879 .49342 .90071 .49676 .90548 .49619 .90357 .49285 Mtetra
.585 .664 .893 r
.90357 .49285 .90548 .49619 .91027 .49561 .90837 .49227 Mtetra
.011 0 .456 r
.48495 .4355 .48678 .46509 .49056 .47267 .48849 .46155 Mtetra
.184 .172 .61 r
.48849 .46155 .49056 .47267 .49439 .47787 .49229 .46912 Mtetra
.25 .25 .664 r
.49229 .46912 .49439 .47787 .49826 .48189 .49613 .47433 Mtetra
.294 .303 .699 r
.49613 .47433 .49826 .48189 .50214 .48519 .50001 .47835 Mtetra
.327 .342 .723 r
.50001 .47835 .50214 .48519 .50605 .48798 .50391 .48165 Mtetra
.353 .373 .742 r
.50391 .48165 .50605 .48798 .50997 .4904 .50782 .48444 Mtetra
.373 .397 .757 r
.50782 .48444 .50997 .4904 .51391 .49252 .51176 .48686 Mtetra
.39 .418 .769 r
.51176 .48686 .51391 .49252 .51786 .4944 .5157 .48897 Mtetra
.405 .436 .779 r
.5157 .48897 .51786 .4944 .52182 .49609 .51967 .49086 Mtetra
.418 .451 .788 r
.51967 .49086 .52182 .49609 .5258 .49761 .52364 .49254 Mtetra
.429 .464 .795 r
.52364 .49254 .5258 .49761 .52979 .49899 .52763 .49406 Mtetra
.438 .476 .802 r
.52763 .49406 .52979 .49899 .53379 .50024 .53163 .49544 Mtetra
.447 .487 .807 r
.53163 .49544 .53379 .50024 .5378 .50139 .53564 .49669 Mtetra
.455 .496 .812 r
.53564 .49669 .5378 .50139 .54183 .50244 .53967 .49783 Mtetra
.462 .505 .817 r
.53967 .49783 .54183 .50244 .54586 .5034 .5437 .49887 Mtetra
.468 .513 .821 r
.5437 .49887 .54586 .5034 .54991 .50428 .54775 .49983 Mtetra
.474 .52 .825 r
.54775 .49983 .54991 .50428 .55396 .50508 .5518 .50071 Mtetra
.479 .527 .828 r
.5518 .50071 .55396 .50508 .55803 .50583 .55587 .50151 Mtetra
.484 .533 .831 r
.55587 .50151 .55803 .50583 .56211 .50651 .55995 .50225 Mtetra
.489 .538 .834 r
.55995 .50225 .56211 .50651 .56619 .50714 .56404 .50293 Mtetra
.493 .544 .837 r
.56404 .50293 .56619 .50714 .57029 .50771 .56813 .50356 Mtetra
.497 .549 .839 r
.56813 .50356 .57029 .50771 .5744 .50824 .57224 .50413 Mtetra
.501 .553 .842 r
.57224 .50413 .5744 .50824 .57851 .50873 .57636 .50465 Mtetra
.504 .558 .844 r
.57636 .50465 .57851 .50873 .58264 .50917 .58049 .50513 Mtetra
.508 .562 .846 r
.58049 .50513 .58264 .50917 .58677 .50957 .58462 .50557 Mtetra
.511 .566 .848 r
.58462 .50557 .58677 .50957 .59092 .50993 .58877 .50597 Mtetra
.514 .57 .85 r
.58877 .50597 .59092 .50993 .59507 .51026 .59292 .50633 Mtetra
.516 .573 .851 r
.59292 .50633 .59507 .51026 .59923 .51056 .59709 .50666 Mtetra
.519 .576 .853 r
.59709 .50666 .59923 .51056 .60341 .51083 .60126 .50695 Mtetra
.521 .579 .854 r
.60126 .50695 .60341 .51083 .60759 .51106 .60545 .50721 Mtetra
.524 .582 .856 r
.60545 .50721 .60759 .51106 .61178 .51127 .60964 .50744 Mtetra
.526 .585 .857 r
.60964 .50744 .61178 .51127 .61598 .51145 .61384 .50765 Mtetra
.528 .588 .858 r
.61384 .50765 .61598 .51145 .62019 .51161 .61806 .50783 Mtetra
.53 .591 .86 r
.61806 .50783 .62019 .51161 .62441 .51174 .62228 .50798 Mtetra
.532 .593 .861 r
.62228 .50798 .62441 .51174 .62864 .51184 .62651 .5081 Mtetra
.534 .596 .862 r
.62651 .5081 .62864 .51184 .63287 .51193 .63075 .5082 Mtetra
.536 .598 .863 r
.63075 .5082 .63287 .51193 .63712 .51199 .635 .50828 Mtetra
.538 .6 .864 r
.635 .50828 .63712 .51199 .64137 .51203 .63925 .50834 Mtetra
.539 .602 .865 r
.63925 .50834 .64137 .51203 .64564 .51205 .64352 .50838 Mtetra
.541 .604 .866 r
.64352 .50838 .64564 .51205 .64991 .51205 .6478 .5084 Mtetra
.542 .606 .867 r
.6478 .5084 .64991 .51205 .65419 .51204 .65208 .50839 Mtetra
.544 .608 .868 r
.65208 .50839 .65419 .51204 .65849 .512 .65637 .50837 Mtetra
.545 .61 .869 r
.65637 .50837 .65849 .512 .66279 .51195 .66068 .50833 Mtetra
.547 .612 .869 r
.66068 .50833 .66279 .51195 .6671 .51188 .66499 .50828 Mtetra
.548 .614 .87 r
.66499 .50828 .6671 .51188 .67141 .51179 .66931 .5082 Mtetra
.549 .615 .871 r
.66931 .5082 .67141 .51179 .67574 .51169 .67364 .50811 Mtetra
.55 .617 .872 r
.67364 .50811 .67574 .51169 .68008 .51158 .67798 .50801 Mtetra
.552 .619 .873 r
.67798 .50801 .68008 .51158 .68442 .51144 .68233 .50789 Mtetra
.553 .62 .873 r
.68233 .50789 .68442 .51144 .68878 .5113 .68668 .50775 Mtetra
.554 .622 .874 r
.68668 .50775 .68878 .5113 .69314 .51114 .69105 .5076 Mtetra
.555 .623 .875 r
.69105 .5076 .69314 .51114 .69751 .51096 .69542 .50744 Mtetra
.556 .624 .875 r
.69542 .50744 .69751 .51096 .70189 .51078 .69981 .50726 Mtetra
.557 .626 .876 r
.69981 .50726 .70189 .51078 .70628 .51058 .7042 .50707 Mtetra
.558 .627 .876 r
.7042 .50707 .70628 .51058 .71068 .51037 .7086 .50686 Mtetra
.559 .628 .877 r
.7086 .50686 .71068 .51037 .71509 .51014 .71301 .50665 Mtetra
.56 .63 .877 r
.71301 .50665 .71509 .51014 .7195 .5099 .71743 .50642 Mtetra
.561 .631 .878 r
.71743 .50642 .7195 .5099 .72393 .50965 .72186 .50617 Mtetra
.562 .632 .879 r
.72186 .50617 .72393 .50965 .72836 .50939 .7263 .50592 Mtetra
.563 .633 .879 r
.7263 .50592 .72836 .50939 .73281 .50912 .73075 .50566 Mtetra
.564 .634 .88 r
.73075 .50566 .73281 .50912 .73726 .50884 .7352 .50538 Mtetra
.564 .635 .88 r
.7352 .50538 .73726 .50884 .74172 .50855 .73967 .50509 Mtetra
.565 .636 .881 r
.73967 .50509 .74172 .50855 .74619 .50824 .74414 .5048 Mtetra
.566 .637 .881 r
.74414 .5048 .74619 .50824 .75067 .50793 .74862 .50449 Mtetra
.567 .639 .881 r
.74862 .50449 .75067 .50793 .75516 .50761 .75311 .50417 Mtetra
.567 .64 .882 r
.75311 .50417 .75516 .50761 .75965 .50727 .75761 .50384 Mtetra
.568 .64 .882 r
.75761 .50384 .75965 .50727 .76416 .50693 .76212 .5035 Mtetra
.569 .641 .883 r
.76212 .5035 .76416 .50693 .76868 .50658 .76664 .50315 Mtetra
.569 .642 .883 r
.76664 .50315 .76868 .50658 .7732 .50621 .77117 .5028 Mtetra
.57 .643 .884 r
.77117 .5028 .7732 .50621 .77773 .50584 .77571 .50243 Mtetra
.571 .644 .884 r
.77571 .50243 .77773 .50584 .78227 .50546 .78025 .50205 Mtetra
.571 .645 .884 r
.78025 .50205 .78227 .50546 .78683 .50507 .78481 .50167 Mtetra
.572 .646 .885 r
.78481 .50167 .78683 .50507 .79139 .50468 .78937 .50127 Mtetra
.573 .647 .885 r
.78937 .50127 .79139 .50468 .79596 .50427 .79395 .50087 Mtetra
.573 .648 .886 r
.79395 .50087 .79596 .50427 .80053 .50386 .79853 .50046 Mtetra
.574 .648 .886 r
.79853 .50046 .80053 .50386 .80512 .50343 .80312 .50004 Mtetra
.574 .649 .886 r
.80312 .50004 .80512 .50343 .80972 .503 .80772 .49961 Mtetra
.575 .65 .887 r
.80772 .49961 .80972 .503 .81432 .50256 .81233 .49918 Mtetra
.576 .651 .887 r
.81233 .49918 .81432 .50256 .81894 .50212 .81695 .49873 Mtetra
.81695 .49873 .81894 .50212 .82356 .50166 .82157 .49828 Mtetra
.577 .652 .888 r
.82157 .49828 .82356 .50166 .82819 .5012 .82621 .49782 Mtetra
.577 .653 .888 r
.82621 .49782 .82819 .5012 .83284 .50073 .83086 .49735 Mtetra
.578 .654 .888 r
.83086 .49735 .83284 .50073 .83749 .50025 .83551 .49688 Mtetra
.578 .654 .889 r
.83551 .49688 .83749 .50025 .84215 .49977 .84018 .4964 Mtetra
.579 .655 .889 r
.84018 .4964 .84215 .49977 .84682 .49928 .84485 .49591 Mtetra
.579 .656 .889 r
.84485 .49591 .84682 .49928 .8515 .49878 .84953 .49541 Mtetra
.58 .656 .889 r
.84953 .49541 .8515 .49878 .85618 .49827 .85423 .49491 Mtetra
.58 .657 .89 r
.85423 .49491 .85618 .49827 .86088 .49776 .85893 .4944 Mtetra
.58 .658 .89 r
.85893 .4944 .86088 .49776 .86559 .49724 .86364 .49388 Mtetra
.581 .658 .89 r
.86364 .49388 .86559 .49724 .8703 .49671 .86836 .49335 Mtetra
.581 .659 .891 r
.86836 .49335 .8703 .49671 .87503 .49618 .87309 .49282 Mtetra
.582 .66 .891 r
.87309 .49282 .87503 .49618 .87976 .49564 .87783 .49228 Mtetra
.87783 .49228 .87976 .49564 .88451 .4951 .88257 .49174 Mtetra
.583 .661 .891 r
.88257 .49174 .88451 .4951 .88926 .49454 .88733 .49119 Mtetra
.583 .661 .892 r
.88733 .49119 .88926 .49454 .89402 .49398 .8921 .49063 Mtetra
.583 .662 .892 r
.8921 .49063 .89402 .49398 .89879 .49342 .89687 .49007 Mtetra
.584 .662 .892 r
.89687 .49007 .89879 .49342 .90357 .49285 .90166 .4895 Mtetra
.584 .663 .892 r
.90166 .4895 .90357 .49285 .90837 .49227 .90645 .48892 Mtetra
.011 0 .456 r
.48664 .43192 .48849 .46155 .49229 .46912 .49021 .45799 Mtetra
.184 .172 .61 r
.49021 .45799 .49229 .46912 .49613 .47433 .49402 .46557 Mtetra
.25 .25 .664 r
.49402 .46557 .49613 .47433 .50001 .47835 .49788 .47077 Mtetra
.294 .303 .699 r
.49788 .47077 .50001 .47835 .50391 .48165 .50177 .4748 Mtetra
.327 .342 .723 r
.50177 .4748 .50391 .48165 .50782 .48444 .50568 .4781 Mtetra
.353 .373 .742 r
.50568 .4781 .50782 .48444 .51176 .48686 .5096 .48088 Mtetra
.373 .397 .757 r
.5096 .48088 .51176 .48686 .5157 .48897 .51355 .4833 Mtetra
.39 .418 .769 r
.51355 .4833 .5157 .48897 .51967 .49086 .51751 .48541 Mtetra
.405 .436 .779 r
.51751 .48541 .51967 .49086 .52364 .49254 .52148 .48729 Mtetra
.418 .451 .788 r
.52148 .48729 .52364 .49254 .52763 .49406 .52547 .48898 Mtetra
.429 .464 .795 r
.52547 .48898 .52763 .49406 .53163 .49544 .52947 .49049 Mtetra
.438 .476 .802 r
.52947 .49049 .53163 .49544 .53564 .49669 .53348 .49187 Mtetra
.447 .487 .807 r
.53348 .49187 .53564 .49669 .53967 .49783 .5375 .49311 Mtetra
.455 .496 .812 r
.5375 .49311 .53967 .49783 .5437 .49887 .54154 .49425 Mtetra
.462 .505 .817 r
.54154 .49425 .5437 .49887 .54775 .49983 .54558 .49529 Mtetra
.468 .513 .821 r
.54558 .49529 .54775 .49983 .5518 .50071 .54964 .49625 Mtetra
.474 .52 .825 r
.54964 .49625 .5518 .50071 .55587 .50151 .55371 .49712 Mtetra
.479 .527 .828 r
.55371 .49712 .55587 .50151 .55995 .50225 .55779 .49793 Mtetra
.484 .533 .831 r
.55779 .49793 .55995 .50225 .56404 .50293 .56188 .49866 Mtetra
.489 .538 .834 r
.56188 .49866 .56404 .50293 .56813 .50356 .56597 .49934 Mtetra
.493 .544 .837 r
.56597 .49934 .56813 .50356 .57224 .50413 .57008 .49996 Mtetra
.497 .549 .839 r
.57008 .49996 .57224 .50413 .57636 .50465 .5742 .50053 Mtetra
.501 .553 .842 r
.5742 .50053 .57636 .50465 .58049 .50513 .57833 .50105 Mtetra
.504 .558 .844 r
.57833 .50105 .58049 .50513 .58462 .50557 .58247 .50153 Mtetra
.508 .562 .846 r
.58247 .50153 .58462 .50557 .58877 .50597 .58662 .50196 Mtetra
.511 .566 .848 r
.58662 .50196 .58877 .50597 .59292 .50633 .59077 .50236 Mtetra
.514 .57 .85 r
.59077 .50236 .59292 .50633 .59709 .50666 .59494 .50271 Mtetra
.516 .573 .851 r
.59494 .50271 .59709 .50666 .60126 .50695 .59912 .50304 Mtetra
.519 .576 .853 r
.59912 .50304 .60126 .50695 .60545 .50721 .6033 .50332 Mtetra
.521 .579 .854 r
.6033 .50332 .60545 .50721 .60964 .50744 .6075 .50358 Mtetra
.524 .582 .856 r
.6075 .50358 .60964 .50744 .61384 .50765 .6117 .50381 Mtetra
.526 .585 .857 r
.6117 .50381 .61384 .50765 .61806 .50783 .61592 .50401 Mtetra
.528 .588 .858 r
.61592 .50401 .61806 .50783 .62228 .50798 .62014 .50418 Mtetra
.53 .591 .86 r
.62014 .50418 .62228 .50798 .62651 .5081 .62437 .50433 Mtetra
.532 .593 .861 r
.62437 .50433 .62651 .5081 .63075 .5082 .62861 .50445 Mtetra
.534 .596 .862 r
.62861 .50445 .63075 .5082 .635 .50828 .63287 .50455 Mtetra
.536 .598 .863 r
.63287 .50455 .635 .50828 .63925 .50834 .63713 .50463 Mtetra
.538 .6 .864 r
.63713 .50463 .63925 .50834 .64352 .50838 .6414 .50468 Mtetra
.539 .602 .865 r
.6414 .50468 .64352 .50838 .6478 .5084 .64567 .50471 Mtetra
.541 .604 .866 r
.64567 .50471 .6478 .5084 .65208 .50839 .64996 .50473 Mtetra
.542 .606 .867 r
.64996 .50473 .65208 .50839 .65637 .50837 .65426 .50472 Mtetra
.544 .608 .868 r
.65426 .50472 .65637 .50837 .66068 .50833 .65856 .50469 Mtetra
.545 .61 .869 r
.65856 .50469 .66068 .50833 .66499 .50828 .66288 .50465 Mtetra
.547 .612 .869 r
.66288 .50465 .66499 .50828 .66931 .5082 .6672 .50459 Mtetra
.548 .614 .87 r
.6672 .50459 .66931 .5082 .67364 .50811 .67153 .50451 Mtetra
.549 .615 .871 r
.67153 .50451 .67364 .50811 .67798 .50801 .67588 .50442 Mtetra
.55 .617 .872 r
.67588 .50442 .67798 .50801 .68233 .50789 .68023 .50431 Mtetra
.552 .619 .873 r
.68023 .50431 .68233 .50789 .68668 .50775 .68459 .50418 Mtetra
.553 .62 .873 r
.68459 .50418 .68668 .50775 .69105 .5076 .68896 .50404 Mtetra
.554 .622 .874 r
.68896 .50404 .69105 .5076 .69542 .50744 .69333 .50389 Mtetra
.555 .623 .875 r
.69333 .50389 .69542 .50744 .69981 .50726 .69772 .50372 Mtetra
.556 .624 .875 r
.69772 .50372 .69981 .50726 .7042 .50707 .70212 .50354 Mtetra
.557 .626 .876 r
.70212 .50354 .7042 .50707 .7086 .50686 .70652 .50334 Mtetra
.558 .627 .876 r
.70652 .50334 .7086 .50686 .71301 .50665 .71094 .50313 Mtetra
.559 .628 .877 r
.71094 .50313 .71301 .50665 .71743 .50642 .71536 .50291 Mtetra
.56 .63 .877 r
.71536 .50291 .71743 .50642 .72186 .50617 .71979 .50268 Mtetra
.561 .631 .878 r
.71979 .50268 .72186 .50617 .7263 .50592 .72423 .50243 Mtetra
.562 .632 .879 r
.72423 .50243 .7263 .50592 .73075 .50566 .72868 .50217 Mtetra
.563 .633 .879 r
.72868 .50217 .73075 .50566 .7352 .50538 .73314 .5019 Mtetra
.564 .634 .88 r
.73314 .5019 .7352 .50538 .73967 .50509 .73761 .50162 Mtetra
.564 .635 .88 r
.73761 .50162 .73967 .50509 .74414 .5048 .74208 .50133 Mtetra
.565 .636 .881 r
.74208 .50133 .74414 .5048 .74862 .50449 .74657 .50103 Mtetra
.566 .637 .881 r
.74657 .50103 .74862 .50449 .75311 .50417 .75107 .50071 Mtetra
.567 .639 .881 r
.75107 .50071 .75311 .50417 .75761 .50384 .75557 .50039 Mtetra
.567 .64 .882 r
.75557 .50039 .75761 .50384 .76212 .5035 .76008 .50006 Mtetra
.568 .64 .882 r
.76008 .50006 .76212 .5035 .76664 .50315 .76461 .49971 Mtetra
.569 .641 .883 r
.76461 .49971 .76664 .50315 .77117 .5028 .76914 .49936 Mtetra
.569 .642 .883 r
.76914 .49936 .77117 .5028 .77571 .50243 .77368 .499 Mtetra
.57 .643 .884 r
.77368 .499 .77571 .50243 .78025 .50205 .77823 .49863 Mtetra
.571 .644 .884 r
.77823 .49863 .78025 .50205 .78481 .50167 .78279 .49825 Mtetra
.571 .645 .884 r
.78279 .49825 .78481 .50167 .78937 .50127 .78735 .49786 Mtetra
.572 .646 .885 r
.78735 .49786 .78937 .50127 .79395 .50087 .79193 .49746 Mtetra
.573 .647 .885 r
.79193 .49746 .79395 .50087 .79853 .50046 .79652 .49705 Mtetra
.573 .648 .886 r
.79652 .49705 .79853 .50046 .80312 .50004 .80111 .49663 Mtetra
.574 .648 .886 r
.80111 .49663 .80312 .50004 .80772 .49961 .80571 .49621 Mtetra
.574 .649 .886 r
.80571 .49621 .80772 .49961 .81233 .49918 .81033 .49578 Mtetra
.575 .65 .887 r
.81033 .49578 .81233 .49918 .81695 .49873 .81495 .49533 Mtetra
.576 .651 .887 r
.81495 .49533 .81695 .49873 .82157 .49828 .81958 .49489 Mtetra
.81958 .49489 .82157 .49828 .82621 .49782 .82422 .49443 Mtetra
.577 .652 .888 r
.82422 .49443 .82621 .49782 .83086 .49735 .82887 .49396 Mtetra
.577 .653 .888 r
.82887 .49396 .83086 .49735 .83551 .49688 .83353 .49349 Mtetra
.578 .654 .888 r
.83353 .49349 .83551 .49688 .84018 .4964 .8382 .49301 Mtetra
.578 .654 .889 r
.8382 .49301 .84018 .4964 .84485 .49591 .84288 .49252 Mtetra
.579 .655 .889 r
.84288 .49252 .84485 .49591 .84953 .49541 .84757 .49203 Mtetra
.579 .656 .889 r
.84757 .49203 .84953 .49541 .85423 .49491 .85226 .49153 Mtetra
.58 .656 .889 r
.85226 .49153 .85423 .49491 .85893 .4944 .85697 .49102 Mtetra
.58 .657 .89 r
.85697 .49102 .85893 .4944 .86364 .49388 .86168 .4905 Mtetra
.58 .658 .89 r
.86168 .4905 .86364 .49388 .86836 .49335 .86641 .48998 Mtetra
.581 .658 .89 r
.86641 .48998 .86836 .49335 .87309 .49282 .87114 .48945 Mtetra
.581 .659 .891 r
.87114 .48945 .87309 .49282 .87783 .49228 .87588 .48891 Mtetra
.582 .66 .891 r
.87588 .48891 .87783 .49228 .88257 .49174 .88064 .48837 Mtetra
.88064 .48837 .88257 .49174 .88733 .49119 .8854 .48782 Mtetra
.583 .661 .891 r
.8854 .48782 .88733 .49119 .8921 .49063 .89017 .48726 Mtetra
.583 .661 .892 r
.89017 .48726 .8921 .49063 .89687 .49007 .89495 .4867 Mtetra
.583 .662 .892 r
.89495 .4867 .89687 .49007 .90166 .4895 .89974 .48613 Mtetra
.584 .662 .892 r
.89974 .48613 .90166 .4895 .90645 .48892 .90454 .48555 Mtetra
.011 0 .456 r
.48835 .42832 .49021 .45799 .49402 .46557 .49194 .45442 Mtetra
.184 .172 .61 r
.49194 .45442 .49402 .46557 .49788 .47077 .49577 .462 Mtetra
.25 .25 .664 r
.49577 .462 .49788 .47077 .50177 .4748 .49964 .4672 Mtetra
.294 .303 .699 r
.49964 .4672 .50177 .4748 .50568 .4781 .50353 .47123 Mtetra
.327 .342 .723 r
.50353 .47123 .50568 .4781 .5096 .48088 .50745 .47452 Mtetra
.353 .373 .742 r
.50745 .47452 .5096 .48088 .51355 .4833 .51139 .47731 Mtetra
.373 .397 .757 r
.51139 .47731 .51355 .4833 .51751 .48541 .51535 .47972 Mtetra
.39 .418 .769 r
.51535 .47972 .51751 .48541 .52148 .48729 .51932 .48184 Mtetra
.405 .436 .779 r
.51932 .48184 .52148 .48729 .52547 .48898 .52331 .48372 Mtetra
.418 .451 .788 r
.52331 .48372 .52547 .48898 .52947 .49049 .5273 .4854 Mtetra
.429 .464 .795 r
.5273 .4854 .52947 .49049 .53348 .49187 .53131 .48691 Mtetra
.438 .476 .802 r
.53131 .48691 .53348 .49187 .5375 .49311 .53534 .48828 Mtetra
.447 .487 .807 r
.53534 .48828 .5375 .49311 .54154 .49425 .53937 .48953 Mtetra
.455 .496 .812 r
.53937 .48953 .54154 .49425 .54558 .49529 .54342 .49066 Mtetra
.462 .505 .817 r
.54342 .49066 .54558 .49529 .54964 .49625 .54748 .4917 Mtetra
.468 .513 .821 r
.54748 .4917 .54964 .49625 .55371 .49712 .55154 .49265 Mtetra
.474 .52 .825 r
.55154 .49265 .55371 .49712 .55779 .49793 .55562 .49352 Mtetra
.479 .527 .828 r
.55562 .49352 .55779 .49793 .56188 .49866 .55971 .49432 Mtetra
.484 .533 .831 r
.55971 .49432 .56188 .49866 .56597 .49934 .56381 .49506 Mtetra
.489 .538 .834 r
.56381 .49506 .56597 .49934 .57008 .49996 .56792 .49573 Mtetra
.493 .544 .837 r
.56792 .49573 .57008 .49996 .5742 .50053 .57204 .49635 Mtetra
.497 .549 .839 r
.57204 .49635 .5742 .50053 .57833 .50105 .57617 .49691 Mtetra
.501 .553 .842 r
.57617 .49691 .57833 .50105 .58247 .50153 .58031 .49743 Mtetra
.504 .558 .844 r
.58031 .49743 .58247 .50153 .58662 .50196 .58446 .4979 Mtetra
.508 .562 .846 r
.58446 .4979 .58662 .50196 .59077 .50236 .58862 .49833 Mtetra
.511 .566 .848 r
.58862 .49833 .59077 .50236 .59494 .50271 .59279 .49873 Mtetra
.514 .57 .85 r
.59279 .49873 .59494 .50271 .59912 .50304 .59697 .49908 Mtetra
.516 .573 .851 r
.59697 .49908 .59912 .50304 .6033 .50332 .60115 .4994 Mtetra
.519 .576 .853 r
.60115 .4994 .6033 .50332 .6075 .50358 .60535 .49968 Mtetra
.521 .579 .854 r
.60535 .49968 .6075 .50358 .6117 .50381 .60956 .49994 Mtetra
.524 .582 .856 r
.60956 .49994 .6117 .50381 .61592 .50401 .61377 .50016 Mtetra
.526 .585 .857 r
.61377 .50016 .61592 .50401 .62014 .50418 .618 .50036 Mtetra
.528 .588 .858 r
.618 .50036 .62014 .50418 .62437 .50433 .62223 .50053 Mtetra
.53 .591 .86 r
.62223 .50053 .62437 .50433 .62861 .50445 .62648 .50067 Mtetra
.532 .593 .861 r
.62648 .50067 .62861 .50445 .63287 .50455 .63073 .50079 Mtetra
.534 .596 .862 r
.63073 .50079 .63287 .50455 .63713 .50463 .63499 .50088 Mtetra
.536 .598 .863 r
.63499 .50088 .63713 .50463 .6414 .50468 .63927 .50095 Mtetra
.538 .6 .864 r
.63927 .50095 .6414 .50468 .64567 .50471 .64355 .501 Mtetra
.539 .602 .865 r
.64355 .501 .64567 .50471 .64996 .50473 .64784 .50103 Mtetra
.541 .604 .866 r
.64784 .50103 .64996 .50473 .65426 .50472 .65214 .50104 Mtetra
.542 .606 .867 r
.65214 .50104 .65426 .50472 .65856 .50469 .65644 .50103 Mtetra
.544 .608 .868 r
.65644 .50103 .65856 .50469 .66288 .50465 .66076 .501 Mtetra
.545 .61 .869 r
.66076 .501 .66288 .50465 .6672 .50459 .66509 .50095 Mtetra
.547 .612 .869 r
.66509 .50095 .6672 .50459 .67153 .50451 .66942 .50089 Mtetra
.548 .614 .87 r
.66942 .50089 .67153 .50451 .67588 .50442 .67377 .50081 Mtetra
.549 .615 .871 r
.67377 .50081 .67588 .50442 .68023 .50431 .67812 .50071 Mtetra
.55 .617 .872 r
.67812 .50071 .68023 .50431 .68459 .50418 .68248 .50059 Mtetra
.552 .619 .873 r
.68248 .50059 .68459 .50418 .68896 .50404 .68686 .50046 Mtetra
.553 .62 .873 r
.68686 .50046 .68896 .50404 .69333 .50389 .69124 .50032 Mtetra
.554 .622 .874 r
.69124 .50032 .69333 .50389 .69772 .50372 .69563 .50016 Mtetra
.555 .623 .875 r
.69563 .50016 .69772 .50372 .70212 .50354 .70003 .49999 Mtetra
.556 .624 .875 r
.70003 .49999 .70212 .50354 .70652 .50334 .70443 .4998 Mtetra
.557 .626 .876 r
.70443 .4998 .70652 .50334 .71094 .50313 .70885 .4996 Mtetra
.558 .627 .876 r
.70885 .4996 .71094 .50313 .71536 .50291 .71328 .49938 Mtetra
.559 .628 .877 r
.71328 .49938 .71536 .50291 .71979 .50268 .71771 .49916 Mtetra
.56 .63 .877 r
.71771 .49916 .71979 .50268 .72423 .50243 .72216 .49892 Mtetra
.561 .631 .878 r
.72216 .49892 .72423 .50243 .72868 .50217 .72661 .49867 Mtetra
.562 .632 .879 r
.72661 .49867 .72868 .50217 .73314 .5019 .73107 .49841 Mtetra
.563 .633 .879 r
.73107 .49841 .73314 .5019 .73761 .50162 .73554 .49813 Mtetra
.564 .634 .88 r
.73554 .49813 .73761 .50162 .74208 .50133 .74002 .49785 Mtetra
.564 .635 .88 r
.74002 .49785 .74208 .50133 .74657 .50103 .74451 .49755 Mtetra
.565 .636 .881 r
.74451 .49755 .74657 .50103 .75107 .50071 .74901 .49724 Mtetra
.566 .637 .881 r
.74901 .49724 .75107 .50071 .75557 .50039 .75352 .49692 Mtetra
.567 .639 .881 r
.75352 .49692 .75557 .50039 .76008 .50006 .75804 .4966 Mtetra
.567 .64 .882 r
.75804 .4966 .76008 .50006 .76461 .49971 .76256 .49626 Mtetra
.568 .64 .882 r
.76256 .49626 .76461 .49971 .76914 .49936 .7671 .49591 Mtetra
.569 .641 .883 r
.7671 .49591 .76914 .49936 .77368 .499 .77164 .49555 Mtetra
.569 .642 .883 r
.77164 .49555 .77368 .499 .77823 .49863 .77619 .49518 Mtetra
.57 .643 .884 r
.77619 .49518 .77823 .49863 .78279 .49825 .78076 .49481 Mtetra
.571 .644 .884 r
.78076 .49481 .78279 .49825 .78735 .49786 .78533 .49442 Mtetra
.571 .645 .884 r
.78533 .49442 .78735 .49786 .79193 .49746 .78991 .49403 Mtetra
.572 .646 .885 r
.78991 .49403 .79193 .49746 .79652 .49705 .7945 .49362 Mtetra
.573 .647 .885 r
.7945 .49362 .79652 .49705 .80111 .49663 .7991 .49321 Mtetra
.573 .648 .886 r
.7991 .49321 .80111 .49663 .80571 .49621 .80371 .49279 Mtetra
.574 .648 .886 r
.80371 .49279 .80571 .49621 .81033 .49578 .80832 .49236 Mtetra
.574 .649 .886 r
.80832 .49236 .81033 .49578 .81495 .49533 .81295 .49192 Mtetra
.575 .65 .887 r
.81295 .49192 .81495 .49533 .81958 .49489 .81759 .49148 Mtetra
.576 .651 .887 r
.81759 .49148 .81958 .49489 .82422 .49443 .82223 .49102 Mtetra
.82223 .49102 .82422 .49443 .82887 .49396 .82688 .49056 Mtetra
.577 .652 .888 r
.82688 .49056 .82887 .49396 .83353 .49349 .83155 .49009 Mtetra
.577 .653 .888 r
.83155 .49009 .83353 .49349 .8382 .49301 .83622 .48961 Mtetra
.578 .654 .888 r
.83622 .48961 .8382 .49301 .84288 .49252 .8409 .48913 Mtetra
.578 .654 .889 r
.8409 .48913 .84288 .49252 .84757 .49203 .84559 .48863 Mtetra
.579 .655 .889 r
.84559 .48863 .84757 .49203 .85226 .49153 .85029 .48813 Mtetra
.579 .656 .889 r
.85029 .48813 .85226 .49153 .85697 .49102 .855 .48763 Mtetra
.58 .656 .889 r
.855 .48763 .85697 .49102 .86168 .4905 .85972 .48711 Mtetra
.58 .657 .89 r
.85972 .48711 .86168 .4905 .86641 .48998 .86445 .48659 Mtetra
.58 .658 .89 r
.86445 .48659 .86641 .48998 .87114 .48945 .86919 .48606 Mtetra
.581 .658 .89 r
.86919 .48606 .87114 .48945 .87588 .48891 .87394 .48553 Mtetra
.581 .659 .891 r
.87394 .48553 .87588 .48891 .88064 .48837 .87869 .48499 Mtetra
.582 .66 .891 r
.87869 .48499 .88064 .48837 .8854 .48782 .88346 .48444 Mtetra
.88346 .48444 .8854 .48782 .89017 .48726 .88823 .48388 Mtetra
.583 .661 .891 r
.88823 .48388 .89017 .48726 .89495 .4867 .89302 .48332 Mtetra
.583 .661 .892 r
.89302 .48332 .89495 .4867 .89974 .48613 .89781 .48275 Mtetra
.583 .662 .892 r
.89781 .48275 .89974 .48613 .90454 .48555 .90262 .48218 Mtetra
.011 0 .456 r
.49006 .42472 .49194 .45442 .49577 .462 .49368 .45083 Mtetra
.184 .172 .61 r
.49368 .45083 .49577 .462 .49964 .4672 .49751 .45841 Mtetra
.25 .25 .664 r
.49751 .45841 .49964 .4672 .50353 .47123 .5014 .46362 Mtetra
.294 .303 .699 r
.5014 .46362 .50353 .47123 .50745 .47452 .50531 .46765 Mtetra
.327 .342 .723 r
.50531 .46765 .50745 .47452 .51139 .47731 .50924 .47094 Mtetra
.353 .373 .742 r
.50924 .47094 .51139 .47731 .51535 .47972 .51319 .47373 Mtetra
.373 .397 .757 r
.51319 .47373 .51535 .47972 .51932 .48184 .51716 .47614 Mtetra
.39 .418 .769 r
.51716 .47614 .51932 .48184 .52331 .48372 .52114 .47825 Mtetra
.405 .436 .779 r
.52114 .47825 .52331 .48372 .5273 .4854 .52514 .48013 Mtetra
.418 .451 .788 r
.52514 .48013 .5273 .4854 .53131 .48691 .52915 .4818 Mtetra
.429 .464 .795 r
.52915 .4818 .53131 .48691 .53534 .48828 .53317 .48332 Mtetra
.438 .476 .802 r
.53317 .48332 .53534 .48828 .53937 .48953 .5372 .48468 Mtetra
.447 .487 .807 r
.5372 .48468 .53937 .48953 .54342 .49066 .54125 .48593 Mtetra
.455 .496 .812 r
.54125 .48593 .54342 .49066 .54748 .4917 .54531 .48706 Mtetra
.462 .505 .817 r
.54531 .48706 .54748 .4917 .55154 .49265 .54937 .48809 Mtetra
.468 .513 .821 r
.54937 .48809 .55154 .49265 .55562 .49352 .55345 .48904 Mtetra
.474 .52 .825 r
.55345 .48904 .55562 .49352 .55971 .49432 .55754 .48991 Mtetra
.479 .527 .828 r
.55754 .48991 .55971 .49432 .56381 .49506 .56164 .49071 Mtetra
.484 .533 .831 r
.56164 .49071 .56381 .49506 .56792 .49573 .56575 .49144 Mtetra
.489 .538 .834 r
.56575 .49144 .56792 .49573 .57204 .49635 .56988 .49211 Mtetra
.493 .544 .837 r
.56988 .49211 .57204 .49635 .57617 .49691 .57401 .49272 Mtetra
.497 .549 .839 r
.57401 .49272 .57617 .49691 .58031 .49743 .57815 .49328 Mtetra
.501 .553 .842 r
.57815 .49328 .58031 .49743 .58446 .4979 .5823 .4938 Mtetra
.504 .558 .844 r
.5823 .4938 .58446 .4979 .58862 .49833 .58646 .49427 Mtetra
.508 .562 .846 r
.58646 .49427 .58862 .49833 .59279 .49873 .59063 .49469 Mtetra
.511 .566 .848 r
.59063 .49469 .59279 .49873 .59697 .49908 .59481 .49508 Mtetra
.514 .57 .85 r
.59481 .49508 .59697 .49908 .60115 .4994 .599 .49543 Mtetra
.516 .573 .851 r
.599 .49543 .60115 .4994 .60535 .49968 .6032 .49574 Mtetra
.519 .576 .853 r
.6032 .49574 .60535 .49968 .60956 .49994 .60741 .49603 Mtetra
.521 .579 .854 r
.60741 .49603 .60956 .49994 .61377 .50016 .61163 .49628 Mtetra
.524 .582 .856 r
.61163 .49628 .61377 .50016 .618 .50036 .61585 .4965 Mtetra
.526 .585 .857 r
.61585 .4965 .618 .50036 .62223 .50053 .62009 .49669 Mtetra
.528 .588 .858 r
.62009 .49669 .62223 .50053 .62648 .50067 .62434 .49685 Mtetra
.53 .591 .86 r
.62434 .49685 .62648 .50067 .63073 .50079 .62859 .49699 Mtetra
.532 .593 .861 r
.62859 .49699 .63073 .50079 .63499 .50088 .63286 .49711 Mtetra
.534 .596 .862 r
.63286 .49711 .63499 .50088 .63927 .50095 .63713 .4972 Mtetra
.536 .598 .863 r
.63713 .4972 .63927 .50095 .64355 .501 .64141 .49726 Mtetra
.538 .6 .864 r
.64141 .49726 .64355 .501 .64784 .50103 .64571 .49731 Mtetra
.539 .602 .865 r
.64571 .49731 .64784 .50103 .65214 .50104 .65001 .49733 Mtetra
.541 .604 .866 r
.65001 .49733 .65214 .50104 .65644 .50103 .65432 .49734 Mtetra
.542 .606 .867 r
.65432 .49734 .65644 .50103 .66076 .501 .65864 .49732 Mtetra
.544 .608 .868 r
.65864 .49732 .66076 .501 .66509 .50095 .66297 .49729 Mtetra
.545 .61 .869 r
.66297 .49729 .66509 .50095 .66942 .50089 .66731 .49724 Mtetra
.547 .612 .869 r
.66731 .49724 .66942 .50089 .67377 .50081 .67166 .49717 Mtetra
.548 .614 .87 r
.67166 .49717 .67377 .50081 .67812 .50071 .67601 .49708 Mtetra
.549 .615 .871 r
.67601 .49708 .67812 .50071 .68248 .50059 .68038 .49698 Mtetra
.55 .617 .872 r
.68038 .49698 .68248 .50059 .68686 .50046 .68475 .49686 Mtetra
.552 .619 .873 r
.68475 .49686 .68686 .50046 .69124 .50032 .68914 .49673 Mtetra
.553 .62 .873 r
.68914 .49673 .69124 .50032 .69563 .50016 .69353 .49658 Mtetra
.554 .622 .874 r
.69353 .49658 .69563 .50016 .70003 .49999 .69793 .49641 Mtetra
.555 .623 .875 r
.69793 .49641 .70003 .49999 .70443 .4998 .70234 .49623 Mtetra
.556 .624 .875 r
.70234 .49623 .70443 .4998 .70885 .4996 .70676 .49604 Mtetra
.557 .626 .876 r
.70676 .49604 .70885 .4996 .71328 .49938 .71119 .49584 Mtetra
.558 .627 .876 r
.71119 .49584 .71328 .49938 .71771 .49916 .71563 .49562 Mtetra
.559 .628 .877 r
.71563 .49562 .71771 .49916 .72216 .49892 .72008 .49539 Mtetra
.56 .63 .877 r
.72008 .49539 .72216 .49892 .72661 .49867 .72453 .49515 Mtetra
.561 .631 .878 r
.72453 .49515 .72661 .49867 .73107 .49841 .729 .49489 Mtetra
.562 .632 .879 r
.729 .49489 .73107 .49841 .73554 .49813 .73347 .49462 Mtetra
.563 .633 .879 r
.73347 .49462 .73554 .49813 .74002 .49785 .73796 .49434 Mtetra
.564 .634 .88 r
.73796 .49434 .74002 .49785 .74451 .49755 .74245 .49405 Mtetra
.564 .635 .88 r
.74245 .49405 .74451 .49755 .74901 .49724 .74695 .49375 Mtetra
.565 .636 .881 r
.74695 .49375 .74901 .49724 .75352 .49692 .75146 .49344 Mtetra
.566 .637 .881 r
.75146 .49344 .75352 .49692 .75804 .4966 .75599 .49312 Mtetra
.567 .639 .881 r
.75599 .49312 .75804 .4966 .76256 .49626 .76051 .49278 Mtetra
.567 .64 .882 r
.76051 .49278 .76256 .49626 .7671 .49591 .76505 .49244 Mtetra
.568 .64 .882 r
.76505 .49244 .7671 .49591 .77164 .49555 .7696 .49209 Mtetra
.569 .641 .883 r
.7696 .49209 .77164 .49555 .77619 .49518 .77416 .49173 Mtetra
.569 .642 .883 r
.77416 .49173 .77619 .49518 .78076 .49481 .77872 .49135 Mtetra
.57 .643 .884 r
.77872 .49135 .78076 .49481 .78533 .49442 .7833 .49097 Mtetra
.571 .644 .884 r
.7833 .49097 .78533 .49442 .78991 .49403 .78788 .49058 Mtetra
.571 .645 .884 r
.78788 .49058 .78991 .49403 .7945 .49362 .79248 .49018 Mtetra
.572 .646 .885 r
.79248 .49018 .7945 .49362 .7991 .49321 .79708 .48977 Mtetra
.573 .647 .885 r
.79708 .48977 .7991 .49321 .80371 .49279 .80169 .48935 Mtetra
.573 .648 .886 r
.80169 .48935 .80371 .49279 .80832 .49236 .80631 .48893 Mtetra
.574 .648 .886 r
.80631 .48893 .80832 .49236 .81295 .49192 .81094 .48849 Mtetra
.574 .649 .886 r
.81094 .48849 .81295 .49192 .81759 .49148 .81558 .48805 Mtetra
.575 .65 .887 r
.81558 .48805 .81759 .49148 .82223 .49102 .82023 .4876 Mtetra
.576 .651 .887 r
.82023 .4876 .82223 .49102 .82688 .49056 .82489 .48714 Mtetra
.82489 .48714 .82688 .49056 .83155 .49009 .82956 .48667 Mtetra
.577 .652 .888 r
.82956 .48667 .83155 .49009 .83622 .48961 .83423 .4862 Mtetra
.577 .653 .888 r
.83423 .4862 .83622 .48961 .8409 .48913 .83892 .48572 Mtetra
.578 .654 .888 r
.83892 .48572 .8409 .48913 .84559 .48863 .84361 .48522 Mtetra
.578 .654 .889 r
.84361 .48522 .84559 .48863 .85029 .48813 .84832 .48473 Mtetra
.579 .655 .889 r
.84832 .48473 .85029 .48813 .855 .48763 .85303 .48422 Mtetra
.579 .656 .889 r
.85303 .48422 .855 .48763 .85972 .48711 .85776 .48371 Mtetra
.58 .656 .889 r
.85776 .48371 .85972 .48711 .86445 .48659 .86249 .48319 Mtetra
.58 .657 .89 r
.86249 .48319 .86445 .48659 .86919 .48606 .86723 .48266 Mtetra
.58 .658 .89 r
.86723 .48266 .86919 .48606 .87394 .48553 .87198 .48213 Mtetra
.581 .658 .89 r
.87198 .48213 .87394 .48553 .87869 .48499 .87674 .48159 Mtetra
.581 .659 .891 r
.87674 .48159 .87869 .48499 .88346 .48444 .88152 .48104 Mtetra
.582 .66 .891 r
.88152 .48104 .88346 .48444 .88823 .48388 .8863 .48049 Mtetra
.8863 .48049 .88823 .48388 .89302 .48332 .89108 .47993 Mtetra
.583 .661 .891 r
.89108 .47993 .89302 .48332 .89781 .48275 .89588 .47936 Mtetra
.583 .661 .892 r
.89588 .47936 .89781 .48275 .90262 .48218 .90069 .47878 Mtetra
.011 0 .456 r
.49178 .42109 .49368 .45083 .49751 .45841 .49542 .44723 Mtetra
.184 .172 .61 r
.49542 .44723 .49751 .45841 .5014 .46362 .49927 .45481 Mtetra
.25 .25 .664 r
.49927 .45481 .5014 .46362 .50531 .46765 .50317 .46002 Mtetra
.294 .303 .699 r
.50317 .46002 .50531 .46765 .50924 .47094 .50709 .46405 Mtetra
.327 .342 .723 r
.50709 .46405 .50924 .47094 .51319 .47373 .51103 .46734 Mtetra
.353 .373 .742 r
.51103 .46734 .51319 .47373 .51716 .47614 .515 .47013 Mtetra
.373 .397 .757 r
.515 .47013 .51716 .47614 .52114 .47825 .51897 .47253 Mtetra
.39 .418 .769 r
.51897 .47253 .52114 .47825 .52514 .48013 .52297 .47465 Mtetra
.405 .436 .779 r
.52297 .47465 .52514 .48013 .52915 .4818 .52698 .47652 Mtetra
.418 .451 .788 r
.52698 .47652 .52915 .4818 .53317 .48332 .531 .47819 Mtetra
.429 .464 .795 r
.531 .47819 .53317 .48332 .5372 .48468 .53503 .4797 Mtetra
.438 .476 .802 r
.53503 .4797 .5372 .48468 .54125 .48593 .53908 .48107 Mtetra
.447 .487 .807 r
.53908 .48107 .54125 .48593 .54531 .48706 .54313 .48231 Mtetra
.455 .496 .812 r
.54313 .48231 .54531 .48706 .54937 .48809 .5472 .48344 Mtetra
.462 .505 .817 r
.5472 .48344 .54937 .48809 .55345 .48904 .55128 .48447 Mtetra
.468 .513 .821 r
.55128 .48447 .55345 .48904 .55754 .48991 .55537 .48542 Mtetra
.474 .52 .825 r
.55537 .48542 .55754 .48991 .56164 .49071 .55947 .48628 Mtetra
.479 .527 .828 r
.55947 .48628 .56164 .49071 .56575 .49144 .56358 .48707 Mtetra
.484 .533 .831 r
.56358 .48707 .56575 .49144 .56988 .49211 .56771 .4878 Mtetra
.489 .538 .834 r
.56771 .4878 .56988 .49211 .57401 .49272 .57184 .48847 Mtetra
.493 .544 .837 r
.57184 .48847 .57401 .49272 .57815 .49328 .57598 .48908 Mtetra
.497 .549 .839 r
.57598 .48908 .57815 .49328 .5823 .4938 .58013 .48964 Mtetra
.501 .553 .842 r
.58013 .48964 .5823 .4938 .58646 .49427 .58429 .49015 Mtetra
.504 .558 .844 r
.58429 .49015 .58646 .49427 .59063 .49469 .58847 .49061 Mtetra
.508 .562 .846 r
.58847 .49061 .59063 .49469 .59481 .49508 .59265 .49103 Mtetra
.511 .566 .848 r
.59265 .49103 .59481 .49508 .599 .49543 .59684 .49142 Mtetra
.514 .57 .85 r
.59684 .49142 .599 .49543 .6032 .49574 .60104 .49176 Mtetra
.516 .573 .851 r
.60104 .49176 .6032 .49574 .60741 .49603 .60525 .49208 Mtetra
.519 .576 .853 r
.60525 .49208 .60741 .49603 .61163 .49628 .60947 .49235 Mtetra
.521 .579 .854 r
.60947 .49235 .61163 .49628 .61585 .4965 .6137 .4926 Mtetra
.524 .582 .856 r
.6137 .4926 .61585 .4965 .62009 .49669 .61794 .49282 Mtetra
.526 .585 .857 r
.61794 .49282 .62009 .49669 .62434 .49685 .62219 .493 Mtetra
.528 .588 .858 r
.62219 .493 .62434 .49685 .62859 .49699 .62645 .49317 Mtetra
.53 .591 .86 r
.62645 .49317 .62859 .49699 .63286 .49711 .63072 .4933 Mtetra
.532 .593 .861 r
.63072 .4933 .63286 .49711 .63713 .4972 .63499 .49341 Mtetra
.534 .596 .862 r
.63499 .49341 .63713 .4972 .64141 .49726 .63928 .4935 Mtetra
.536 .598 .863 r
.63928 .4935 .64141 .49726 .64571 .49731 .64357 .49356 Mtetra
.538 .6 .864 r
.64357 .49356 .64571 .49731 .65001 .49733 .64788 .4936 Mtetra
.539 .602 .865 r
.64788 .4936 .65001 .49733 .65432 .49734 .65219 .49362 Mtetra
.541 .604 .866 r
.65219 .49362 .65432 .49734 .65864 .49732 .65651 .49362 Mtetra
.542 .606 .867 r
.65651 .49362 .65864 .49732 .66297 .49729 .66085 .4936 Mtetra
.544 .608 .868 r
.66085 .4936 .66297 .49729 .66731 .49724 .66519 .49356 Mtetra
.545 .61 .869 r
.66519 .49356 .66731 .49724 .67166 .49717 .66954 .49351 Mtetra
.547 .612 .869 r
.66954 .49351 .67166 .49717 .67601 .49708 .6739 .49343 Mtetra
.548 .614 .87 r
.6739 .49343 .67601 .49708 .68038 .49698 .67827 .49334 Mtetra
.549 .615 .871 r
.67827 .49334 .68038 .49698 .68475 .49686 .68264 .49324 Mtetra
.55 .617 .872 r
.68264 .49324 .68475 .49686 .68914 .49673 .68703 .49311 Mtetra
.552 .619 .873 r
.68703 .49311 .68914 .49673 .69353 .49658 .69143 .49297 Mtetra
.553 .62 .873 r
.69143 .49297 .69353 .49658 .69793 .49641 .69583 .49282 Mtetra
.554 .622 .874 r
.69583 .49282 .69793 .49641 .70234 .49623 .70025 .49265 Mtetra
.555 .623 .875 r
.70025 .49265 .70234 .49623 .70676 .49604 .70467 .49247 Mtetra
.556 .624 .875 r
.70467 .49247 .70676 .49604 .71119 .49584 .7091 .49227 Mtetra
.557 .626 .876 r
.7091 .49227 .71119 .49584 .71563 .49562 .71354 .49206 Mtetra
.558 .627 .876 r
.71354 .49206 .71563 .49562 .72008 .49539 .71799 .49184 Mtetra
.559 .628 .877 r
.71799 .49184 .72008 .49539 .72453 .49515 .72245 .4916 Mtetra
.56 .63 .877 r
.72245 .4916 .72453 .49515 .729 .49489 .72692 .49136 Mtetra
.561 .631 .878 r
.72692 .49136 .729 .49489 .73347 .49462 .7314 .4911 Mtetra
.562 .632 .879 r
.7314 .4911 .73347 .49462 .73796 .49434 .73589 .49082 Mtetra
.563 .633 .879 r
.73589 .49082 .73796 .49434 .74245 .49405 .74038 .49054 Mtetra
.564 .634 .88 r
.74038 .49054 .74245 .49405 .74695 .49375 .74489 .49024 Mtetra
.564 .635 .88 r
.74489 .49024 .74695 .49375 .75146 .49344 .7494 .48994 Mtetra
.565 .636 .881 r
.7494 .48994 .75146 .49344 .75599 .49312 .75393 .48962 Mtetra
.566 .637 .881 r
.75393 .48962 .75599 .49312 .76051 .49278 .75846 .48929 Mtetra
.567 .639 .881 r
.75846 .48929 .76051 .49278 .76505 .49244 .763 .48896 Mtetra
.567 .64 .882 r
.763 .48896 .76505 .49244 .7696 .49209 .76755 .48861 Mtetra
.568 .64 .882 r
.76755 .48861 .7696 .49209 .77416 .49173 .77211 .48825 Mtetra
.569 .641 .883 r
.77211 .48825 .77416 .49173 .77872 .49135 .77668 .48788 Mtetra
.569 .642 .883 r
.77668 .48788 .77872 .49135 .7833 .49097 .78126 .48751 Mtetra
.57 .643 .884 r
.78126 .48751 .7833 .49097 .78788 .49058 .78585 .48712 Mtetra
.571 .644 .884 r
.78585 .48712 .78788 .49058 .79248 .49018 .79045 .48672 Mtetra
.571 .645 .884 r
.79045 .48672 .79248 .49018 .79708 .48977 .79506 .48632 Mtetra
.572 .646 .885 r
.79506 .48632 .79708 .48977 .80169 .48935 .79967 .4859 Mtetra
.573 .647 .885 r
.79967 .4859 .80169 .48935 .80631 .48893 .8043 .48548 Mtetra
.573 .648 .886 r
.8043 .48548 .80631 .48893 .81094 .48849 .80893 .48505 Mtetra
.574 .648 .886 r
.80893 .48505 .81094 .48849 .81558 .48805 .81357 .48461 Mtetra
.574 .649 .886 r
.81357 .48461 .81558 .48805 .82023 .4876 .81823 .48416 Mtetra
.575 .65 .887 r
.81823 .48416 .82023 .4876 .82489 .48714 .82289 .48371 Mtetra
.576 .651 .887 r
.82289 .48371 .82489 .48714 .82956 .48667 .82756 .48324 Mtetra
.82756 .48324 .82956 .48667 .83423 .4862 .83224 .48277 Mtetra
.577 .652 .888 r
.83224 .48277 .83423 .4862 .83892 .48572 .83693 .48229 Mtetra
.577 .653 .888 r
.83693 .48229 .83892 .48572 .84361 .48522 .84163 .4818 Mtetra
.578 .654 .888 r
.84163 .4818 .84361 .48522 .84832 .48473 .84634 .4813 Mtetra
.578 .654 .889 r
.84634 .4813 .84832 .48473 .85303 .48422 .85106 .4808 Mtetra
.579 .655 .889 r
.85106 .4808 .85303 .48422 .85776 .48371 .85579 .48029 Mtetra
.579 .656 .889 r
.85579 .48029 .85776 .48371 .86249 .48319 .86052 .47977 Mtetra
.58 .656 .889 r
.86052 .47977 .86249 .48319 .86723 .48266 .86527 .47925 Mtetra
.58 .657 .89 r
.86527 .47925 .86723 .48266 .87198 .48213 .87003 .47872 Mtetra
.58 .658 .89 r
.87003 .47872 .87198 .48213 .87674 .48159 .87479 .47818 Mtetra
.581 .658 .89 r
.87479 .47818 .87674 .48159 .88152 .48104 .87957 .47763 Mtetra
.581 .659 .891 r
.87957 .47763 .88152 .48104 .8863 .48049 .88435 .47708 Mtetra
.582 .66 .891 r
.88435 .47708 .8863 .48049 .89108 .47993 .88914 .47652 Mtetra
.88914 .47652 .89108 .47993 .89588 .47936 .89395 .47595 Mtetra
.583 .661 .891 r
.89395 .47595 .89588 .47936 .90069 .47878 .89876 .47538 Mtetra
.011 0 .456 r
.49351 .41746 .49542 .44723 .49927 .45481 .49717 .44361 Mtetra
.184 .172 .61 r
.49717 .44361 .49927 .45481 .50317 .46002 .50103 .4512 Mtetra
.25 .25 .664 r
.50103 .4512 .50317 .46002 .50709 .46405 .50494 .45641 Mtetra
.294 .303 .699 r
.50494 .45641 .50709 .46405 .51103 .46734 .50888 .46043 Mtetra
.327 .342 .723 r
.50888 .46043 .51103 .46734 .515 .47013 .51283 .46373 Mtetra
.353 .373 .742 r
.51283 .46373 .515 .47013 .51897 .47253 .51681 .46651 Mtetra
.373 .397 .757 r
.51681 .46651 .51897 .47253 .52297 .47465 .5208 .46892 Mtetra
.39 .418 .769 r
.5208 .46892 .52297 .47465 .52698 .47652 .5248 .47103 Mtetra
.405 .436 .779 r
.5248 .47103 .52698 .47652 .531 .47819 .52882 .4729 Mtetra
.418 .451 .788 r
.52882 .4729 .531 .47819 .53503 .4797 .53285 .47457 Mtetra
.429 .464 .795 r
.53285 .47457 .53503 .4797 .53908 .48107 .5369 .47608 Mtetra
.438 .476 .802 r
.5369 .47608 .53908 .48107 .54313 .48231 .54096 .47744 Mtetra
.447 .487 .807 r
.54096 .47744 .54313 .48231 .5472 .48344 .54502 .47868 Mtetra
.455 .496 .812 r
.54502 .47868 .5472 .48344 .55128 .48447 .5491 .4798 Mtetra
.462 .505 .817 r
.5491 .4798 .55128 .48447 .55537 .48542 .55319 .48083 Mtetra
.468 .513 .821 r
.55319 .48083 .55537 .48542 .55947 .48628 .5573 .48177 Mtetra
.474 .52 .825 r
.5573 .48177 .55947 .48628 .56358 .48707 .56141 .48264 Mtetra
.479 .527 .828 r
.56141 .48264 .56358 .48707 .56771 .4878 .56553 .48343 Mtetra
.484 .533 .831 r
.56553 .48343 .56771 .4878 .57184 .48847 .56967 .48415 Mtetra
.489 .538 .834 r
.56967 .48415 .57184 .48847 .57598 .48908 .57381 .48481 Mtetra
.493 .544 .837 r
.57381 .48481 .57598 .48908 .58013 .48964 .57796 .48542 Mtetra
.497 .549 .839 r
.57796 .48542 .58013 .48964 .58429 .49015 .58213 .48597 Mtetra
.501 .553 .842 r
.58213 .48597 .58429 .49015 .58847 .49061 .5863 .48648 Mtetra
.504 .558 .844 r
.5863 .48648 .58847 .49061 .59265 .49103 .59048 .48694 Mtetra
.508 .562 .846 r
.59048 .48694 .59265 .49103 .59684 .49142 .59468 .48736 Mtetra
.511 .566 .848 r
.59468 .48736 .59684 .49142 .60104 .49176 .59888 .48774 Mtetra
.514 .57 .85 r
.59888 .48774 .60104 .49176 .60525 .49208 .60309 .48808 Mtetra
.516 .573 .851 r
.60309 .48808 .60525 .49208 .60947 .49235 .60731 .48839 Mtetra
.519 .576 .853 r
.60731 .48839 .60947 .49235 .6137 .4926 .61155 .48867 Mtetra
.521 .579 .854 r
.61155 .48867 .6137 .4926 .61794 .49282 .61579 .48891 Mtetra
.524 .582 .856 r
.61579 .48891 .61794 .49282 .62219 .493 .62004 .48912 Mtetra
.526 .585 .857 r
.62004 .48912 .62219 .493 .62645 .49317 .6243 .4893 Mtetra
.528 .588 .858 r
.6243 .4893 .62645 .49317 .63072 .4933 .62857 .48946 Mtetra
.53 .591 .86 r
.62857 .48946 .63072 .4933 .63499 .49341 .63285 .48959 Mtetra
.532 .593 .861 r
.63285 .48959 .63499 .49341 .63928 .4935 .63714 .4897 Mtetra
.534 .596 .862 r
.63714 .4897 .63928 .4935 .64357 .49356 .64143 .48978 Mtetra
.536 .598 .863 r
.64143 .48978 .64357 .49356 .64788 .4936 .64574 .48984 Mtetra
.538 .6 .864 r
.64574 .48984 .64788 .4936 .65219 .49362 .65006 .48988 Mtetra
.539 .602 .865 r
.65006 .48988 .65219 .49362 .65651 .49362 .65438 .48989 Mtetra
.541 .604 .866 r
.65438 .48989 .65651 .49362 .66085 .4936 .65872 .48989 Mtetra
.542 .606 .867 r
.65872 .48989 .66085 .4936 .66519 .49356 .66306 .48986 Mtetra
.544 .608 .868 r
.66306 .48986 .66519 .49356 .66954 .49351 .66741 .48982 Mtetra
.545 .61 .869 r
.66741 .48982 .66954 .49351 .6739 .49343 .67178 .48976 Mtetra
.547 .612 .869 r
.67178 .48976 .6739 .49343 .67827 .49334 .67615 .48968 Mtetra
.548 .614 .87 r
.67615 .48968 .67827 .49334 .68264 .49324 .68053 .48959 Mtetra
.549 .615 .871 r
.68053 .48959 .68264 .49324 .68703 .49311 .68492 .48947 Mtetra
.55 .617 .872 r
.68492 .48947 .68703 .49311 .69143 .49297 .68932 .48935 Mtetra
.552 .619 .873 r
.68932 .48935 .69143 .49297 .69583 .49282 .69373 .4892 Mtetra
.553 .62 .873 r
.69373 .4892 .69583 .49282 .70025 .49265 .69814 .48905 Mtetra
.554 .622 .874 r
.69814 .48905 .70025 .49265 .70467 .49247 .70257 .48887 Mtetra
.555 .623 .875 r
.70257 .48887 .70467 .49247 .7091 .49227 .707 .48869 Mtetra
.556 .624 .875 r
.707 .48869 .7091 .49227 .71354 .49206 .71145 .48848 Mtetra
.557 .626 .876 r
.71145 .48848 .71354 .49206 .71799 .49184 .7159 .48827 Mtetra
.558 .627 .876 r
.7159 .48827 .71799 .49184 .72245 .4916 .72037 .48804 Mtetra
.559 .628 .877 r
.72037 .48804 .72245 .4916 .72692 .49136 .72484 .4878 Mtetra
.56 .63 .877 r
.72484 .4878 .72692 .49136 .7314 .4911 .72932 .48755 Mtetra
.561 .631 .878 r
.72932 .48755 .7314 .4911 .73589 .49082 .73381 .48728 Mtetra
.562 .632 .879 r
.73381 .48728 .73589 .49082 .74038 .49054 .73831 .48701 Mtetra
.563 .633 .879 r
.73831 .48701 .74038 .49054 .74489 .49024 .74282 .48672 Mtetra
.564 .634 .88 r
.74282 .48672 .74489 .49024 .7494 .48994 .74734 .48642 Mtetra
.564 .635 .88 r
.74734 .48642 .7494 .48994 .75393 .48962 .75187 .48611 Mtetra
.565 .636 .881 r
.75187 .48611 .75393 .48962 .75846 .48929 .7564 .48579 Mtetra
.566 .637 .881 r
.7564 .48579 .75846 .48929 .763 .48896 .76095 .48545 Mtetra
.567 .639 .881 r
.76095 .48545 .763 .48896 .76755 .48861 .7655 .48511 Mtetra
.567 .64 .882 r
.7655 .48511 .76755 .48861 .77211 .48825 .77007 .48476 Mtetra
.568 .64 .882 r
.77007 .48476 .77211 .48825 .77668 .48788 .77464 .4844 Mtetra
.569 .641 .883 r
.77464 .4844 .77668 .48788 .78126 .48751 .77922 .48402 Mtetra
.569 .642 .883 r
.77922 .48402 .78126 .48751 .78585 .48712 .78381 .48364 Mtetra
.57 .643 .884 r
.78381 .48364 .78585 .48712 .79045 .48672 .78842 .48325 Mtetra
.571 .644 .884 r
.78842 .48325 .79045 .48672 .79506 .48632 .79303 .48285 Mtetra
.571 .645 .884 r
.79303 .48285 .79506 .48632 .79967 .4859 .79765 .48244 Mtetra
.572 .646 .885 r
.79765 .48244 .79967 .4859 .8043 .48548 .80227 .48202 Mtetra
.573 .647 .885 r
.80227 .48202 .8043 .48548 .80893 .48505 .80691 .48159 Mtetra
.573 .648 .886 r
.80691 .48159 .80893 .48505 .81357 .48461 .81156 .48115 Mtetra
.574 .648 .886 r
.81156 .48115 .81357 .48461 .81823 .48416 .81622 .48071 Mtetra
.574 .649 .886 r
.81622 .48071 .81823 .48416 .82289 .48371 .82088 .48026 Mtetra
.575 .65 .887 r
.82088 .48026 .82289 .48371 .82756 .48324 .82556 .47979 Mtetra
.576 .651 .887 r
.82556 .47979 .82756 .48324 .83224 .48277 .83024 .47932 Mtetra
.83024 .47932 .83224 .48277 .83693 .48229 .83494 .47885 Mtetra
.577 .652 .888 r
.83494 .47885 .83693 .48229 .84163 .4818 .83964 .47836 Mtetra
.577 .653 .888 r
.83964 .47836 .84163 .4818 .84634 .4813 .84436 .47787 Mtetra
.578 .654 .888 r
.84436 .47787 .84634 .4813 .85106 .4808 .84908 .47737 Mtetra
.578 .654 .889 r
.84908 .47737 .85106 .4808 .85579 .48029 .85381 .47686 Mtetra
.579 .655 .889 r
.85381 .47686 .85579 .48029 .86052 .47977 .85855 .47634 Mtetra
.579 .656 .889 r
.85855 .47634 .86052 .47977 .86527 .47925 .8633 .47582 Mtetra
.58 .656 .889 r
.8633 .47582 .86527 .47925 .87003 .47872 .86806 .47529 Mtetra
.58 .657 .89 r
.86806 .47529 .87003 .47872 .87479 .47818 .87283 .47475 Mtetra
.58 .658 .89 r
.87283 .47475 .87479 .47818 .87957 .47763 .87761 .47421 Mtetra
.581 .658 .89 r
.87761 .47421 .87957 .47763 .88435 .47708 .8824 .47366 Mtetra
.581 .659 .891 r
.8824 .47366 .88435 .47708 .88914 .47652 .8872 .4731 Mtetra
.582 .66 .891 r
.8872 .4731 .88914 .47652 .89395 .47595 .89201 .47253 Mtetra
.89201 .47253 .89395 .47595 .89876 .47538 .89682 .47196 Mtetra
.011 0 .456 r
.49524 .4138 .49717 .44361 .50103 .4512 .49892 .43998 Mtetra
.184 .172 .61 r
.49892 .43998 .50103 .4512 .50494 .45641 .5028 .44757 Mtetra
.25 .25 .664 r
.5028 .44757 .50494 .45641 .50888 .46043 .50673 .45278 Mtetra
.294 .303 .699 r
.50673 .45278 .50888 .46043 .51283 .46373 .51067 .4568 Mtetra
.327 .342 .723 r
.51067 .4568 .51283 .46373 .51681 .46651 .51464 .4601 Mtetra
.353 .373 .742 r
.51464 .4601 .51681 .46651 .5208 .46892 .51863 .46288 Mtetra
.373 .397 .757 r
.51863 .46288 .5208 .46892 .5248 .47103 .52263 .46528 Mtetra
.39 .418 .769 r
.52263 .46528 .5248 .47103 .52882 .4729 .52665 .46739 Mtetra
.405 .436 .779 r
.52665 .46739 .52882 .4729 .53285 .47457 .53068 .46926 Mtetra
.418 .451 .788 r
.53068 .46926 .53285 .47457 .5369 .47608 .53472 .47093 Mtetra
.429 .464 .795 r
.53472 .47093 .5369 .47608 .54096 .47744 .53878 .47244 Mtetra
.438 .476 .802 r
.53878 .47244 .54096 .47744 .54502 .47868 .54284 .4738 Mtetra
.447 .487 .807 r
.54284 .4738 .54502 .47868 .5491 .4798 .54692 .47503 Mtetra
.455 .496 .812 r
.54692 .47503 .5491 .4798 .55319 .48083 .55102 .47615 Mtetra
.462 .505 .817 r
.55102 .47615 .55319 .48083 .5573 .48177 .55512 .47718 Mtetra
.468 .513 .821 r
.55512 .47718 .5573 .48177 .56141 .48264 .55923 .47812 Mtetra
.474 .52 .825 r
.55923 .47812 .56141 .48264 .56553 .48343 .56335 .47898 Mtetra
.479 .527 .828 r
.56335 .47898 .56553 .48343 .56967 .48415 .56749 .47976 Mtetra
.484 .533 .831 r
.56749 .47976 .56967 .48415 .57381 .48481 .57163 .48048 Mtetra
.489 .538 .834 r
.57163 .48048 .57381 .48481 .57796 .48542 .57579 .48114 Mtetra
.493 .544 .837 r
.57579 .48114 .57796 .48542 .58213 .48597 .57995 .48175 Mtetra
.497 .549 .839 r
.57995 .48175 .58213 .48597 .5863 .48648 .58413 .4823 Mtetra
.501 .553 .842 r
.58413 .4823 .5863 .48648 .59048 .48694 .58831 .4828 Mtetra
.504 .558 .844 r
.58831 .4828 .59048 .48694 .59468 .48736 .59251 .48326 Mtetra
.508 .562 .846 r
.59251 .48326 .59468 .48736 .59888 .48774 .59671 .48367 Mtetra
.511 .566 .848 r
.59671 .48367 .59888 .48774 .60309 .48808 .60093 .48405 Mtetra
.514 .57 .85 r
.60093 .48405 .60309 .48808 .60731 .48839 .60515 .48439 Mtetra
.516 .573 .851 r
.60515 .48439 .60731 .48839 .61155 .48867 .60939 .48469 Mtetra
.519 .576 .853 r
.60939 .48469 .61155 .48867 .61579 .48891 .61363 .48496 Mtetra
.521 .579 .854 r
.61363 .48496 .61579 .48891 .62004 .48912 .61788 .4852 Mtetra
.524 .582 .856 r
.61788 .4852 .62004 .48912 .6243 .4893 .62215 .48541 Mtetra
.526 .585 .857 r
.62215 .48541 .6243 .4893 .62857 .48946 .62642 .48559 Mtetra
.528 .588 .858 r
.62642 .48559 .62857 .48946 .63285 .48959 .6307 .48574 Mtetra
.53 .591 .86 r
.6307 .48574 .63285 .48959 .63714 .4897 .63499 .48587 Mtetra
.532 .593 .861 r
.63499 .48587 .63714 .4897 .64143 .48978 .63929 .48597 Mtetra
.534 .596 .862 r
.63929 .48597 .64143 .48978 .64574 .48984 .6436 .48605 Mtetra
.536 .598 .863 r
.6436 .48605 .64574 .48984 .65006 .48988 .64792 .4861 Mtetra
.538 .6 .864 r
.64792 .4861 .65006 .48988 .65438 .48989 .65225 .48613 Mtetra
.539 .602 .865 r
.65225 .48613 .65438 .48989 .65872 .48989 .65658 .48615 Mtetra
.541 .604 .866 r
.65658 .48615 .65872 .48989 .66306 .48986 .66093 .48614 Mtetra
.542 .606 .867 r
.66093 .48614 .66306 .48986 .66741 .48982 .66529 .48611 Mtetra
.544 .608 .868 r
.66529 .48611 .66741 .48982 .67178 .48976 .66965 .48606 Mtetra
.545 .61 .869 r
.66965 .48606 .67178 .48976 .67615 .48968 .67402 .486 Mtetra
.547 .612 .869 r
.67402 .486 .67615 .48968 .68053 .48959 .67841 .48591 Mtetra
.548 .614 .87 r
.67841 .48591 .68053 .48959 .68492 .48947 .6828 .48581 Mtetra
.549 .615 .871 r
.6828 .48581 .68492 .48947 .68932 .48935 .6872 .4857 Mtetra
.55 .617 .872 r
.6872 .4857 .68932 .48935 .69373 .4892 .69161 .48557 Mtetra
.552 .619 .873 r
.69161 .48557 .69373 .4892 .69814 .48905 .69603 .48542 Mtetra
.553 .62 .873 r
.69603 .48542 .69814 .48905 .70257 .48887 .70046 .48525 Mtetra
.554 .622 .874 r
.70046 .48525 .70257 .48887 .707 .48869 .7049 .48508 Mtetra
.555 .623 .875 r
.7049 .48508 .707 .48869 .71145 .48848 .70935 .48489 Mtetra
.556 .624 .875 r
.70935 .48489 .71145 .48848 .7159 .48827 .71381 .48468 Mtetra
.557 .626 .876 r
.71381 .48468 .7159 .48827 .72037 .48804 .71828 .48446 Mtetra
.558 .627 .876 r
.71828 .48446 .72037 .48804 .72484 .4878 .72275 .48423 Mtetra
.559 .628 .877 r
.72275 .48423 .72484 .4878 .72932 .48755 .72724 .48398 Mtetra
.56 .63 .877 r
.72724 .48398 .72932 .48755 .73381 .48728 .73173 .48373 Mtetra
.561 .631 .878 r
.73173 .48373 .73381 .48728 .73831 .48701 .73623 .48346 Mtetra
.562 .632 .879 r
.73623 .48346 .73831 .48701 .74282 .48672 .74075 .48317 Mtetra
.563 .633 .879 r
.74075 .48317 .74282 .48672 .74734 .48642 .74527 .48288 Mtetra
.564 .634 .88 r
.74527 .48288 .74734 .48642 .75187 .48611 .7498 .48258 Mtetra
.564 .635 .88 r
.7498 .48258 .75187 .48611 .7564 .48579 .75434 .48226 Mtetra
.565 .636 .881 r
.75434 .48226 .7564 .48579 .76095 .48545 .75889 .48193 Mtetra
.566 .637 .881 r
.75889 .48193 .76095 .48545 .7655 .48511 .76345 .4816 Mtetra
.567 .639 .881 r
.76345 .4816 .7655 .48511 .77007 .48476 .76801 .48125 Mtetra
.567 .64 .882 r
.76801 .48125 .77007 .48476 .77464 .4844 .77259 .48089 Mtetra
.568 .64 .882 r
.77259 .48089 .77464 .4844 .77922 .48402 .77718 .48052 Mtetra
.569 .641 .883 r
.77718 .48052 .77922 .48402 .78381 .48364 .78177 .48014 Mtetra
.569 .642 .883 r
.78177 .48014 .78381 .48364 .78842 .48325 .78638 .47976 Mtetra
.57 .643 .884 r
.78638 .47976 .78842 .48325 .79303 .48285 .79099 .47936 Mtetra
.571 .644 .884 r
.79099 .47936 .79303 .48285 .79765 .48244 .79562 .47895 Mtetra
.571 .645 .884 r
.79562 .47895 .79765 .48244 .80227 .48202 .80025 .47854 Mtetra
.572 .646 .885 r
.80025 .47854 .80227 .48202 .80691 .48159 .80489 .47811 Mtetra
.573 .647 .885 r
.80489 .47811 .80691 .48159 .81156 .48115 .80954 .47768 Mtetra
.573 .648 .886 r
.80954 .47768 .81156 .48115 .81622 .48071 .8142 .47724 Mtetra
.574 .648 .886 r
.8142 .47724 .81622 .48071 .82088 .48026 .81887 .47679 Mtetra
.574 .649 .886 r
.81887 .47679 .82088 .48026 .82556 .47979 .82355 .47633 Mtetra
.575 .65 .887 r
.82355 .47633 .82556 .47979 .83024 .47932 .82824 .47586 Mtetra
.576 .651 .887 r
.82824 .47586 .83024 .47932 .83494 .47885 .83294 .47539 Mtetra
.83294 .47539 .83494 .47885 .83964 .47836 .83765 .47491 Mtetra
.577 .652 .888 r
.83765 .47491 .83964 .47836 .84436 .47787 .84236 .47442 Mtetra
.577 .653 .888 r
.84236 .47442 .84436 .47787 .84908 .47737 .84709 .47392 Mtetra
.578 .654 .888 r
.84709 .47392 .84908 .47737 .85381 .47686 .85183 .47341 Mtetra
.578 .654 .889 r
.85183 .47341 .85381 .47686 .85855 .47634 .85657 .4729 Mtetra
.579 .655 .889 r
.85657 .4729 .85855 .47634 .8633 .47582 .86133 .47238 Mtetra
.579 .656 .889 r
.86133 .47238 .8633 .47582 .86806 .47529 .86609 .47185 Mtetra
.58 .656 .889 r
.86609 .47185 .86806 .47529 .87283 .47475 .87087 .47131 Mtetra
.58 .657 .89 r
.87087 .47131 .87283 .47475 .87761 .47421 .87565 .47077 Mtetra
.58 .658 .89 r
.87565 .47077 .87761 .47421 .8824 .47366 .88044 .47022 Mtetra
.581 .658 .89 r
.88044 .47022 .8824 .47366 .8872 .4731 .88525 .46966 Mtetra
.581 .659 .891 r
.88525 .46966 .8872 .4731 .89201 .47253 .89006 .4691 Mtetra
.582 .66 .891 r
.89006 .4691 .89201 .47253 .89682 .47196 .89488 .46853 Mtetra
.011 0 .456 r
.49698 .41014 .49892 .43998 .5028 .44757 .50069 .43633 Mtetra
.184 .172 .61 r
.50069 .43633 .5028 .44757 .50673 .45278 .50458 .44393 Mtetra
.25 .25 .664 r
.50458 .44393 .50673 .45278 .51067 .4568 .50852 .44914 Mtetra
.294 .303 .699 r
.50852 .44914 .51067 .4568 .51464 .4601 .51248 .45316 Mtetra
.327 .342 .723 r
.51248 .45316 .51464 .4601 .51863 .46288 .51646 .45645 Mtetra
.353 .373 .742 r
.51646 .45645 .51863 .46288 .52263 .46528 .52045 .45923 Mtetra
.373 .397 .757 r
.52045 .45923 .52263 .46528 .52665 .46739 .52447 .46164 Mtetra
.39 .418 .769 r
.52447 .46164 .52665 .46739 .53068 .46926 .5285 .46374 Mtetra
.405 .436 .779 r
.5285 .46374 .53068 .46926 .53472 .47093 .53254 .46561 Mtetra
.418 .451 .788 r
.53254 .46561 .53472 .47093 .53878 .47244 .53659 .46728 Mtetra
.429 .464 .795 r
.53659 .46728 .53878 .47244 .54284 .4738 .54066 .46878 Mtetra
.438 .476 .802 r
.54066 .46878 .54284 .4738 .54692 .47503 .54474 .47014 Mtetra
.447 .487 .807 r
.54474 .47014 .54692 .47503 .55102 .47615 .54883 .47137 Mtetra
.455 .496 .812 r
.54883 .47137 .55102 .47615 .55512 .47718 .55293 .47249 Mtetra
.462 .505 .817 r
.55293 .47249 .55512 .47718 .55923 .47812 .55705 .47351 Mtetra
.468 .513 .821 r
.55705 .47351 .55923 .47812 .56335 .47898 .56117 .47445 Mtetra
.474 .52 .825 r
.56117 .47445 .56335 .47898 .56749 .47976 .56531 .4753 Mtetra
.479 .527 .828 r
.56531 .4753 .56749 .47976 .57163 .48048 .56945 .47608 Mtetra
.484 .533 .831 r
.56945 .47608 .57163 .48048 .57579 .48114 .57361 .4768 Mtetra
.489 .538 .834 r
.57361 .4768 .57579 .48114 .57995 .48175 .57778 .47746 Mtetra
.493 .544 .837 r
.57778 .47746 .57995 .48175 .58413 .4823 .58195 .47806 Mtetra
.497 .549 .839 r
.58195 .47806 .58413 .4823 .58831 .4828 .58614 .4786 Mtetra
.501 .553 .842 r
.58614 .4786 .58831 .4828 .59251 .48326 .59034 .4791 Mtetra
.504 .558 .844 r
.59034 .4791 .59251 .48326 .59671 .48367 .59454 .47956 Mtetra
.508 .562 .846 r
.59454 .47956 .59671 .48367 .60093 .48405 .59876 .47997 Mtetra
.511 .566 .848 r
.59876 .47997 .60093 .48405 .60515 .48439 .60299 .48034 Mtetra
.514 .57 .85 r
.60299 .48034 .60515 .48439 .60939 .48469 .60722 .48068 Mtetra
.516 .573 .851 r
.60722 .48068 .60939 .48469 .61363 .48496 .61147 .48098 Mtetra
.519 .576 .853 r
.61147 .48098 .61363 .48496 .61788 .4852 .61572 .48124 Mtetra
.521 .579 .854 r
.61572 .48124 .61788 .4852 .62215 .48541 .61999 .48148 Mtetra
.524 .582 .856 r
.61999 .48148 .62215 .48541 .62642 .48559 .62426 .48168 Mtetra
.526 .585 .857 r
.62426 .48168 .62642 .48559 .6307 .48574 .62854 .48186 Mtetra
.528 .588 .858 r
.62854 .48186 .6307 .48574 .63499 .48587 .63284 .482 Mtetra
.53 .591 .86 r
.63284 .482 .63499 .48587 .63929 .48597 .63714 .48213 Mtetra
.532 .593 .861 r
.63714 .48213 .63929 .48597 .6436 .48605 .64145 .48222 Mtetra
.534 .596 .862 r
.64145 .48222 .6436 .48605 .64792 .4861 .64577 .4823 Mtetra
.536 .598 .863 r
.64577 .4823 .64792 .4861 .65225 .48613 .6501 .48235 Mtetra
.538 .6 .864 r
.6501 .48235 .65225 .48613 .65658 .48615 .65444 .48238 Mtetra
.539 .602 .865 r
.65444 .48238 .65658 .48615 .66093 .48614 .65879 .48238 Mtetra
.541 .604 .866 r
.65879 .48238 .66093 .48614 .66529 .48611 .66315 .48237 Mtetra
.542 .606 .867 r
.66315 .48237 .66529 .48611 .66965 .48606 .66752 .48234 Mtetra
.544 .608 .868 r
.66752 .48234 .66965 .48606 .67402 .486 .6719 .48229 Mtetra
.545 .61 .869 r
.6719 .48229 .67402 .486 .67841 .48591 .67628 .48222 Mtetra
.547 .612 .869 r
.67628 .48222 .67841 .48591 .6828 .48581 .68068 .48213 Mtetra
.548 .614 .87 r
.68068 .48213 .6828 .48581 .6872 .4857 .68508 .48203 Mtetra
.549 .615 .871 r
.68508 .48203 .6872 .4857 .69161 .48557 .6895 .4819 Mtetra
.55 .617 .872 r
.6895 .4819 .69161 .48557 .69603 .48542 .69392 .48177 Mtetra
.552 .619 .873 r
.69392 .48177 .69603 .48542 .70046 .48525 .69835 .48162 Mtetra
.553 .62 .873 r
.69835 .48162 .70046 .48525 .7049 .48508 .7028 .48145 Mtetra
.554 .622 .874 r
.7028 .48145 .7049 .48508 .70935 .48489 .70725 .48127 Mtetra
.555 .623 .875 r
.70725 .48127 .70935 .48489 .71381 .48468 .71171 .48107 Mtetra
.556 .624 .875 r
.71171 .48107 .71381 .48468 .71828 .48446 .71618 .48086 Mtetra
.557 .626 .876 r
.71618 .48086 .71828 .48446 .72275 .48423 .72066 .48063 Mtetra
.558 .627 .876 r
.72066 .48063 .72275 .48423 .72724 .48398 .72515 .4804 Mtetra
.559 .628 .877 r
.72515 .4804 .72724 .48398 .73173 .48373 .72964 .48015 Mtetra
.56 .63 .877 r
.72964 .48015 .73173 .48373 .73623 .48346 .73415 .47988 Mtetra
.561 .631 .878 r
.73415 .47988 .73623 .48346 .74075 .48317 .73867 .47961 Mtetra
.562 .632 .879 r
.73867 .47961 .74075 .48317 .74527 .48288 .74319 .47932 Mtetra
.563 .633 .879 r
.74319 .47932 .74527 .48288 .7498 .48258 .74772 .47903 Mtetra
.564 .634 .88 r
.74772 .47903 .7498 .48258 .75434 .48226 .75227 .47872 Mtetra
.564 .635 .88 r
.75227 .47872 .75434 .48226 .75889 .48193 .75682 .4784 Mtetra
.565 .636 .881 r
.75682 .4784 .75889 .48193 .76345 .4816 .76138 .47806 Mtetra
.566 .637 .881 r
.76138 .47806 .76345 .4816 .76801 .48125 .76596 .47772 Mtetra
.567 .639 .881 r
.76596 .47772 .76801 .48125 .77259 .48089 .77054 .47737 Mtetra
.567 .64 .882 r
.77054 .47737 .77259 .48089 .77718 .48052 .77513 .47701 Mtetra
.568 .64 .882 r
.77513 .47701 .77718 .48052 .78177 .48014 .77973 .47663 Mtetra
.569 .641 .883 r
.77973 .47663 .78177 .48014 .78638 .47976 .78433 .47625 Mtetra
.569 .642 .883 r
.78433 .47625 .78638 .47976 .79099 .47936 .78895 .47586 Mtetra
.57 .643 .884 r
.78895 .47586 .79099 .47936 .79562 .47895 .79358 .47546 Mtetra
.571 .644 .884 r
.79358 .47546 .79562 .47895 .80025 .47854 .79822 .47504 Mtetra
.571 .645 .884 r
.79822 .47504 .80025 .47854 .80489 .47811 .80286 .47462 Mtetra
.572 .646 .885 r
.80286 .47462 .80489 .47811 .80954 .47768 .80752 .47419 Mtetra
.573 .647 .885 r
.80752 .47419 .80954 .47768 .8142 .47724 .81218 .47376 Mtetra
.573 .648 .886 r
.81218 .47376 .8142 .47724 .81887 .47679 .81686 .47331 Mtetra
.574 .648 .886 r
.81686 .47331 .81887 .47679 .82355 .47633 .82154 .47285 Mtetra
.574 .649 .886 r
.82154 .47285 .82355 .47633 .82824 .47586 .82623 .47239 Mtetra
.575 .65 .887 r
.82623 .47239 .82824 .47586 .83294 .47539 .83094 .47192 Mtetra
.576 .651 .887 r
.83094 .47192 .83294 .47539 .83765 .47491 .83565 .47144 Mtetra
.83565 .47144 .83765 .47491 .84236 .47442 .84037 .47095 Mtetra
.577 .652 .888 r
.84037 .47095 .84236 .47442 .84709 .47392 .8451 .47045 Mtetra
.577 .653 .888 r
.8451 .47045 .84709 .47392 .85183 .47341 .84984 .46995 Mtetra
.578 .654 .888 r
.84984 .46995 .85183 .47341 .85657 .4729 .85459 .46944 Mtetra
.578 .654 .889 r
.85459 .46944 .85657 .4729 .86133 .47238 .85935 .46892 Mtetra
.579 .655 .889 r
.85935 .46892 .86133 .47238 .86609 .47185 .86412 .46839 Mtetra
.579 .656 .889 r
.86412 .46839 .86609 .47185 .87087 .47131 .8689 .46786 Mtetra
.58 .656 .889 r
.8689 .46786 .87087 .47131 .87565 .47077 .87368 .46732 Mtetra
.58 .657 .89 r
.87368 .46732 .87565 .47077 .88044 .47022 .87848 .46677 Mtetra
.58 .658 .89 r
.87848 .46677 .88044 .47022 .88525 .46966 .88329 .46621 Mtetra
.581 .658 .89 r
.88329 .46621 .88525 .46966 .89006 .4691 .88811 .46565 Mtetra
.581 .659 .891 r
.88811 .46565 .89006 .4691 .89488 .46853 .89293 .46508 Mtetra
.011 0 .456 r
.49873 .40645 .50069 .43633 .50458 .44393 .50246 .43267 Mtetra
.184 .172 .61 r
.50246 .43267 .50458 .44393 .50852 .44914 .50637 .44027 Mtetra
.25 .25 .664 r
.50637 .44027 .50852 .44914 .51248 .45316 .51031 .44548 Mtetra
.294 .303 .699 r
.51031 .44548 .51248 .45316 .51646 .45645 .51429 .4495 Mtetra
.327 .342 .723 r
.51429 .4495 .51646 .45645 .52045 .45923 .51828 .45279 Mtetra
.353 .373 .742 r
.51828 .45279 .52045 .45923 .52447 .46164 .52229 .45557 Mtetra
.373 .397 .757 r
.52229 .45557 .52447 .46164 .5285 .46374 .52631 .45797 Mtetra
.39 .418 .769 r
.52631 .45797 .5285 .46374 .53254 .46561 .53035 .46008 Mtetra
.405 .436 .779 r
.53035 .46008 .53254 .46561 .53659 .46728 .53441 .46194 Mtetra
.418 .451 .788 r
.53441 .46194 .53659 .46728 .54066 .46878 .53847 .46361 Mtetra
.429 .464 .795 r
.53847 .46361 .54066 .46878 .54474 .47014 .54255 .46511 Mtetra
.438 .476 .802 r
.54255 .46511 .54474 .47014 .54883 .47137 .54664 .46646 Mtetra
.447 .487 .807 r
.54664 .46646 .54883 .47137 .55293 .47249 .55075 .46769 Mtetra
.455 .496 .812 r
.55075 .46769 .55293 .47249 .55705 .47351 .55486 .46881 Mtetra
.462 .505 .817 r
.55486 .46881 .55705 .47351 .56117 .47445 .55899 .46983 Mtetra
.468 .513 .821 r
.55899 .46983 .56117 .47445 .56531 .4753 .56312 .47076 Mtetra
.474 .52 .825 r
.56312 .47076 .56531 .4753 .56945 .47608 .56727 .47161 Mtetra
.479 .527 .828 r
.56727 .47161 .56945 .47608 .57361 .4768 .57143 .47239 Mtetra
.484 .533 .831 r
.57143 .47239 .57361 .4768 .57778 .47746 .57559 .4731 Mtetra
.489 .538 .834 r
.57559 .4731 .57778 .47746 .58195 .47806 .57977 .47376 Mtetra
.493 .544 .837 r
.57977 .47376 .58195 .47806 .58614 .4786 .58396 .47435 Mtetra
.497 .549 .839 r
.58396 .47435 .58614 .4786 .59034 .4791 .58816 .4749 Mtetra
.501 .553 .842 r
.58816 .4749 .59034 .4791 .59454 .47956 .59237 .47539 Mtetra
.504 .558 .844 r
.59237 .47539 .59454 .47956 .59876 .47997 .59659 .47584 Mtetra
.508 .562 .846 r
.59659 .47584 .59876 .47997 .60299 .48034 .60081 .47625 Mtetra
.511 .566 .848 r
.60081 .47625 .60299 .48034 .60722 .48068 .60505 .47662 Mtetra
.514 .57 .85 r
.60505 .47662 .60722 .48068 .61147 .48098 .6093 .47695 Mtetra
.516 .573 .851 r
.6093 .47695 .61147 .48098 .61572 .48124 .61356 .47724 Mtetra
.519 .576 .853 r
.61356 .47724 .61572 .48124 .61999 .48148 .61782 .47751 Mtetra
.521 .579 .854 r
.61782 .47751 .61999 .48148 .62426 .48168 .6221 .47774 Mtetra
.524 .582 .856 r
.6221 .47774 .62426 .48168 .62854 .48186 .62638 .47794 Mtetra
.526 .585 .857 r
.62638 .47794 .62854 .48186 .63284 .482 .63068 .47811 Mtetra
.528 .588 .858 r
.63068 .47811 .63284 .482 .63714 .48213 .63499 .47825 Mtetra
.53 .591 .86 r
.63499 .47825 .63714 .48213 .64145 .48222 .6393 .47837 Mtetra
.532 .593 .861 r
.6393 .47837 .64145 .48222 .64577 .4823 .64362 .47846 Mtetra
.534 .596 .862 r
.64362 .47846 .64577 .4823 .6501 .48235 .64796 .47853 Mtetra
.536 .598 .863 r
.64796 .47853 .6501 .48235 .65444 .48238 .6523 .47858 Mtetra
.538 .6 .864 r
.6523 .47858 .65444 .48238 .65879 .48238 .65665 .4786 Mtetra
.539 .602 .865 r
.65665 .4786 .65879 .48238 .66315 .48237 .66101 .47861 Mtetra
.541 .604 .866 r
.66101 .47861 .66315 .48237 .66752 .48234 .66538 .47859 Mtetra
.542 .606 .867 r
.66538 .47859 .66752 .48234 .6719 .48229 .66976 .47855 Mtetra
.544 .608 .868 r
.66976 .47855 .6719 .48229 .67628 .48222 .67415 .4785 Mtetra
.545 .61 .869 r
.67415 .4785 .67628 .48222 .68068 .48213 .67855 .47842 Mtetra
.547 .612 .869 r
.67855 .47842 .68068 .48213 .68508 .48203 .68296 .47833 Mtetra
.548 .614 .87 r
.68296 .47833 .68508 .48203 .6895 .4819 .68738 .47822 Mtetra
.549 .615 .871 r
.68738 .47822 .6895 .4819 .69392 .48177 .6918 .47809 Mtetra
.55 .617 .872 r
.6918 .47809 .69392 .48177 .69835 .48162 .69624 .47795 Mtetra
.552 .619 .873 r
.69624 .47795 .69835 .48162 .7028 .48145 .70068 .4778 Mtetra
.553 .62 .873 r
.70068 .4778 .7028 .48145 .70725 .48127 .70514 .47762 Mtetra
.554 .622 .874 r
.70514 .47762 .70725 .48127 .71171 .48107 .7096 .47744 Mtetra
.555 .623 .875 r
.7096 .47744 .71171 .48107 .71618 .48086 .71408 .47724 Mtetra
.556 .624 .875 r
.71408 .47724 .71618 .48086 .72066 .48063 .71856 .47702 Mtetra
.557 .626 .876 r
.71856 .47702 .72066 .48063 .72515 .4804 .72305 .47679 Mtetra
.558 .627 .876 r
.72305 .47679 .72515 .4804 .72964 .48015 .72755 .47655 Mtetra
.559 .628 .877 r
.72755 .47655 .72964 .48015 .73415 .47988 .73206 .47629 Mtetra
.56 .63 .877 r
.73206 .47629 .73415 .47988 .73867 .47961 .73658 .47603 Mtetra
.561 .631 .878 r
.73658 .47603 .73867 .47961 .74319 .47932 .74111 .47575 Mtetra
.562 .632 .879 r
.74111 .47575 .74319 .47932 .74772 .47903 .74565 .47546 Mtetra
.563 .633 .879 r
.74565 .47546 .74772 .47903 .75227 .47872 .75019 .47515 Mtetra
.564 .634 .88 r
.75019 .47515 .75227 .47872 .75682 .4784 .75475 .47484 Mtetra
.564 .635 .88 r
.75475 .47484 .75682 .4784 .76138 .47806 .75932 .47451 Mtetra
.565 .636 .881 r
.75932 .47451 .76138 .47806 .76596 .47772 .76389 .47418 Mtetra
.566 .637 .881 r
.76389 .47418 .76596 .47772 .77054 .47737 .76848 .47383 Mtetra
.567 .639 .881 r
.76848 .47383 .77054 .47737 .77513 .47701 .77307 .47347 Mtetra
.567 .64 .882 r
.77307 .47347 .77513 .47701 .77973 .47663 .77767 .4731 Mtetra
.568 .64 .882 r
.77767 .4731 .77973 .47663 .78433 .47625 .78228 .47273 Mtetra
.569 .641 .883 r
.78228 .47273 .78433 .47625 .78895 .47586 .78691 .47234 Mtetra
.569 .642 .883 r
.78691 .47234 .78895 .47586 .79358 .47546 .79154 .47194 Mtetra
.57 .643 .884 r
.79154 .47194 .79358 .47546 .79822 .47504 .79618 .47153 Mtetra
.571 .644 .884 r
.79618 .47153 .79822 .47504 .80286 .47462 .80083 .47112 Mtetra
.571 .645 .884 r
.80083 .47112 .80286 .47462 .80752 .47419 .80549 .47069 Mtetra
.572 .646 .885 r
.80549 .47069 .80752 .47419 .81218 .47376 .81016 .47026 Mtetra
.573 .647 .885 r
.81016 .47026 .81218 .47376 .81686 .47331 .81483 .46981 Mtetra
.573 .648 .886 r
.81483 .46981 .81686 .47331 .82154 .47285 .81952 .46936 Mtetra
.574 .648 .886 r
.81952 .46936 .82154 .47285 .82623 .47239 .82422 .4689 Mtetra
.574 .649 .886 r
.82422 .4689 .82623 .47239 .83094 .47192 .82893 .46843 Mtetra
.575 .65 .887 r
.82893 .46843 .83094 .47192 .83565 .47144 .83364 .46795 Mtetra
.576 .651 .887 r
.83364 .46795 .83565 .47144 .84037 .47095 .83837 .46747 Mtetra
.83837 .46747 .84037 .47095 .8451 .47045 .8431 .46697 Mtetra
.577 .652 .888 r
.8431 .46697 .8451 .47045 .84984 .46995 .84785 .46647 Mtetra
.577 .653 .888 r
.84785 .46647 .84984 .46995 .85459 .46944 .8526 .46596 Mtetra
.578 .654 .888 r
.8526 .46596 .85459 .46944 .85935 .46892 .85736 .46545 Mtetra
.578 .654 .889 r
.85736 .46545 .85935 .46892 .86412 .46839 .86214 .46492 Mtetra
.579 .655 .889 r
.86214 .46492 .86412 .46839 .8689 .46786 .86692 .46439 Mtetra
.579 .656 .889 r
.86692 .46439 .8689 .46786 .87368 .46732 .87171 .46385 Mtetra
.58 .656 .889 r
.87171 .46385 .87368 .46732 .87848 .46677 .87652 .4633 Mtetra
.58 .657 .89 r
.87652 .4633 .87848 .46677 .88329 .46621 .88133 .46275 Mtetra
.58 .658 .89 r
.88133 .46275 .88329 .46621 .88811 .46565 .88615 .46219 Mtetra
.581 .658 .89 r
.88615 .46219 .88811 .46565 .89293 .46508 .89098 .46162 Mtetra
.011 0 .456 r
.50048 .40276 .50246 .43267 .50637 .44027 .50424 .42899 Mtetra
.184 .172 .61 r
.50424 .42899 .50637 .44027 .51031 .44548 .50816 .43659 Mtetra
.25 .25 .664 r
.50816 .43659 .51031 .44548 .51429 .4495 .51212 .4418 Mtetra
.294 .303 .699 r
.51212 .4418 .51429 .4495 .51828 .45279 .5161 .44583 Mtetra
.327 .342 .723 r
.5161 .44583 .51828 .45279 .52229 .45557 .52011 .44912 Mtetra
.353 .373 .742 r
.52011 .44912 .52229 .45557 .52631 .45797 .52413 .4519 Mtetra
.373 .397 .757 r
.52413 .4519 .52631 .45797 .53035 .46008 .52817 .4543 Mtetra
.39 .418 .769 r
.52817 .4543 .53035 .46008 .53441 .46194 .53222 .4564 Mtetra
.405 .436 .779 r
.53222 .4564 .53441 .46194 .53847 .46361 .53629 .45826 Mtetra
.418 .451 .788 r
.53629 .45826 .53847 .46361 .54255 .46511 .54036 .45992 Mtetra
.429 .464 .795 r
.54036 .45992 .54255 .46511 .54664 .46646 .54445 .46142 Mtetra
.438 .476 .802 r
.54445 .46142 .54664 .46646 .55075 .46769 .54856 .46277 Mtetra
.447 .487 .807 r
.54856 .46277 .55075 .46769 .55486 .46881 .55267 .464 Mtetra
.455 .496 .812 r
.55267 .464 .55486 .46881 .55899 .46983 .5568 .46511 Mtetra
.462 .505 .817 r
.5568 .46511 .55899 .46983 .56312 .47076 .56093 .46613 Mtetra
.468 .513 .821 r
.56093 .46613 .56312 .47076 .56727 .47161 .56508 .46706 Mtetra
.474 .52 .825 r
.56508 .46706 .56727 .47161 .57143 .47239 .56924 .4679 Mtetra
.479 .527 .828 r
.56924 .4679 .57143 .47239 .57559 .4731 .57341 .46868 Mtetra
.484 .533 .831 r
.57341 .46868 .57559 .4731 .57977 .47376 .57759 .46939 Mtetra
.489 .538 .834 r
.57759 .46939 .57977 .47376 .58396 .47435 .58178 .47004 Mtetra
.493 .544 .837 r
.58178 .47004 .58396 .47435 .58816 .4749 .58598 .47063 Mtetra
.497 .549 .839 r
.58598 .47063 .58816 .4749 .59237 .47539 .59019 .47117 Mtetra
.501 .553 .842 r
.59019 .47117 .59237 .47539 .59659 .47584 .59441 .47166 Mtetra
.504 .558 .844 r
.59441 .47166 .59659 .47584 .60081 .47625 .59864 .47211 Mtetra
.508 .562 .846 r
.59864 .47211 .60081 .47625 .60505 .47662 .60288 .47251 Mtetra
.511 .566 .848 r
.60288 .47251 .60505 .47662 .6093 .47695 .60713 .47288 Mtetra
.514 .57 .85 r
.60713 .47288 .6093 .47695 .61356 .47724 .61138 .4732 Mtetra
.516 .573 .851 r
.61138 .4732 .61356 .47724 .61782 .47751 .61565 .4735 Mtetra
.519 .576 .853 r
.61565 .4735 .61782 .47751 .6221 .47774 .61993 .47375 Mtetra
.521 .579 .854 r
.61993 .47375 .6221 .47774 .62638 .47794 .62422 .47398 Mtetra
.524 .582 .856 r
.62422 .47398 .62638 .47794 .63068 .47811 .62852 .47418 Mtetra
.526 .585 .857 r
.62852 .47418 .63068 .47811 .63499 .47825 .63283 .47434 Mtetra
.528 .588 .858 r
.63283 .47434 .63499 .47825 .6393 .47837 .63714 .47448 Mtetra
.53 .591 .86 r
.63714 .47448 .6393 .47837 .64362 .47846 .64147 .4746 Mtetra
.532 .593 .861 r
.64147 .4746 .64362 .47846 .64796 .47853 .64581 .47469 Mtetra
.534 .596 .862 r
.64581 .47469 .64796 .47853 .6523 .47858 .65015 .47475 Mtetra
.536 .598 .863 r
.65015 .47475 .6523 .47858 .65665 .4786 .65451 .47479 Mtetra
.538 .6 .864 r
.65451 .47479 .65665 .4786 .66101 .47861 .65887 .47481 Mtetra
.539 .602 .865 r
.65887 .47481 .66101 .47861 .66538 .47859 .66324 .47481 Mtetra
.541 .604 .866 r
.66324 .47481 .66538 .47859 .66976 .47855 .66763 .47479 Mtetra
.542 .606 .867 r
.66763 .47479 .66976 .47855 .67415 .4785 .67202 .47475 Mtetra
.544 .608 .868 r
.67202 .47475 .67415 .4785 .67855 .47842 .67642 .47469 Mtetra
.545 .61 .869 r
.67642 .47469 .67855 .47842 .68296 .47833 .68083 .47461 Mtetra
.547 .612 .869 r
.68083 .47461 .68296 .47833 .68738 .47822 .68525 .47451 Mtetra
.548 .614 .87 r
.68525 .47451 .68738 .47822 .6918 .47809 .68968 .4744 Mtetra
.549 .615 .871 r
.68968 .4744 .6918 .47809 .69624 .47795 .69412 .47427 Mtetra
.55 .617 .872 r
.69412 .47427 .69624 .47795 .70068 .4778 .69857 .47412 Mtetra
.552 .619 .873 r
.69857 .47412 .70068 .4778 .70514 .47762 .70303 .47396 Mtetra
.553 .62 .873 r
.70303 .47396 .70514 .47762 .7096 .47744 .70749 .47378 Mtetra
.554 .622 .874 r
.70749 .47378 .7096 .47744 .71408 .47724 .71197 .47359 Mtetra
.555 .623 .875 r
.71197 .47359 .71408 .47724 .71856 .47702 .71645 .47339 Mtetra
.556 .624 .875 r
.71645 .47339 .71856 .47702 .72305 .47679 .72095 .47317 Mtetra
.557 .626 .876 r
.72095 .47317 .72305 .47679 .72755 .47655 .72545 .47293 Mtetra
.558 .627 .876 r
.72545 .47293 .72755 .47655 .73206 .47629 .72997 .47268 Mtetra
.559 .628 .877 r
.72997 .47268 .73206 .47629 .73658 .47603 .73449 .47243 Mtetra
.56 .63 .877 r
.73449 .47243 .73658 .47603 .74111 .47575 .73902 .47215 Mtetra
.561 .631 .878 r
.73902 .47215 .74111 .47575 .74565 .47546 .74356 .47187 Mtetra
.562 .632 .879 r
.74356 .47187 .74565 .47546 .75019 .47515 .74811 .47157 Mtetra
.563 .633 .879 r
.74811 .47157 .75019 .47515 .75475 .47484 .75267 .47126 Mtetra
.564 .634 .88 r
.75267 .47126 .75475 .47484 .75932 .47451 .75724 .47094 Mtetra
.564 .635 .88 r
.75724 .47094 .75932 .47451 .76389 .47418 .76182 .47061 Mtetra
.565 .636 .881 r
.76182 .47061 .76389 .47418 .76848 .47383 .76641 .47027 Mtetra
.566 .637 .881 r
.76641 .47027 .76848 .47383 .77307 .47347 .77101 .46992 Mtetra
.567 .639 .881 r
.77101 .46992 .77307 .47347 .77767 .4731 .77561 .46956 Mtetra
.567 .64 .882 r
.77561 .46956 .77767 .4731 .78228 .47273 .78023 .46918 Mtetra
.568 .64 .882 r
.78023 .46918 .78228 .47273 .78691 .47234 .78486 .4688 Mtetra
.569 .641 .883 r
.78486 .4688 .78691 .47234 .79154 .47194 .78949 .46841 Mtetra
.569 .642 .883 r
.78949 .46841 .79154 .47194 .79618 .47153 .79414 .468 Mtetra
.57 .643 .884 r
.79414 .468 .79618 .47153 .80083 .47112 .79879 .46759 Mtetra
.571 .644 .884 r
.79879 .46759 .80083 .47112 .80549 .47069 .80345 .46717 Mtetra
.571 .645 .884 r
.80345 .46717 .80549 .47069 .81016 .47026 .80813 .46674 Mtetra
.572 .646 .885 r
.80813 .46674 .81016 .47026 .81483 .46981 .81281 .4663 Mtetra
.573 .647 .885 r
.81281 .4663 .81483 .46981 .81952 .46936 .8175 .46585 Mtetra
.573 .648 .886 r
.8175 .46585 .81952 .46936 .82422 .4689 .8222 .46539 Mtetra
.574 .648 .886 r
.8222 .46539 .82422 .4689 .82893 .46843 .82691 .46493 Mtetra
.574 .649 .886 r
.82691 .46493 .82893 .46843 .83364 .46795 .83163 .46445 Mtetra
.575 .65 .887 r
.83163 .46445 .83364 .46795 .83837 .46747 .83636 .46397 Mtetra
.576 .651 .887 r
.83636 .46397 .83837 .46747 .8431 .46697 .8411 .46348 Mtetra
.8411 .46348 .8431 .46697 .84785 .46647 .84585 .46298 Mtetra
.577 .652 .888 r
.84585 .46298 .84785 .46647 .8526 .46596 .85061 .46247 Mtetra
.577 .653 .888 r
.85061 .46247 .8526 .46596 .85736 .46545 .85538 .46196 Mtetra
.578 .654 .888 r
.85538 .46196 .85736 .46545 .86214 .46492 .86015 .46144 Mtetra
.578 .654 .889 r
.86015 .46144 .86214 .46492 .86692 .46439 .86494 .46091 Mtetra
.579 .655 .889 r
.86494 .46091 .86692 .46439 .87171 .46385 .86974 .46037 Mtetra
.579 .656 .889 r
.86974 .46037 .87171 .46385 .87652 .4633 .87454 .45982 Mtetra
.58 .656 .889 r
.87454 .45982 .87652 .4633 .88133 .46275 .87936 .45927 Mtetra
.58 .657 .89 r
.87936 .45927 .88133 .46275 .88615 .46219 .88418 .45871 Mtetra
.58 .658 .89 r
.88418 .45871 .88615 .46219 .89098 .46162 .88902 .45814 Mtetra
.011 0 .456 r
.50224 .39905 .50424 .42899 .50816 .43659 .50602 .4253 Mtetra
.184 .172 .61 r
.50602 .4253 .50816 .43659 .51212 .4418 .50996 .4329 Mtetra
.25 .25 .664 r
.50996 .4329 .51212 .4418 .5161 .44583 .51393 .43811 Mtetra
.294 .303 .699 r
.51393 .43811 .5161 .44583 .52011 .44912 .51793 .44214 Mtetra
.327 .342 .723 r
.51793 .44214 .52011 .44912 .52413 .4519 .52195 .44543 Mtetra
.353 .373 .742 r
.52195 .44543 .52413 .4519 .52817 .4543 .52598 .44821 Mtetra
.373 .397 .757 r
.52598 .44821 .52817 .4543 .53222 .4564 .53003 .4506 Mtetra
.39 .418 .769 r
.53003 .4506 .53222 .4564 .53629 .45826 .53409 .4527 Mtetra
.405 .436 .779 r
.53409 .4527 .53629 .45826 .54036 .45992 .53817 .45456 Mtetra
.418 .451 .788 r
.53817 .45456 .54036 .45992 .54445 .46142 .54226 .45622 Mtetra
.429 .464 .795 r
.54226 .45622 .54445 .46142 .54856 .46277 .54636 .45771 Mtetra
.438 .476 .802 r
.54636 .45771 .54856 .46277 .55267 .464 .55048 .45906 Mtetra
.447 .487 .807 r
.55048 .45906 .55267 .464 .5568 .46511 .5546 .46029 Mtetra
.455 .496 .812 r
.5546 .46029 .5568 .46511 .56093 .46613 .55874 .4614 Mtetra
.462 .505 .817 r
.55874 .4614 .56093 .46613 .56508 .46706 .56289 .46241 Mtetra
.468 .513 .821 r
.56289 .46241 .56508 .46706 .56924 .4679 .56705 .46334 Mtetra
.474 .52 .825 r
.56705 .46334 .56924 .4679 .57341 .46868 .57122 .46418 Mtetra
.479 .527 .828 r
.57122 .46418 .57341 .46868 .57759 .46939 .5754 .46495 Mtetra
.484 .533 .831 r
.5754 .46495 .57759 .46939 .58178 .47004 .57959 .46566 Mtetra
.489 .538 .834 r
.57959 .46566 .58178 .47004 .58598 .47063 .58379 .4663 Mtetra
.493 .544 .837 r
.58379 .4663 .58598 .47063 .59019 .47117 .588 .46689 Mtetra
.497 .549 .839 r
.588 .46689 .59019 .47117 .59441 .47166 .59222 .46743 Mtetra
.501 .553 .842 r
.59222 .46743 .59441 .47166 .59864 .47211 .59645 .46792 Mtetra
.504 .558 .844 r
.59645 .46792 .59864 .47211 .60288 .47251 .6007 .46836 Mtetra
.508 .562 .846 r
.6007 .46836 .60288 .47251 .60713 .47288 .60495 .46876 Mtetra
.511 .566 .848 r
.60495 .46876 .60713 .47288 .61138 .4732 .60921 .46912 Mtetra
.514 .57 .85 r
.60921 .46912 .61138 .4732 .61565 .4735 .61348 .46944 Mtetra
.516 .573 .851 r
.61348 .46944 .61565 .4735 .61993 .47375 .61776 .46973 Mtetra
.519 .576 .853 r
.61776 .46973 .61993 .47375 .62422 .47398 .62205 .46999 Mtetra
.521 .579 .854 r
.62205 .46999 .62422 .47398 .62852 .47418 .62635 .47021 Mtetra
.524 .582 .856 r
.62635 .47021 .62852 .47418 .63283 .47434 .63066 .4704 Mtetra
.526 .585 .857 r
.63066 .4704 .63283 .47434 .63714 .47448 .63498 .47056 Mtetra
.528 .588 .858 r
.63498 .47056 .63714 .47448 .64147 .4746 .63931 .4707 Mtetra
.53 .591 .86 r
.63931 .4707 .64147 .4746 .64581 .47469 .64365 .47081 Mtetra
.532 .593 .861 r
.64365 .47081 .64581 .47469 .65015 .47475 .648 .47089 Mtetra
.534 .596 .862 r
.648 .47089 .65015 .47475 .65451 .47479 .65235 .47095 Mtetra
.536 .598 .863 r
.65235 .47095 .65451 .47479 .65887 .47481 .65672 .47099 Mtetra
.538 .6 .864 r
.65672 .47099 .65887 .47481 .66324 .47481 .6611 .47101 Mtetra
.539 .602 .865 r
.6611 .47101 .66324 .47481 .66763 .47479 .66548 .471 Mtetra
.541 .604 .866 r
.66548 .471 .66763 .47479 .67202 .47475 .66988 .47097 Mtetra
.542 .606 .867 r
.66988 .47097 .67202 .47475 .67642 .47469 .67428 .47093 Mtetra
.544 .608 .868 r
.67428 .47093 .67642 .47469 .68083 .47461 .6787 .47086 Mtetra
.545 .61 .869 r
.6787 .47086 .68083 .47461 .68525 .47451 .68312 .47078 Mtetra
.547 .612 .869 r
.68312 .47078 .68525 .47451 .68968 .4744 .68755 .47068 Mtetra
.548 .614 .87 r
.68755 .47068 .68968 .4744 .69412 .47427 .69199 .47056 Mtetra
.549 .615 .871 r
.69199 .47056 .69412 .47427 .69857 .47412 .69644 .47042 Mtetra
.55 .617 .872 r
.69644 .47042 .69857 .47412 .70303 .47396 .70091 .47027 Mtetra
.552 .619 .873 r
.70091 .47027 .70303 .47396 .70749 .47378 .70538 .47011 Mtetra
.553 .62 .873 r
.70538 .47011 .70749 .47378 .71197 .47359 .70986 .46993 Mtetra
.554 .622 .874 r
.70986 .46993 .71197 .47359 .71645 .47339 .71434 .46973 Mtetra
.555 .623 .875 r
.71434 .46973 .71645 .47339 .72095 .47317 .71884 .46952 Mtetra
.556 .624 .875 r
.71884 .46952 .72095 .47317 .72545 .47293 .72335 .46929 Mtetra
.557 .626 .876 r
.72335 .46929 .72545 .47293 .72997 .47268 .72787 .46905 Mtetra
.558 .627 .876 r
.72787 .46905 .72997 .47268 .73449 .47243 .73239 .4688 Mtetra
.559 .628 .877 r
.73239 .4688 .73449 .47243 .73902 .47215 .73693 .46854 Mtetra
.56 .63 .877 r
.73693 .46854 .73902 .47215 .74356 .47187 .74147 .46826 Mtetra
.561 .631 .878 r
.74147 .46826 .74356 .47187 .74811 .47157 .74603 .46797 Mtetra
.562 .632 .879 r
.74603 .46797 .74811 .47157 .75267 .47126 .75059 .46767 Mtetra
.563 .633 .879 r
.75059 .46767 .75267 .47126 .75724 .47094 .75516 .46736 Mtetra
.564 .634 .88 r
.75516 .46736 .75724 .47094 .76182 .47061 .75975 .46703 Mtetra
.564 .635 .88 r
.75975 .46703 .76182 .47061 .76641 .47027 .76434 .4667 Mtetra
.565 .636 .881 r
.76434 .4667 .76641 .47027 .77101 .46992 .76894 .46635 Mtetra
.566 .637 .881 r
.76894 .46635 .77101 .46992 .77561 .46956 .77355 .46599 Mtetra
.567 .639 .881 r
.77355 .46599 .77561 .46956 .78023 .46918 .77817 .46562 Mtetra
.567 .64 .882 r
.77817 .46562 .78023 .46918 .78486 .4688 .7828 .46525 Mtetra
.568 .64 .882 r
.7828 .46525 .78486 .4688 .78949 .46841 .78744 .46486 Mtetra
.569 .641 .883 r
.78744 .46486 .78949 .46841 .79414 .468 .79209 .46446 Mtetra
.569 .642 .883 r
.79209 .46446 .79414 .468 .79879 .46759 .79674 .46405 Mtetra
.57 .643 .884 r
.79674 .46405 .79879 .46759 .80345 .46717 .80141 .46363 Mtetra
.571 .644 .884 r
.80141 .46363 .80345 .46717 .80813 .46674 .80609 .46321 Mtetra
.571 .645 .884 r
.80609 .46321 .80813 .46674 .81281 .4663 .81077 .46277 Mtetra
.572 .646 .885 r
.81077 .46277 .81281 .4663 .8175 .46585 .81547 .46233 Mtetra
.573 .647 .885 r
.81547 .46233 .8175 .46585 .8222 .46539 .82018 .46187 Mtetra
.573 .648 .886 r
.82018 .46187 .8222 .46539 .82691 .46493 .82489 .46141 Mtetra
.574 .648 .886 r
.82489 .46141 .82691 .46493 .83163 .46445 .82961 .46094 Mtetra
.574 .649 .886 r
.82961 .46094 .83163 .46445 .83636 .46397 .83435 .46046 Mtetra
.575 .65 .887 r
.83435 .46046 .83636 .46397 .8411 .46348 .83909 .45997 Mtetra
.576 .651 .887 r
.83909 .45997 .8411 .46348 .84585 .46298 .84385 .45947 Mtetra
.84385 .45947 .84585 .46298 .85061 .46247 .84861 .45897 Mtetra
.577 .652 .888 r
.84861 .45897 .85061 .46247 .85538 .46196 .85338 .45846 Mtetra
.577 .653 .888 r
.85338 .45846 .85538 .46196 .86015 .46144 .85816 .45794 Mtetra
.578 .654 .888 r
.85816 .45794 .86015 .46144 .86494 .46091 .86295 .45741 Mtetra
.578 .654 .889 r
.86295 .45741 .86494 .46091 .86974 .46037 .86775 .45687 Mtetra
.579 .655 .889 r
.86775 .45687 .86974 .46037 .87454 .45982 .87257 .45633 Mtetra
.579 .656 .889 r
.87257 .45633 .87454 .45982 .87936 .45927 .87739 .45578 Mtetra
.58 .656 .889 r
.87739 .45578 .87936 .45927 .88418 .45871 .88222 .45522 Mtetra
.58 .657 .89 r
.88222 .45522 .88418 .45871 .88902 .45814 .88706 .45465 Mtetra
.011 0 .456 r
.50401 .39532 .50602 .4253 .50996 .4329 .50782 .42159 Mtetra
.184 .172 .61 r
.50782 .42159 .50996 .4329 .51393 .43811 .51177 .4292 Mtetra
.25 .25 .664 r
.51177 .4292 .51393 .43811 .51793 .44214 .51575 .43441 Mtetra
.294 .303 .699 r
.51575 .43441 .51793 .44214 .52195 .44543 .51976 .43844 Mtetra
.327 .342 .723 r
.51976 .43844 .52195 .44543 .52598 .44821 .52379 .44172 Mtetra
.353 .373 .742 r
.52379 .44172 .52598 .44821 .53003 .4506 .52784 .4445 Mtetra
.373 .397 .757 r
.52784 .4445 .53003 .4506 .53409 .4527 .5319 .44689 Mtetra
.39 .418 .769 r
.5319 .44689 .53409 .4527 .53817 .45456 .53598 .44899 Mtetra
.405 .436 .779 r
.53598 .44899 .53817 .45456 .54226 .45622 .54006 .45085 Mtetra
.418 .451 .788 r
.54006 .45085 .54226 .45622 .54636 .45771 .54417 .45251 Mtetra
.429 .464 .795 r
.54417 .45251 .54636 .45771 .55048 .45906 .54828 .454 Mtetra
.438 .476 .802 r
.54828 .454 .55048 .45906 .5546 .46029 .55241 .45534 Mtetra
.447 .487 .807 r
.55241 .45534 .5546 .46029 .55874 .4614 .55654 .45656 Mtetra
.455 .496 .812 r
.55654 .45656 .55874 .4614 .56289 .46241 .56069 .45767 Mtetra
.462 .505 .817 r
.56069 .45767 .56289 .46241 .56705 .46334 .56485 .45868 Mtetra
.468 .513 .821 r
.56485 .45868 .56705 .46334 .57122 .46418 .56902 .4596 Mtetra
.474 .52 .825 r
.56902 .4596 .57122 .46418 .5754 .46495 .5732 .46044 Mtetra
.479 .527 .828 r
.5732 .46044 .5754 .46495 .57959 .46566 .5774 .46121 Mtetra
.484 .533 .831 r
.5774 .46121 .57959 .46566 .58379 .4663 .5816 .46191 Mtetra
.489 .538 .834 r
.5816 .46191 .58379 .4663 .588 .46689 .58581 .46256 Mtetra
.493 .544 .837 r
.58581 .46256 .588 .46689 .59222 .46743 .59004 .46314 Mtetra
.497 .549 .839 r
.59004 .46314 .59222 .46743 .59645 .46792 .59427 .46367 Mtetra
.501 .553 .842 r
.59427 .46367 .59645 .46792 .6007 .46836 .59851 .46416 Mtetra
.504 .558 .844 r
.59851 .46416 .6007 .46836 .60495 .46876 .60277 .4646 Mtetra
.508 .562 .846 r
.60277 .4646 .60495 .46876 .60921 .46912 .60703 .46499 Mtetra
.511 .566 .848 r
.60703 .46499 .60921 .46912 .61348 .46944 .6113 .46535 Mtetra
.514 .57 .85 r
.6113 .46535 .61348 .46944 .61776 .46973 .61558 .46567 Mtetra
.516 .573 .851 r
.61558 .46567 .61776 .46973 .62205 .46999 .61988 .46595 Mtetra
.519 .576 .853 r
.61988 .46595 .62205 .46999 .62635 .47021 .62418 .4662 Mtetra
.521 .579 .854 r
.62418 .4662 .62635 .47021 .63066 .4704 .62849 .46642 Mtetra
.524 .582 .856 r
.62849 .46642 .63066 .4704 .63498 .47056 .63281 .46661 Mtetra
.526 .585 .857 r
.63281 .46661 .63498 .47056 .63931 .4707 .63714 .46676 Mtetra
.528 .588 .858 r
.63714 .46676 .63931 .4707 .64365 .47081 .64149 .4669 Mtetra
.53 .591 .86 r
.64149 .4669 .64365 .47081 .648 .47089 .64584 .467 Mtetra
.532 .593 .861 r
.64584 .467 .648 .47089 .65235 .47095 .6502 .46708 Mtetra
.534 .596 .862 r
.6502 .46708 .65235 .47095 .65672 .47099 .65457 .46714 Mtetra
.536 .598 .863 r
.65457 .46714 .65672 .47099 .6611 .47101 .65894 .46717 Mtetra
.538 .6 .864 r
.65894 .46717 .6611 .47101 .66548 .471 .66333 .46718 Mtetra
.539 .602 .865 r
.66333 .46718 .66548 .471 .66988 .47097 .66773 .46717 Mtetra
.541 .604 .866 r
.66773 .46717 .66988 .47097 .67428 .47093 .67214 .46714 Mtetra
.542 .606 .867 r
.67214 .46714 .67428 .47093 .6787 .47086 .67656 .46709 Mtetra
.544 .608 .868 r
.67656 .46709 .6787 .47086 .68312 .47078 .68098 .46702 Mtetra
.545 .61 .869 r
.68098 .46702 .68312 .47078 .68755 .47068 .68542 .46693 Mtetra
.547 .612 .869 r
.68542 .46693 .68755 .47068 .69199 .47056 .68986 .46683 Mtetra
.548 .614 .87 r
.68986 .46683 .69199 .47056 .69644 .47042 .69432 .4667 Mtetra
.549 .615 .871 r
.69432 .4667 .69644 .47042 .70091 .47027 .69878 .46656 Mtetra
.55 .617 .872 r
.69878 .46656 .70091 .47027 .70538 .47011 .70325 .46641 Mtetra
.552 .619 .873 r
.70325 .46641 .70538 .47011 .70986 .46993 .70774 .46624 Mtetra
.553 .62 .873 r
.70774 .46624 .70986 .46993 .71434 .46973 .71223 .46605 Mtetra
.554 .622 .874 r
.71223 .46605 .71434 .46973 .71884 .46952 .71673 .46585 Mtetra
.555 .623 .875 r
.71673 .46585 .71884 .46952 .72335 .46929 .72124 .46563 Mtetra
.556 .624 .875 r
.72124 .46563 .72335 .46929 .72787 .46905 .72576 .4654 Mtetra
.557 .626 .876 r
.72576 .4654 .72787 .46905 .73239 .4688 .73029 .46516 Mtetra
.558 .627 .876 r
.73029 .46516 .73239 .4688 .73693 .46854 .73483 .4649 Mtetra
.559 .628 .877 r
.73483 .4649 .73693 .46854 .74147 .46826 .73938 .46463 Mtetra
.56 .63 .877 r
.73938 .46463 .74147 .46826 .74603 .46797 .74394 .46435 Mtetra
.561 .631 .878 r
.74394 .46435 .74603 .46797 .75059 .46767 .7485 .46406 Mtetra
.562 .632 .879 r
.7485 .46406 .75059 .46767 .75516 .46736 .75308 .46375 Mtetra
.563 .633 .879 r
.75308 .46375 .75516 .46736 .75975 .46703 .75767 .46343 Mtetra
.564 .634 .88 r
.75767 .46343 .75975 .46703 .76434 .4667 .76226 .4631 Mtetra
.564 .635 .88 r
.76226 .4631 .76434 .4667 .76894 .46635 .76687 .46276 Mtetra
.565 .636 .881 r
.76687 .46276 .76894 .46635 .77355 .46599 .77148 .46241 Mtetra
.566 .637 .881 r
.77148 .46241 .77355 .46599 .77817 .46562 .7761 .46205 Mtetra
.567 .639 .881 r
.7761 .46205 .77817 .46562 .7828 .46525 .78074 .46167 Mtetra
.567 .64 .882 r
.78074 .46167 .7828 .46525 .78744 .46486 .78538 .46129 Mtetra
.568 .64 .882 r
.78538 .46129 .78744 .46486 .79209 .46446 .79003 .4609 Mtetra
.569 .641 .883 r
.79003 .4609 .79209 .46446 .79674 .46405 .79469 .46049 Mtetra
.569 .642 .883 r
.79469 .46049 .79674 .46405 .80141 .46363 .79937 .46008 Mtetra
.57 .643 .884 r
.79937 .46008 .80141 .46363 .80609 .46321 .80405 .45966 Mtetra
.571 .644 .884 r
.80405 .45966 .80609 .46321 .81077 .46277 .80874 .45923 Mtetra
.571 .645 .884 r
.80874 .45923 .81077 .46277 .81547 .46233 .81344 .45878 Mtetra
.572 .646 .885 r
.81344 .45878 .81547 .46233 .82018 .46187 .81815 .45833 Mtetra
.573 .647 .885 r
.81815 .45833 .82018 .46187 .82489 .46141 .82286 .45787 Mtetra
.573 .648 .886 r
.82286 .45787 .82489 .46141 .82961 .46094 .82759 .45741 Mtetra
.574 .648 .886 r
.82759 .45741 .82961 .46094 .83435 .46046 .83233 .45693 Mtetra
.574 .649 .886 r
.83233 .45693 .83435 .46046 .83909 .45997 .83708 .45644 Mtetra
.575 .65 .887 r
.83708 .45644 .83909 .45997 .84385 .45947 .84184 .45595 Mtetra
.576 .651 .887 r
.84184 .45595 .84385 .45947 .84861 .45897 .8466 .45545 Mtetra
.8466 .45545 .84861 .45897 .85338 .45846 .85138 .45494 Mtetra
.577 .652 .888 r
.85138 .45494 .85338 .45846 .85816 .45794 .85617 .45442 Mtetra
.577 .653 .888 r
.85617 .45442 .85816 .45794 .86295 .45741 .86096 .45389 Mtetra
.578 .654 .888 r
.86096 .45389 .86295 .45741 .86775 .45687 .86577 .45336 Mtetra
.578 .654 .889 r
.86577 .45336 .86775 .45687 .87257 .45633 .87058 .45282 Mtetra
.579 .655 .889 r
.87058 .45282 .87257 .45633 .87739 .45578 .87541 .45227 Mtetra
.579 .656 .889 r
.87541 .45227 .87739 .45578 .88222 .45522 .88024 .45171 Mtetra
.58 .656 .889 r
.88024 .45171 .88222 .45522 .88706 .45465 .88509 .45115 Mtetra
.011 0 .456 r
.50579 .39158 .50782 .42159 .51177 .4292 .50962 .41787 Mtetra
.184 .172 .61 r
.50962 .41787 .51177 .4292 .51575 .43441 .51358 .42548 Mtetra
.25 .25 .664 r
.51358 .42548 .51575 .43441 .51976 .43844 .51758 .43069 Mtetra
.294 .303 .699 r
.51758 .43069 .51976 .43844 .52379 .44172 .5216 .43472 Mtetra
.327 .342 .723 r
.5216 .43472 .52379 .44172 .52784 .4445 .52565 .438 Mtetra
.353 .373 .742 r
.52565 .438 .52784 .4445 .5319 .44689 .5297 .44078 Mtetra
.373 .397 .757 r
.5297 .44078 .5319 .44689 .53598 .44899 .53378 .44317 Mtetra
.39 .418 .769 r
.53378 .44317 .53598 .44899 .54006 .45085 .53787 .44526 Mtetra
.405 .436 .779 r
.53787 .44526 .54006 .45085 .54417 .45251 .54197 .44712 Mtetra
.418 .451 .788 r
.54197 .44712 .54417 .45251 .54828 .454 .54608 .44877 Mtetra
.429 .464 .795 r
.54608 .44877 .54828 .454 .55241 .45534 .55021 .45026 Mtetra
.438 .476 .802 r
.55021 .45026 .55241 .45534 .55654 .45656 .55434 .4516 Mtetra
.447 .487 .807 r
.55434 .4516 .55654 .45656 .56069 .45767 .55849 .45282 Mtetra
.455 .496 .812 r
.55849 .45282 .56069 .45767 .56485 .45868 .56265 .45393 Mtetra
.462 .505 .817 r
.56265 .45393 .56485 .45868 .56902 .4596 .56682 .45493 Mtetra
.468 .513 .821 r
.56682 .45493 .56902 .4596 .5732 .46044 .57101 .45585 Mtetra
.474 .52 .825 r
.57101 .45585 .5732 .46044 .5774 .46121 .5752 .45669 Mtetra
.479 .527 .828 r
.5752 .45669 .5774 .46121 .5816 .46191 .5794 .45745 Mtetra
.484 .533 .831 r
.5794 .45745 .5816 .46191 .58581 .46256 .58362 .45815 Mtetra
.489 .538 .834 r
.58362 .45815 .58581 .46256 .59004 .46314 .58784 .45879 Mtetra
.493 .544 .837 r
.58784 .45879 .59004 .46314 .59427 .46367 .59208 .45937 Mtetra
.497 .549 .839 r
.59208 .45937 .59427 .46367 .59851 .46416 .59632 .4599 Mtetra
.501 .553 .842 r
.59632 .4599 .59851 .46416 .60277 .4646 .60058 .46038 Mtetra
.504 .558 .844 r
.60058 .46038 .60277 .4646 .60703 .46499 .60484 .46082 Mtetra
.508 .562 .846 r
.60484 .46082 .60703 .46499 .6113 .46535 .60912 .46121 Mtetra
.511 .566 .848 r
.60912 .46121 .6113 .46535 .61558 .46567 .6134 .46156 Mtetra
.514 .57 .85 r
.6134 .46156 .61558 .46567 .61988 .46595 .6177 .46188 Mtetra
.516 .573 .851 r
.6177 .46188 .61988 .46595 .62418 .4662 .622 .46215 Mtetra
.519 .576 .853 r
.622 .46215 .62418 .4662 .62849 .46642 .62632 .4624 Mtetra
.521 .579 .854 r
.62632 .4624 .62849 .46642 .63281 .46661 .63064 .46261 Mtetra
.524 .582 .856 r
.63064 .46261 .63281 .46661 .63714 .46676 .63498 .4628 Mtetra
.526 .585 .857 r
.63498 .4628 .63714 .46676 .64149 .4669 .63932 .46295 Mtetra
.528 .588 .858 r
.63932 .46295 .64149 .4669 .64584 .467 .64367 .46308 Mtetra
.53 .591 .86 r
.64367 .46308 .64584 .467 .6502 .46708 .64803 .46318 Mtetra
.532 .593 .861 r
.64803 .46318 .6502 .46708 .65457 .46714 .65241 .46325 Mtetra
.534 .596 .862 r
.65241 .46325 .65457 .46714 .65894 .46717 .65679 .46331 Mtetra
.536 .598 .863 r
.65679 .46331 .65894 .46717 .66333 .46718 .66118 .46333 Mtetra
.538 .6 .864 r
.66118 .46333 .66333 .46718 .66773 .46717 .66558 .46334 Mtetra
.539 .602 .865 r
.66558 .46334 .66773 .46717 .67214 .46714 .66999 .46333 Mtetra
.541 .604 .866 r
.66999 .46333 .67214 .46714 .67656 .46709 .67441 .46329 Mtetra
.542 .606 .867 r
.67441 .46329 .67656 .46709 .68098 .46702 .67884 .46324 Mtetra
.544 .608 .868 r
.67884 .46324 .68098 .46702 .68542 .46693 .68328 .46316 Mtetra
.545 .61 .869 r
.68328 .46316 .68542 .46693 .68986 .46683 .68773 .46307 Mtetra
.547 .612 .869 r
.68773 .46307 .68986 .46683 .69432 .4667 .69218 .46296 Mtetra
.548 .614 .87 r
.69218 .46296 .69432 .4667 .69878 .46656 .69665 .46283 Mtetra
.549 .615 .871 r
.69665 .46283 .69878 .46656 .70325 .46641 .70113 .46269 Mtetra
.55 .617 .872 r
.70113 .46269 .70325 .46641 .70774 .46624 .70561 .46253 Mtetra
.552 .619 .873 r
.70561 .46253 .70774 .46624 .71223 .46605 .71011 .46235 Mtetra
.553 .62 .873 r
.71011 .46235 .71223 .46605 .71673 .46585 .71461 .46216 Mtetra
.554 .622 .874 r
.71461 .46216 .71673 .46585 .72124 .46563 .71913 .46195 Mtetra
.555 .623 .875 r
.71913 .46195 .72124 .46563 .72576 .4654 .72365 .46173 Mtetra
.556 .624 .875 r
.72365 .46173 .72576 .4654 .73029 .46516 .72818 .4615 Mtetra
.557 .626 .876 r
.72818 .4615 .73029 .46516 .73483 .4649 .73273 .46125 Mtetra
.558 .627 .876 r
.73273 .46125 .73483 .4649 .73938 .46463 .73728 .46099 Mtetra
.559 .628 .877 r
.73728 .46099 .73938 .46463 .74394 .46435 .74184 .46071 Mtetra
.56 .63 .877 r
.74184 .46071 .74394 .46435 .7485 .46406 .74641 .46042 Mtetra
.561 .631 .878 r
.74641 .46042 .7485 .46406 .75308 .46375 .75099 .46013 Mtetra
.562 .632 .879 r
.75099 .46013 .75308 .46375 .75767 .46343 .75558 .45981 Mtetra
.563 .633 .879 r
.75558 .45981 .75767 .46343 .76226 .4631 .76018 .45949 Mtetra
.564 .634 .88 r
.76018 .45949 .76226 .4631 .76687 .46276 .76479 .45916 Mtetra
.564 .635 .88 r
.76479 .45916 .76687 .46276 .77148 .46241 .76941 .45881 Mtetra
.565 .636 .881 r
.76941 .45881 .77148 .46241 .7761 .46205 .77403 .45845 Mtetra
.566 .637 .881 r
.77403 .45845 .7761 .46205 .78074 .46167 .77867 .45808 Mtetra
.567 .639 .881 r
.77867 .45808 .78074 .46167 .78538 .46129 .78332 .45771 Mtetra
.567 .64 .882 r
.78332 .45771 .78538 .46129 .79003 .4609 .78797 .45732 Mtetra
.568 .64 .882 r
.78797 .45732 .79003 .4609 .79469 .46049 .79264 .45692 Mtetra
.569 .641 .883 r
.79264 .45692 .79469 .46049 .79937 .46008 .79731 .45651 Mtetra
.569 .642 .883 r
.79731 .45651 .79937 .46008 .80405 .45966 .802 .45609 Mtetra
.57 .643 .884 r
.802 .45609 .80405 .45966 .80874 .45923 .80669 .45566 Mtetra
.571 .644 .884 r
.80669 .45566 .80874 .45923 .81344 .45878 .8114 .45523 Mtetra
.571 .645 .884 r
.8114 .45523 .81344 .45878 .81815 .45833 .81611 .45478 Mtetra
.572 .646 .885 r
.81611 .45478 .81815 .45833 .82286 .45787 .82083 .45432 Mtetra
.573 .647 .885 r
.82083 .45432 .82286 .45787 .82759 .45741 .82557 .45386 Mtetra
.573 .648 .886 r
.82557 .45386 .82759 .45741 .83233 .45693 .83031 .45338 Mtetra
.574 .648 .886 r
.83031 .45338 .83233 .45693 .83708 .45644 .83506 .4529 Mtetra
.574 .649 .886 r
.83506 .4529 .83708 .45644 .84184 .45595 .83982 .45241 Mtetra
.575 .65 .887 r
.83982 .45241 .84184 .45595 .8466 .45545 .84459 .45191 Mtetra
.576 .651 .887 r
.84459 .45191 .8466 .45545 .85138 .45494 .84937 .4514 Mtetra
.84937 .4514 .85138 .45494 .85617 .45442 .85416 .45089 Mtetra
.577 .652 .888 r
.85416 .45089 .85617 .45442 .86096 .45389 .85896 .45036 Mtetra
.577 .653 .888 r
.85896 .45036 .86096 .45389 .86577 .45336 .86377 .44983 Mtetra
.578 .654 .888 r
.86377 .44983 .86577 .45336 .87058 .45282 .86859 .44929 Mtetra
.578 .654 .889 r
.86859 .44929 .87058 .45282 .87541 .45227 .87342 .44875 Mtetra
.579 .655 .889 r
.87342 .44875 .87541 .45227 .88024 .45171 .87826 .44819 Mtetra
.579 .656 .889 r
.87826 .44819 .88024 .45171 .88509 .45115 .88311 .44763 Mtetra
.011 0 .456 r
.50757 .38782 .50962 .41787 .51358 .42548 .51142 .41413 Mtetra
.184 .172 .61 r
.51142 .41413 .51358 .42548 .51758 .43069 .5154 .42174 Mtetra
.25 .25 .664 r
.5154 .42174 .51758 .43069 .5216 .43472 .51942 .42696 Mtetra
.294 .303 .699 r
.51942 .42696 .5216 .43472 .52565 .438 .52345 .43098 Mtetra
.327 .342 .723 r
.52345 .43098 .52565 .438 .5297 .44078 .52751 .43427 Mtetra
.353 .373 .742 r
.52751 .43427 .5297 .44078 .53378 .44317 .53158 .43704 Mtetra
.373 .397 .757 r
.53158 .43704 .53378 .44317 .53787 .44526 .53566 .43943 Mtetra
.39 .418 .769 r
.53566 .43943 .53787 .44526 .54197 .44712 .53976 .44152 Mtetra
.405 .436 .779 r
.53976 .44152 .54197 .44712 .54608 .44877 .54388 .44337 Mtetra
.418 .451 .788 r
.54388 .44337 .54608 .44877 .55021 .45026 .548 .44503 Mtetra
.429 .464 .795 r
.548 .44503 .55021 .45026 .55434 .4516 .55214 .44651 Mtetra
.438 .476 .802 r
.55214 .44651 .55434 .4516 .55849 .45282 .55629 .44785 Mtetra
.447 .487 .807 r
.55629 .44785 .55849 .45282 .56265 .45393 .56045 .44906 Mtetra
.455 .496 .812 r
.56045 .44906 .56265 .45393 .56682 .45493 .56462 .45017 Mtetra
.462 .505 .817 r
.56462 .45017 .56682 .45493 .57101 .45585 .5688 .45117 Mtetra
.468 .513 .821 r
.5688 .45117 .57101 .45585 .5752 .45669 .573 .45208 Mtetra
.474 .52 .825 r
.573 .45208 .5752 .45669 .5794 .45745 .5772 .45292 Mtetra
.479 .527 .828 r
.5772 .45292 .5794 .45745 .58362 .45815 .58142 .45368 Mtetra
.484 .533 .831 r
.58142 .45368 .58362 .45815 .58784 .45879 .58565 .45438 Mtetra
.489 .538 .834 r
.58565 .45438 .58784 .45879 .59208 .45937 .58988 .45501 Mtetra
.493 .544 .837 r
.58988 .45501 .59208 .45937 .59632 .4599 .59413 .45559 Mtetra
.497 .549 .839 r
.59413 .45559 .59632 .4599 .60058 .46038 .59839 .45611 Mtetra
.501 .553 .842 r
.59839 .45611 .60058 .46038 .60484 .46082 .60265 .45659 Mtetra
.504 .558 .844 r
.60265 .45659 .60484 .46082 .60912 .46121 .60693 .45702 Mtetra
.508 .562 .846 r
.60693 .45702 .60912 .46121 .6134 .46156 .61122 .45741 Mtetra
.511 .566 .848 r
.61122 .45741 .6134 .46156 .6177 .46188 .61551 .45776 Mtetra
.514 .57 .85 r
.61551 .45776 .6177 .46188 .622 .46215 .61982 .45807 Mtetra
.516 .573 .851 r
.61982 .45807 .622 .46215 .62632 .4624 .62414 .45834 Mtetra
.519 .576 .853 r
.62414 .45834 .62632 .4624 .63064 .46261 .62846 .45858 Mtetra
.521 .579 .854 r
.62846 .45858 .63064 .46261 .63498 .4628 .6328 .45879 Mtetra
.524 .582 .856 r
.6328 .45879 .63498 .4628 .63932 .46295 .63715 .45897 Mtetra
.526 .585 .857 r
.63715 .45897 .63932 .46295 .64367 .46308 .6415 .45912 Mtetra
.528 .588 .858 r
.6415 .45912 .64367 .46308 .64803 .46318 .64587 .45924 Mtetra
.53 .591 .86 r
.64587 .45924 .64803 .46318 .65241 .46325 .65024 .45934 Mtetra
.532 .593 .861 r
.65024 .45934 .65241 .46325 .65679 .46331 .65463 .45941 Mtetra
.534 .596 .862 r
.65463 .45941 .65679 .46331 .66118 .46333 .65902 .45946 Mtetra
.536 .598 .863 r
.65902 .45946 .66118 .46333 .66558 .46334 .66342 .45948 Mtetra
.538 .6 .864 r
.66342 .45948 .66558 .46334 .66999 .46333 .66784 .45948 Mtetra
.539 .602 .865 r
.66784 .45948 .66999 .46333 .67441 .46329 .67226 .45946 Mtetra
.541 .604 .866 r
.67226 .45946 .67441 .46329 .67884 .46324 .67669 .45942 Mtetra
.542 .606 .867 r
.67669 .45942 .67884 .46324 .68328 .46316 .68113 .45936 Mtetra
.544 .608 .868 r
.68113 .45936 .68328 .46316 .68773 .46307 .68558 .45929 Mtetra
.545 .61 .869 r
.68558 .45929 .68773 .46307 .69218 .46296 .69004 .45919 Mtetra
.547 .612 .869 r
.69004 .45919 .69218 .46296 .69665 .46283 .69452 .45907 Mtetra
.548 .614 .87 r
.69452 .45907 .69665 .46283 .70113 .46269 .69899 .45894 Mtetra
.549 .615 .871 r
.69899 .45894 .70113 .46269 .70561 .46253 .70348 .45879 Mtetra
.55 .617 .872 r
.70348 .45879 .70561 .46253 .71011 .46235 .70798 .45863 Mtetra
.552 .619 .873 r
.70798 .45863 .71011 .46235 .71461 .46216 .71249 .45844 Mtetra
.553 .62 .873 r
.71249 .45844 .71461 .46216 .71913 .46195 .71701 .45825 Mtetra
.554 .622 .874 r
.71701 .45825 .71913 .46195 .72365 .46173 .72153 .45804 Mtetra
.555 .623 .875 r
.72153 .45804 .72365 .46173 .72818 .4615 .72607 .45781 Mtetra
.556 .624 .875 r
.72607 .45781 .72818 .4615 .73273 .46125 .73062 .45757 Mtetra
.557 .626 .876 r
.73062 .45757 .73273 .46125 .73728 .46099 .73517 .45732 Mtetra
.558 .627 .876 r
.73517 .45732 .73728 .46099 .74184 .46071 .73974 .45705 Mtetra
.559 .628 .877 r
.73974 .45705 .74184 .46071 .74641 .46042 .74431 .45677 Mtetra
.56 .63 .877 r
.74431 .45677 .74641 .46042 .75099 .46013 .7489 .45648 Mtetra
.561 .631 .878 r
.7489 .45648 .75099 .46013 .75558 .45981 .75349 .45618 Mtetra
.562 .632 .879 r
.75349 .45618 .75558 .45981 .76018 .45949 .75809 .45586 Mtetra
.563 .633 .879 r
.75809 .45586 .76018 .45949 .76479 .45916 .7627 .45553 Mtetra
.564 .634 .88 r
.7627 .45553 .76479 .45916 .76941 .45881 .76733 .45519 Mtetra
.564 .635 .88 r
.76733 .45519 .76941 .45881 .77403 .45845 .77196 .45484 Mtetra
.565 .636 .881 r
.77196 .45484 .77403 .45845 .77867 .45808 .7766 .45448 Mtetra
.566 .637 .881 r
.7766 .45448 .77867 .45808 .78332 .45771 .78125 .4541 Mtetra
.567 .639 .881 r
.78125 .4541 .78332 .45771 .78797 .45732 .78591 .45372 Mtetra
.567 .64 .882 r
.78591 .45372 .78797 .45732 .79264 .45692 .79058 .45333 Mtetra
.568 .64 .882 r
.79058 .45333 .79264 .45692 .79731 .45651 .79526 .45292 Mtetra
.569 .641 .883 r
.79526 .45292 .79731 .45651 .802 .45609 .79995 .45251 Mtetra
.569 .642 .883 r
.79995 .45251 .802 .45609 .80669 .45566 .80464 .45208 Mtetra
.57 .643 .884 r
.80464 .45208 .80669 .45566 .8114 .45523 .80935 .45165 Mtetra
.571 .644 .884 r
.80935 .45165 .8114 .45523 .81611 .45478 .81407 .45121 Mtetra
.571 .645 .884 r
.81407 .45121 .81611 .45478 .82083 .45432 .8188 .45076 Mtetra
.572 .646 .885 r
.8188 .45076 .82083 .45432 .82557 .45386 .82353 .45029 Mtetra
.573 .647 .885 r
.82353 .45029 .82557 .45386 .83031 .45338 .82828 .44982 Mtetra
.573 .648 .886 r
.82828 .44982 .83031 .45338 .83506 .4529 .83303 .44934 Mtetra
.574 .648 .886 r
.83303 .44934 .83506 .4529 .83982 .45241 .8378 .44886 Mtetra
.574 .649 .886 r
.8378 .44886 .83982 .45241 .84459 .45191 .84258 .44836 Mtetra
.575 .65 .887 r
.84258 .44836 .84459 .45191 .84937 .4514 .84736 .44786 Mtetra
.576 .651 .887 r
.84736 .44786 .84937 .4514 .85416 .45089 .85216 .44734 Mtetra
.85216 .44734 .85416 .45089 .85896 .45036 .85696 .44682 Mtetra
.577 .652 .888 r
.85696 .44682 .85896 .45036 .86377 .44983 .86177 .44629 Mtetra
.577 .653 .888 r
.86177 .44629 .86377 .44983 .86859 .44929 .8666 .44575 Mtetra
.578 .654 .888 r
.8666 .44575 .86859 .44929 .87342 .44875 .87143 .44521 Mtetra
.578 .654 .889 r
.87143 .44521 .87342 .44875 .87826 .44819 .87628 .44466 Mtetra
.579 .655 .889 r
.87628 .44466 .87826 .44819 .88311 .44763 .88113 .4441 Mtetra
.011 0 .456 r
.50936 .38404 .51142 .41413 .5154 .42174 .51324 .41037 Mtetra
.184 .172 .61 r
.51324 .41037 .5154 .42174 .51942 .42696 .51723 .41799 Mtetra
.25 .25 .664 r
.51723 .41799 .51942 .42696 .52345 .43098 .52126 .42321 Mtetra
.294 .303 .699 r
.52126 .42321 .52345 .43098 .52751 .43427 .52531 .42723 Mtetra
.327 .342 .723 r
.52531 .42723 .52751 .43427 .53158 .43704 .52938 .43051 Mtetra
.353 .373 .742 r
.52938 .43051 .53158 .43704 .53566 .43943 .53346 .43328 Mtetra
.373 .397 .757 r
.53346 .43328 .53566 .43943 .53976 .44152 .53756 .43567 Mtetra
.39 .418 .769 r
.53756 .43567 .53976 .44152 .54388 .44337 .54167 .43776 Mtetra
.405 .436 .779 r
.54167 .43776 .54388 .44337 .548 .44503 .54579 .43961 Mtetra
.418 .451 .788 r
.54579 .43961 .548 .44503 .55214 .44651 .54993 .44126 Mtetra
.429 .464 .795 r
.54993 .44126 .55214 .44651 .55629 .44785 .55408 .44274 Mtetra
.438 .476 .802 r
.55408 .44274 .55629 .44785 .56045 .44906 .55824 .44408 Mtetra
.447 .487 .807 r
.55824 .44408 .56045 .44906 .56462 .45017 .56241 .44529 Mtetra
.455 .496 .812 r
.56241 .44529 .56462 .45017 .5688 .45117 .5666 .44639 Mtetra
.462 .505 .817 r
.5666 .44639 .5688 .45117 .573 .45208 .57079 .44739 Mtetra
.468 .513 .821 r
.57079 .44739 .573 .45208 .5772 .45292 .575 .4483 Mtetra
.474 .52 .825 r
.575 .4483 .5772 .45292 .58142 .45368 .57922 .44913 Mtetra
.479 .527 .828 r
.57922 .44913 .58142 .45368 .58565 .45438 .58344 .44989 Mtetra
.484 .533 .831 r
.58344 .44989 .58565 .45438 .58988 .45501 .58768 .45058 Mtetra
.489 .538 .834 r
.58768 .45058 .58988 .45501 .59413 .45559 .59193 .45121 Mtetra
.493 .544 .837 r
.59193 .45121 .59413 .45559 .59839 .45611 .59619 .45179 Mtetra
.497 .549 .839 r
.59619 .45179 .59839 .45611 .60265 .45659 .60046 .45231 Mtetra
.501 .553 .842 r
.60046 .45231 .60265 .45659 .60693 .45702 .60474 .45278 Mtetra
.504 .558 .844 r
.60474 .45278 .60693 .45702 .61122 .45741 .60903 .45321 Mtetra
.508 .562 .846 r
.60903 .45321 .61122 .45741 .61551 .45776 .61333 .45359 Mtetra
.511 .566 .848 r
.61333 .45359 .61551 .45776 .61982 .45807 .61763 .45393 Mtetra
.514 .57 .85 r
.61763 .45393 .61982 .45807 .62414 .45834 .62195 .45424 Mtetra
.516 .573 .851 r
.62195 .45424 .62414 .45834 .62846 .45858 .62628 .45451 Mtetra
.519 .576 .853 r
.62628 .45451 .62846 .45858 .6328 .45879 .63062 .45475 Mtetra
.521 .579 .854 r
.63062 .45475 .6328 .45879 .63715 .45897 .63497 .45495 Mtetra
.524 .582 .856 r
.63497 .45495 .63715 .45897 .6415 .45912 .63933 .45513 Mtetra
.526 .585 .857 r
.63933 .45513 .6415 .45912 .64587 .45924 .64369 .45527 Mtetra
.528 .588 .858 r
.64369 .45527 .64587 .45924 .65024 .45934 .64807 .45539 Mtetra
.53 .591 .86 r
.64807 .45539 .65024 .45934 .65463 .45941 .65246 .45548 Mtetra
.532 .593 .861 r
.65246 .45548 .65463 .45941 .65902 .45946 .65686 .45555 Mtetra
.534 .596 .862 r
.65686 .45555 .65902 .45946 .66342 .45948 .66126 .45559 Mtetra
.536 .598 .863 r
.66126 .45559 .66342 .45948 .66784 .45948 .66568 .45561 Mtetra
.538 .6 .864 r
.66568 .45561 .66784 .45948 .67226 .45946 .6701 .45561 Mtetra
.539 .602 .865 r
.6701 .45561 .67226 .45946 .67669 .45942 .67454 .45559 Mtetra
.541 .604 .866 r
.67454 .45559 .67669 .45942 .68113 .45936 .67898 .45554 Mtetra
.542 .606 .867 r
.67898 .45554 .68113 .45936 .68558 .45929 .68344 .45548 Mtetra
.544 .608 .868 r
.68344 .45548 .68558 .45929 .69004 .45919 .6879 .45539 Mtetra
.545 .61 .869 r
.6879 .45539 .69004 .45919 .69452 .45907 .69237 .45529 Mtetra
.547 .612 .869 r
.69237 .45529 .69452 .45907 .69899 .45894 .69686 .45517 Mtetra
.548 .614 .87 r
.69686 .45517 .69899 .45894 .70348 .45879 .70135 .45503 Mtetra
.549 .615 .871 r
.70135 .45503 .70348 .45879 .70798 .45863 .70585 .45488 Mtetra
.55 .617 .872 r
.70585 .45488 .70798 .45863 .71249 .45844 .71036 .45471 Mtetra
.552 .619 .873 r
.71036 .45471 .71249 .45844 .71701 .45825 .71488 .45452 Mtetra
.553 .62 .873 r
.71488 .45452 .71701 .45825 .72153 .45804 .71941 .45432 Mtetra
.554 .622 .874 r
.71941 .45432 .72153 .45804 .72607 .45781 .72395 .45411 Mtetra
.555 .623 .875 r
.72395 .45411 .72607 .45781 .73062 .45757 .7285 .45387 Mtetra
.556 .624 .875 r
.7285 .45387 .73062 .45757 .73517 .45732 .73306 .45363 Mtetra
.557 .626 .876 r
.73306 .45363 .73517 .45732 .73974 .45705 .73763 .45337 Mtetra
.558 .627 .876 r
.73763 .45337 .73974 .45705 .74431 .45677 .74221 .4531 Mtetra
.559 .628 .877 r
.74221 .4531 .74431 .45677 .7489 .45648 .74679 .45282 Mtetra
.56 .63 .877 r
.74679 .45282 .7489 .45648 .75349 .45618 .75139 .45252 Mtetra
.561 .631 .878 r
.75139 .45252 .75349 .45618 .75809 .45586 .756 .45221 Mtetra
.562 .632 .879 r
.756 .45221 .75809 .45586 .7627 .45553 .76061 .45189 Mtetra
.563 .633 .879 r
.76061 .45189 .7627 .45553 .76733 .45519 .76524 .45155 Mtetra
.564 .634 .88 r
.76524 .45155 .76733 .45519 .77196 .45484 .76987 .45121 Mtetra
.564 .635 .88 r
.76987 .45121 .77196 .45484 .7766 .45448 .77452 .45085 Mtetra
.565 .636 .881 r
.77452 .45085 .7766 .45448 .78125 .4541 .77917 .45048 Mtetra
.566 .637 .881 r
.77917 .45048 .78125 .4541 .78591 .45372 .78384 .45011 Mtetra
.567 .639 .881 r
.78384 .45011 .78591 .45372 .79058 .45333 .78851 .44972 Mtetra
.567 .64 .882 r
.78851 .44972 .79058 .45333 .79526 .45292 .79319 .44932 Mtetra
.568 .64 .882 r
.79319 .44932 .79526 .45292 .79995 .45251 .79789 .44891 Mtetra
.569 .641 .883 r
.79789 .44891 .79995 .45251 .80464 .45208 .80259 .44849 Mtetra
.569 .642 .883 r
.80259 .44849 .80464 .45208 .80935 .45165 .8073 .44806 Mtetra
.57 .643 .884 r
.8073 .44806 .80935 .45165 .81407 .45121 .81202 .44762 Mtetra
.571 .644 .884 r
.81202 .44762 .81407 .45121 .8188 .45076 .81675 .44717 Mtetra
.571 .645 .884 r
.81675 .44717 .8188 .45076 .82353 .45029 .82149 .44671 Mtetra
.572 .646 .885 r
.82149 .44671 .82353 .45029 .82828 .44982 .82624 .44625 Mtetra
.573 .647 .885 r
.82624 .44625 .82828 .44982 .83303 .44934 .831 .44577 Mtetra
.573 .648 .886 r
.831 .44577 .83303 .44934 .8378 .44886 .83577 .44529 Mtetra
.574 .648 .886 r
.83577 .44529 .8378 .44886 .84258 .44836 .84055 .44479 Mtetra
.574 .649 .886 r
.84055 .44479 .84258 .44836 .84736 .44786 .84534 .44429 Mtetra
.575 .65 .887 r
.84534 .44429 .84736 .44786 .85216 .44734 .85014 .44378 Mtetra
.576 .651 .887 r
.85014 .44378 .85216 .44734 .85696 .44682 .85495 .44326 Mtetra
.85495 .44326 .85696 .44682 .86177 .44629 .85977 .44273 Mtetra
.577 .652 .888 r
.85977 .44273 .86177 .44629 .8666 .44575 .8646 .4422 Mtetra
.577 .653 .888 r
.8646 .4422 .8666 .44575 .87143 .44521 .86944 .44166 Mtetra
.578 .654 .888 r
.86944 .44166 .87143 .44521 .87628 .44466 .87429 .44111 Mtetra
.578 .654 .889 r
.87429 .44111 .87628 .44466 .88113 .4441 .87914 .44055 Mtetra
.011 0 .456 r
.51116 .38026 .51324 .41037 .51723 .41799 .51506 .4066 Mtetra
.184 .172 .61 r
.51506 .4066 .51723 .41799 .52126 .42321 .51907 .41423 Mtetra
.25 .25 .664 r
.51907 .41423 .52126 .42321 .52531 .42723 .52311 .41944 Mtetra
.294 .303 .699 r
.52311 .41944 .52531 .42723 .52938 .43051 .52717 .42346 Mtetra
.327 .342 .723 r
.52717 .42346 .52938 .43051 .53346 .43328 .53125 .42674 Mtetra
.353 .373 .742 r
.53125 .42674 .53346 .43328 .53756 .43567 .53535 .42951 Mtetra
.373 .397 .757 r
.53535 .42951 .53756 .43567 .54167 .43776 .53946 .4319 Mtetra
.39 .418 .769 r
.53946 .4319 .54167 .43776 .54579 .43961 .54358 .43399 Mtetra
.405 .436 .779 r
.54358 .43399 .54579 .43961 .54993 .44126 .54772 .43584 Mtetra
.418 .451 .788 r
.54772 .43584 .54993 .44126 .55408 .44274 .55187 .43748 Mtetra
.429 .464 .795 r
.55187 .43748 .55408 .44274 .55824 .44408 .55603 .43896 Mtetra
.438 .476 .802 r
.55603 .43896 .55824 .44408 .56241 .44529 .5602 .44029 Mtetra
.447 .487 .807 r
.5602 .44029 .56241 .44529 .5666 .44639 .56439 .4415 Mtetra
.455 .496 .812 r
.56439 .4415 .5666 .44639 .57079 .44739 .56858 .4426 Mtetra
.462 .505 .817 r
.56858 .4426 .57079 .44739 .575 .4483 .57279 .44359 Mtetra
.468 .513 .821 r
.57279 .44359 .575 .4483 .57922 .44913 .57701 .4445 Mtetra
.474 .52 .825 r
.57701 .4445 .57922 .44913 .58344 .44989 .58124 .44533 Mtetra
.479 .527 .828 r
.58124 .44533 .58344 .44989 .58768 .45058 .58548 .44608 Mtetra
.484 .533 .831 r
.58548 .44608 .58768 .45058 .59193 .45121 .58973 .44677 Mtetra
.489 .538 .834 r
.58973 .44677 .59193 .45121 .59619 .45179 .59399 .4474 Mtetra
.493 .544 .837 r
.59399 .4474 .59619 .45179 .60046 .45231 .59826 .44797 Mtetra
.497 .549 .839 r
.59826 .44797 .60046 .45231 .60474 .45278 .60254 .44848 Mtetra
.501 .553 .842 r
.60254 .44848 .60474 .45278 .60903 .45321 .60683 .44895 Mtetra
.504 .558 .844 r
.60683 .44895 .60903 .45321 .61333 .45359 .61113 .44938 Mtetra
.508 .562 .846 r
.61113 .44938 .61333 .45359 .61763 .45393 .61544 .44976 Mtetra
.511 .566 .848 r
.61544 .44976 .61763 .45393 .62195 .45424 .61976 .4501 Mtetra
.514 .57 .85 r
.61976 .4501 .62195 .45424 .62628 .45451 .62409 .4504 Mtetra
.516 .573 .851 r
.62409 .4504 .62628 .45451 .63062 .45475 .62844 .45066 Mtetra
.519 .576 .853 r
.62844 .45066 .63062 .45475 .63497 .45495 .63279 .4509 Mtetra
.521 .579 .854 r
.63279 .4509 .63497 .45495 .63933 .45513 .63715 .4511 Mtetra
.524 .582 .856 r
.63715 .4511 .63933 .45513 .64369 .45527 .64152 .45127 Mtetra
.526 .585 .857 r
.64152 .45127 .64369 .45527 .64807 .45539 .6459 .45141 Mtetra
.528 .588 .858 r
.6459 .45141 .64807 .45539 .65246 .45548 .65029 .45152 Mtetra
.53 .591 .86 r
.65029 .45152 .65246 .45548 .65686 .45555 .65469 .45161 Mtetra
.532 .593 .861 r
.65469 .45161 .65686 .45555 .66126 .45559 .65909 .45167 Mtetra
.534 .596 .862 r
.65909 .45167 .66126 .45559 .66568 .45561 .66351 .45171 Mtetra
.536 .598 .863 r
.66351 .45171 .66568 .45561 .6701 .45561 .66794 .45173 Mtetra
.538 .6 .864 r
.66794 .45173 .6701 .45561 .67454 .45559 .67238 .45172 Mtetra
.539 .602 .865 r
.67238 .45172 .67454 .45559 .67898 .45554 .67683 .45169 Mtetra
.541 .604 .866 r
.67683 .45169 .67898 .45554 .68344 .45548 .68128 .45164 Mtetra
.542 .606 .867 r
.68128 .45164 .68344 .45548 .6879 .45539 .68575 .45157 Mtetra
.544 .608 .868 r
.68575 .45157 .6879 .45539 .69237 .45529 .69023 .45148 Mtetra
.545 .61 .869 r
.69023 .45148 .69237 .45529 .69686 .45517 .69471 .45138 Mtetra
.547 .612 .869 r
.69471 .45138 .69686 .45517 .70135 .45503 .69921 .45125 Mtetra
.548 .614 .87 r
.69921 .45125 .70135 .45503 .70585 .45488 .70371 .45111 Mtetra
.549 .615 .871 r
.70371 .45111 .70585 .45488 .71036 .45471 .70823 .45095 Mtetra
.55 .617 .872 r
.70823 .45095 .71036 .45471 .71488 .45452 .71275 .45077 Mtetra
.552 .619 .873 r
.71275 .45077 .71488 .45452 .71941 .45432 .71729 .45058 Mtetra
.553 .62 .873 r
.71729 .45058 .71941 .45432 .72395 .45411 .72183 .45038 Mtetra
.554 .622 .874 r
.72183 .45038 .72395 .45411 .7285 .45387 .72638 .45016 Mtetra
.555 .623 .875 r
.72638 .45016 .7285 .45387 .73306 .45363 .73094 .44992 Mtetra
.556 .624 .875 r
.73094 .44992 .73306 .45363 .73763 .45337 .73552 .44967 Mtetra
.557 .626 .876 r
.73552 .44967 .73763 .45337 .74221 .4531 .7401 .44941 Mtetra
.558 .627 .876 r
.7401 .44941 .74221 .4531 .74679 .45282 .74469 .44913 Mtetra
.559 .628 .877 r
.74469 .44913 .74679 .45282 .75139 .45252 .74929 .44884 Mtetra
.56 .63 .877 r
.74929 .44884 .75139 .45252 .756 .45221 .7539 .44854 Mtetra
.561 .631 .878 r
.7539 .44854 .756 .45221 .76061 .45189 .75852 .44822 Mtetra
.562 .632 .879 r
.75852 .44822 .76061 .45189 .76524 .45155 .76315 .4479 Mtetra
.563 .633 .879 r
.76315 .4479 .76524 .45155 .76987 .45121 .76779 .44756 Mtetra
.564 .634 .88 r
.76779 .44756 .76987 .45121 .77452 .45085 .77244 .44721 Mtetra
.564 .635 .88 r
.77244 .44721 .77452 .45085 .77917 .45048 .77709 .44685 Mtetra
.565 .636 .881 r
.77709 .44685 .77917 .45048 .78384 .45011 .78176 .44647 Mtetra
.566 .637 .881 r
.78176 .44647 .78384 .45011 .78851 .44972 .78644 .44609 Mtetra
.567 .639 .881 r
.78644 .44609 .78851 .44972 .79319 .44932 .79113 .44569 Mtetra
.567 .64 .882 r
.79113 .44569 .79319 .44932 .79789 .44891 .79582 .44529 Mtetra
.568 .64 .882 r
.79582 .44529 .79789 .44891 .80259 .44849 .80053 .44487 Mtetra
.569 .641 .883 r
.80053 .44487 .80259 .44849 .8073 .44806 .80524 .44445 Mtetra
.569 .642 .883 r
.80524 .44445 .8073 .44806 .81202 .44762 .80997 .44401 Mtetra
.57 .643 .884 r
.80997 .44401 .81202 .44762 .81675 .44717 .81471 .44357 Mtetra
.571 .644 .884 r
.81471 .44357 .81675 .44717 .82149 .44671 .81945 .44312 Mtetra
.571 .645 .884 r
.81945 .44312 .82149 .44671 .82624 .44625 .8242 .44265 Mtetra
.572 .646 .885 r
.8242 .44265 .82624 .44625 .831 .44577 .82897 .44218 Mtetra
.573 .647 .885 r
.82897 .44218 .831 .44577 .83577 .44529 .83374 .4417 Mtetra
.573 .648 .886 r
.83374 .4417 .83577 .44529 .84055 .44479 .83853 .44121 Mtetra
.574 .648 .886 r
.83853 .44121 .84055 .44479 .84534 .44429 .84332 .44071 Mtetra
.574 .649 .886 r
.84332 .44071 .84534 .44429 .85014 .44378 .84812 .4402 Mtetra
.575 .65 .887 r
.84812 .4402 .85014 .44378 .85495 .44326 .85294 .43969 Mtetra
.576 .651 .887 r
.85294 .43969 .85495 .44326 .85977 .44273 .85776 .43916 Mtetra
.85776 .43916 .85977 .44273 .8646 .4422 .86259 .43863 Mtetra
.577 .652 .888 r
.86259 .43863 .8646 .4422 .86944 .44166 .86744 .43809 Mtetra
.577 .653 .888 r
.86744 .43809 .86944 .44166 .87429 .44111 .87229 .43754 Mtetra
.578 .654 .888 r
.87229 .43754 .87429 .44111 .87914 .44055 .87715 .43698 Mtetra
.011 0 .456 r
.51297 .37645 .51506 .4066 .51907 .41423 .51689 .40282 Mtetra
.184 .172 .61 r
.51689 .40282 .51907 .41423 .52311 .41944 .52092 .41044 Mtetra
.25 .25 .664 r
.52092 .41044 .52311 .41944 .52717 .42346 .52497 .41566 Mtetra
.294 .303 .699 r
.52497 .41566 .52717 .42346 .53125 .42674 .52905 .41968 Mtetra
.327 .342 .723 r
.52905 .41968 .53125 .42674 .53535 .42951 .53314 .42296 Mtetra
.353 .373 .742 r
.53314 .42296 .53535 .42951 .53946 .4319 .53725 .42573 Mtetra
.373 .397 .757 r
.53725 .42573 .53946 .4319 .54358 .43399 .54137 .42811 Mtetra
.39 .418 .769 r
.54137 .42811 .54358 .43399 .54772 .43584 .5455 .4302 Mtetra
.405 .436 .779 r
.5455 .4302 .54772 .43584 .55187 .43748 .54965 .43204 Mtetra
.418 .451 .788 r
.54965 .43204 .55187 .43748 .55603 .43896 .55381 .43369 Mtetra
.429 .464 .795 r
.55381 .43369 .55603 .43896 .5602 .44029 .55799 .43516 Mtetra
.438 .476 .802 r
.55799 .43516 .5602 .44029 .56439 .4415 .56217 .43649 Mtetra
.447 .487 .807 r
.56217 .43649 .56439 .4415 .56858 .4426 .56637 .4377 Mtetra
.455 .496 .812 r
.56637 .4377 .56858 .4426 .57279 .44359 .57058 .43879 Mtetra
.462 .505 .817 r
.57058 .43879 .57279 .44359 .57701 .4445 .5748 .43978 Mtetra
.468 .513 .821 r
.5748 .43978 .57701 .4445 .58124 .44533 .57903 .44069 Mtetra
.474 .52 .825 r
.57903 .44069 .58124 .44533 .58548 .44608 .58327 .44151 Mtetra
.479 .527 .828 r
.58327 .44151 .58548 .44608 .58973 .44677 .58752 .44226 Mtetra
.484 .533 .831 r
.58752 .44226 .58973 .44677 .59399 .4474 .59178 .44294 Mtetra
.489 .538 .834 r
.59178 .44294 .59399 .4474 .59826 .44797 .59605 .44357 Mtetra
.493 .544 .837 r
.59605 .44357 .59826 .44797 .60254 .44848 .60034 .44413 Mtetra
.497 .549 .839 r
.60034 .44413 .60254 .44848 .60683 .44895 .60463 .44465 Mtetra
.501 .553 .842 r
.60463 .44465 .60683 .44895 .61113 .44938 .60893 .44511 Mtetra
.504 .558 .844 r
.60893 .44511 .61113 .44938 .61544 .44976 .61325 .44553 Mtetra
.508 .562 .846 r
.61325 .44553 .61544 .44976 .61976 .4501 .61757 .44591 Mtetra
.511 .566 .848 r
.61757 .44591 .61976 .4501 .62409 .4504 .6219 .44624 Mtetra
.514 .57 .85 r
.6219 .44624 .62409 .4504 .62844 .45066 .62624 .44654 Mtetra
.516 .573 .851 r
.62624 .44654 .62844 .45066 .63279 .4509 .6306 .4468 Mtetra
.519 .576 .853 r
.6306 .4468 .63279 .4509 .63715 .4511 .63496 .44703 Mtetra
.521 .579 .854 r
.63496 .44703 .63715 .4511 .64152 .45127 .63933 .44723 Mtetra
.524 .582 .856 r
.63933 .44723 .64152 .45127 .6459 .45141 .64372 .44739 Mtetra
.526 .585 .857 r
.64372 .44739 .6459 .45141 .65029 .45152 .64811 .44753 Mtetra
.528 .588 .858 r
.64811 .44753 .65029 .45152 .65469 .45161 .65251 .44764 Mtetra
.53 .591 .86 r
.65251 .44764 .65469 .45161 .65909 .45167 .65692 .44772 Mtetra
.532 .593 .861 r
.65692 .44772 .65909 .45167 .66351 .45171 .66134 .44778 Mtetra
.534 .596 .862 r
.66134 .44778 .66351 .45171 .66794 .45173 .66578 .44781 Mtetra
.536 .598 .863 r
.66578 .44781 .66794 .45173 .67238 .45172 .67022 .44782 Mtetra
.538 .6 .864 r
.67022 .44782 .67238 .45172 .67683 .45169 .67467 .44781 Mtetra
.539 .602 .865 r
.67467 .44781 .67683 .45169 .68128 .45164 .67913 .44778 Mtetra
.541 .604 .866 r
.67913 .44778 .68128 .45164 .68575 .45157 .6836 .44772 Mtetra
.542 .606 .867 r
.6836 .44772 .68575 .45157 .69023 .45148 .68808 .44765 Mtetra
.544 .608 .868 r
.68808 .44765 .69023 .45148 .69471 .45138 .69256 .44755 Mtetra
.545 .61 .869 r
.69256 .44755 .69471 .45138 .69921 .45125 .69706 .44744 Mtetra
.547 .612 .869 r
.69706 .44744 .69921 .45125 .70371 .45111 .70157 .44731 Mtetra
.548 .614 .87 r
.70157 .44731 .70371 .45111 .70823 .45095 .70609 .44717 Mtetra
.549 .615 .871 r
.70609 .44717 .70823 .45095 .71275 .45077 .71062 .447 Mtetra
.55 .617 .872 r
.71062 .447 .71275 .45077 .71729 .45058 .71515 .44682 Mtetra
.552 .619 .873 r
.71515 .44682 .71729 .45058 .72183 .45038 .7197 .44663 Mtetra
.553 .62 .873 r
.7197 .44663 .72183 .45038 .72638 .45016 .72426 .44641 Mtetra
.554 .622 .874 r
.72426 .44641 .72638 .45016 .73094 .44992 .72882 .44619 Mtetra
.555 .623 .875 r
.72882 .44619 .73094 .44992 .73552 .44967 .7334 .44595 Mtetra
.556 .624 .875 r
.7334 .44595 .73552 .44967 .7401 .44941 .73798 .44569 Mtetra
.557 .626 .876 r
.73798 .44569 .7401 .44941 .74469 .44913 .74258 .44542 Mtetra
.558 .627 .876 r
.74258 .44542 .74469 .44913 .74929 .44884 .74718 .44514 Mtetra
.559 .628 .877 r
.74718 .44514 .74929 .44884 .7539 .44854 .7518 .44485 Mtetra
.56 .63 .877 r
.7518 .44485 .7539 .44854 .75852 .44822 .75642 .44454 Mtetra
.561 .631 .878 r
.75642 .44454 .75852 .44822 .76315 .4479 .76105 .44422 Mtetra
.562 .632 .879 r
.76105 .44422 .76315 .4479 .76779 .44756 .76569 .44389 Mtetra
.563 .633 .879 r
.76569 .44389 .76779 .44756 .77244 .44721 .77035 .44354 Mtetra
.564 .634 .88 r
.77035 .44354 .77244 .44721 .77709 .44685 .77501 .44319 Mtetra
.564 .635 .88 r
.77501 .44319 .77709 .44685 .78176 .44647 .77968 .44282 Mtetra
.565 .636 .881 r
.77968 .44282 .78176 .44647 .78644 .44609 .78436 .44244 Mtetra
.566 .637 .881 r
.78436 .44244 .78644 .44609 .79113 .44569 .78905 .44205 Mtetra
.567 .639 .881 r
.78905 .44205 .79113 .44569 .79582 .44529 .79375 .44165 Mtetra
.567 .64 .882 r
.79375 .44165 .79582 .44529 .80053 .44487 .79846 .44124 Mtetra
.568 .64 .882 r
.79846 .44124 .80053 .44487 .80524 .44445 .80318 .44082 Mtetra
.569 .641 .883 r
.80318 .44082 .80524 .44445 .80997 .44401 .80791 .44039 Mtetra
.569 .642 .883 r
.80791 .44039 .80997 .44401 .81471 .44357 .81265 .43995 Mtetra
.57 .643 .884 r
.81265 .43995 .81471 .44357 .81945 .44312 .8174 .4395 Mtetra
.571 .644 .884 r
.8174 .4395 .81945 .44312 .8242 .44265 .82216 .43904 Mtetra
.571 .645 .884 r
.82216 .43904 .8242 .44265 .82897 .44218 .82693 .43857 Mtetra
.572 .646 .885 r
.82693 .43857 .82897 .44218 .83374 .4417 .83171 .4381 Mtetra
.573 .647 .885 r
.83171 .4381 .83374 .4417 .83853 .44121 .83649 .43761 Mtetra
.573 .648 .886 r
.83649 .43761 .83853 .44121 .84332 .44071 .84129 .43711 Mtetra
.574 .648 .886 r
.84129 .43711 .84332 .44071 .84812 .4402 .8461 .43661 Mtetra
.574 .649 .886 r
.8461 .43661 .84812 .4402 .85294 .43969 .85092 .4361 Mtetra
.575 .65 .887 r
.85092 .4361 .85294 .43969 .85776 .43916 .85574 .43557 Mtetra
.576 .651 .887 r
.85574 .43557 .85776 .43916 .86259 .43863 .86058 .43504 Mtetra
.86058 .43504 .86259 .43863 .86744 .43809 .86543 .43451 Mtetra
.577 .652 .888 r
.86543 .43451 .86744 .43809 .87229 .43754 .87029 .43396 Mtetra
.577 .653 .888 r
.87029 .43396 .87229 .43754 .87715 .43698 .87515 .4334 Mtetra
.011 0 .456 r
.51478 .37263 .51689 .40282 .52092 .41044 .51873 .39902 Mtetra
.184 .172 .61 r
.51873 .39902 .52092 .41044 .52497 .41566 .52277 .40664 Mtetra
.25 .25 .664 r
.52277 .40664 .52497 .41566 .52905 .41968 .52684 .41186 Mtetra
.294 .303 .699 r
.52684 .41186 .52905 .41968 .53314 .42296 .53093 .41588 Mtetra
.327 .342 .723 r
.53093 .41588 .53314 .42296 .53725 .42573 .53503 .41916 Mtetra
.353 .373 .742 r
.53503 .41916 .53725 .42573 .54137 .42811 .53915 .42193 Mtetra
.373 .397 .757 r
.53915 .42193 .54137 .42811 .5455 .4302 .54329 .42431 Mtetra
.39 .418 .769 r
.54329 .42431 .5455 .4302 .54965 .43204 .54743 .42639 Mtetra
.405 .436 .779 r
.54743 .42639 .54965 .43204 .55381 .43369 .55159 .42823 Mtetra
.418 .451 .788 r
.55159 .42823 .55381 .43369 .55799 .43516 .55577 .42988 Mtetra
.429 .464 .795 r
.55577 .42988 .55799 .43516 .56217 .43649 .55995 .43135 Mtetra
.438 .476 .802 r
.55995 .43135 .56217 .43649 .56637 .4377 .56415 .43267 Mtetra
.447 .487 .807 r
.56415 .43267 .56637 .4377 .57058 .43879 .56836 .43388 Mtetra
.455 .496 .812 r
.56836 .43388 .57058 .43879 .5748 .43978 .57258 .43496 Mtetra
.462 .505 .817 r
.57258 .43496 .5748 .43978 .57903 .44069 .57681 .43595 Mtetra
.468 .513 .821 r
.57681 .43595 .57903 .44069 .58327 .44151 .58105 .43685 Mtetra
.474 .52 .825 r
.58105 .43685 .58327 .44151 .58752 .44226 .58531 .43767 Mtetra
.479 .527 .828 r
.58531 .43767 .58752 .44226 .59178 .44294 .58957 .43842 Mtetra
.484 .533 .831 r
.58957 .43842 .59178 .44294 .59605 .44357 .59384 .4391 Mtetra
.489 .538 .834 r
.59384 .4391 .59605 .44357 .60034 .44413 .59813 .43972 Mtetra
.493 .544 .837 r
.59813 .43972 .60034 .44413 .60463 .44465 .60242 .44028 Mtetra
.497 .549 .839 r
.60242 .44028 .60463 .44465 .60893 .44511 .60673 .44079 Mtetra
.501 .553 .842 r
.60673 .44079 .60893 .44511 .61325 .44553 .61104 .44125 Mtetra
.504 .558 .844 r
.61104 .44125 .61325 .44553 .61757 .44591 .61537 .44167 Mtetra
.508 .562 .846 r
.61537 .44167 .61757 .44591 .6219 .44624 .6197 .44204 Mtetra
.511 .566 .848 r
.6197 .44204 .6219 .44624 .62624 .44654 .62405 .44237 Mtetra
.514 .57 .85 r
.62405 .44237 .62624 .44654 .6306 .4468 .6284 .44266 Mtetra
.516 .573 .851 r
.6284 .44266 .6306 .4468 .63496 .44703 .63277 .44292 Mtetra
.519 .576 .853 r
.63277 .44292 .63496 .44703 .63933 .44723 .63715 .44314 Mtetra
.521 .579 .854 r
.63715 .44314 .63933 .44723 .64372 .44739 .64153 .44334 Mtetra
.524 .582 .856 r
.64153 .44334 .64372 .44739 .64811 .44753 .64593 .4435 Mtetra
.526 .585 .857 r
.64593 .4435 .64811 .44753 .65251 .44764 .65033 .44363 Mtetra
.528 .588 .858 r
.65033 .44363 .65251 .44764 .65692 .44772 .65474 .44373 Mtetra
.53 .591 .86 r
.65474 .44373 .65692 .44772 .66134 .44778 .65917 .44381 Mtetra
.532 .593 .861 r
.65917 .44381 .66134 .44778 .66578 .44781 .6636 .44387 Mtetra
.534 .596 .862 r
.6636 .44387 .66578 .44781 .67022 .44782 .66805 .44389 Mtetra
.536 .598 .863 r
.66805 .44389 .67022 .44782 .67467 .44781 .6725 .4439 Mtetra
.538 .6 .864 r
.6725 .4439 .67467 .44781 .67913 .44778 .67696 .44388 Mtetra
.539 .602 .865 r
.67696 .44388 .67913 .44778 .6836 .44772 .68144 .44385 Mtetra
.541 .604 .866 r
.68144 .44385 .6836 .44772 .68808 .44765 .68592 .44379 Mtetra
.542 .606 .867 r
.68592 .44379 .68808 .44765 .69256 .44755 .69041 .44371 Mtetra
.544 .608 .868 r
.69041 .44371 .69256 .44755 .69706 .44744 .69491 .44361 Mtetra
.545 .61 .869 r
.69491 .44361 .69706 .44744 .70157 .44731 .69942 .44349 Mtetra
.547 .612 .869 r
.69942 .44349 .70157 .44731 .70609 .44717 .70394 .44336 Mtetra
.548 .614 .87 r
.70394 .44336 .70609 .44717 .71062 .447 .70848 .44321 Mtetra
.549 .615 .871 r
.70848 .44321 .71062 .447 .71515 .44682 .71302 .44304 Mtetra
.55 .617 .872 r
.71302 .44304 .71515 .44682 .7197 .44663 .71757 .44285 Mtetra
.552 .619 .873 r
.71757 .44285 .7197 .44663 .72426 .44641 .72213 .44265 Mtetra
.553 .62 .873 r
.72213 .44265 .72426 .44641 .72882 .44619 .72669 .44243 Mtetra
.554 .622 .874 r
.72669 .44243 .72882 .44619 .7334 .44595 .73127 .4422 Mtetra
.555 .623 .875 r
.73127 .4422 .7334 .44595 .73798 .44569 .73586 .44196 Mtetra
.556 .624 .875 r
.73586 .44196 .73798 .44569 .74258 .44542 .74046 .4417 Mtetra
.557 .626 .876 r
.74046 .4417 .74258 .44542 .74718 .44514 .74507 .44142 Mtetra
.558 .627 .876 r
.74507 .44142 .74718 .44514 .7518 .44485 .74969 .44114 Mtetra
.559 .628 .877 r
.74969 .44114 .7518 .44485 .75642 .44454 .75431 .44084 Mtetra
.56 .63 .877 r
.75431 .44084 .75642 .44454 .76105 .44422 .75895 .44052 Mtetra
.561 .631 .878 r
.75895 .44052 .76105 .44422 .76569 .44389 .7636 .4402 Mtetra
.562 .632 .879 r
.7636 .4402 .76569 .44389 .77035 .44354 .76825 .43986 Mtetra
.563 .633 .879 r
.76825 .43986 .77035 .44354 .77501 .44319 .77292 .43951 Mtetra
.564 .634 .88 r
.77292 .43951 .77501 .44319 .77968 .44282 .77759 .43915 Mtetra
.564 .635 .88 r
.77759 .43915 .77968 .44282 .78436 .44244 .78228 .43878 Mtetra
.565 .636 .881 r
.78228 .43878 .78436 .44244 .78905 .44205 .78697 .43839 Mtetra
.566 .637 .881 r
.78697 .43839 .78905 .44205 .79375 .44165 .79168 .438 Mtetra
.567 .639 .881 r
.79168 .438 .79375 .44165 .79846 .44124 .79639 .43759 Mtetra
.567 .64 .882 r
.79639 .43759 .79846 .44124 .80318 .44082 .80111 .43718 Mtetra
.568 .64 .882 r
.80111 .43718 .80318 .44082 .80791 .44039 .80585 .43675 Mtetra
.569 .641 .883 r
.80585 .43675 .80791 .44039 .81265 .43995 .81059 .43632 Mtetra
.569 .642 .883 r
.81059 .43632 .81265 .43995 .8174 .4395 .81534 .43587 Mtetra
.57 .643 .884 r
.81534 .43587 .8174 .4395 .82216 .43904 .82011 .43542 Mtetra
.571 .644 .884 r
.82011 .43542 .82216 .43904 .82693 .43857 .82488 .43495 Mtetra
.571 .645 .884 r
.82488 .43495 .82693 .43857 .83171 .4381 .82966 .43448 Mtetra
.572 .646 .885 r
.82966 .43448 .83171 .4381 .83649 .43761 .83446 .43399 Mtetra
.573 .647 .885 r
.83446 .43399 .83649 .43761 .84129 .43711 .83926 .4335 Mtetra
.573 .648 .886 r
.83926 .4335 .84129 .43711 .8461 .43661 .84407 .433 Mtetra
.574 .648 .886 r
.84407 .433 .8461 .43661 .85092 .4361 .84889 .43249 Mtetra
.574 .649 .886 r
.84889 .43249 .85092 .4361 .85574 .43557 .85372 .43197 Mtetra
.575 .65 .887 r
.85372 .43197 .85574 .43557 .86058 .43504 .85857 .43144 Mtetra
.576 .651 .887 r
.85857 .43144 .86058 .43504 .86543 .43451 .86342 .43091 Mtetra
.86342 .43091 .86543 .43451 .87029 .43396 .86828 .43036 Mtetra
.577 .652 .888 r
.86828 .43036 .87029 .43396 .87515 .4334 .87315 .42981 Mtetra
.011 0 .456 r
.5166 .36879 .51873 .39902 .52277 .40664 .52058 .3952 Mtetra
.184 .172 .61 r
.52058 .3952 .52277 .40664 .52684 .41186 .52463 .40283 Mtetra
.25 .25 .664 r
.52463 .40283 .52684 .41186 .53093 .41588 .52871 .40804 Mtetra
.294 .303 .699 r
.52871 .40804 .53093 .41588 .53503 .41916 .53281 .41206 Mtetra
.327 .342 .723 r
.53281 .41206 .53503 .41916 .53915 .42193 .53693 .41534 Mtetra
.353 .373 .742 r
.53693 .41534 .53915 .42193 .54329 .42431 .54106 .41811 Mtetra
.373 .397 .757 r
.54106 .41811 .54329 .42431 .54743 .42639 .54521 .42049 Mtetra
.39 .418 .769 r
.54521 .42049 .54743 .42639 .55159 .42823 .54937 .42257 Mtetra
.405 .436 .779 r
.54937 .42257 .55159 .42823 .55577 .42988 .55354 .42441 Mtetra
.418 .451 .788 r
.55354 .42441 .55577 .42988 .55995 .43135 .55773 .42605 Mtetra
.429 .464 .795 r
.55773 .42605 .55995 .43135 .56415 .43267 .56193 .42752 Mtetra
.438 .476 .802 r
.56193 .42752 .56415 .43267 .56836 .43388 .56614 .42884 Mtetra
.447 .487 .807 r
.56614 .42884 .56836 .43388 .57258 .43496 .57036 .43004 Mtetra
.455 .496 .812 r
.57036 .43004 .57258 .43496 .57681 .43595 .57459 .43112 Mtetra
.462 .505 .817 r
.57459 .43112 .57681 .43595 .58105 .43685 .57883 .43211 Mtetra
.468 .513 .821 r
.57883 .43211 .58105 .43685 .58531 .43767 .58309 .43301 Mtetra
.474 .52 .825 r
.58309 .43301 .58531 .43767 .58957 .43842 .58735 .43382 Mtetra
.479 .527 .828 r
.58735 .43382 .58957 .43842 .59384 .4391 .59163 .43457 Mtetra
.484 .533 .831 r
.59163 .43457 .59384 .4391 .59813 .43972 .59592 .43524 Mtetra
.489 .538 .834 r
.59592 .43524 .59813 .43972 .60242 .44028 .60021 .43586 Mtetra
.493 .544 .837 r
.60021 .43586 .60242 .44028 .60673 .44079 .60452 .43641 Mtetra
.497 .549 .839 r
.60452 .43641 .60673 .44079 .61104 .44125 .60884 .43692 Mtetra
.501 .553 .842 r
.60884 .43692 .61104 .44125 .61537 .44167 .61316 .43738 Mtetra
.504 .558 .844 r
.61316 .43738 .61537 .44167 .6197 .44204 .6175 .43779 Mtetra
.508 .562 .846 r
.6175 .43779 .6197 .44204 .62405 .44237 .62185 .43815 Mtetra
.511 .566 .848 r
.62185 .43815 .62405 .44237 .6284 .44266 .62621 .43848 Mtetra
.514 .57 .85 r
.62621 .43848 .6284 .44266 .63277 .44292 .63057 .43877 Mtetra
.516 .573 .851 r
.63057 .43877 .63277 .44292 .63715 .44314 .63495 .43902 Mtetra
.519 .576 .853 r
.63495 .43902 .63715 .44314 .64153 .44334 .63934 .43924 Mtetra
.521 .579 .854 r
.63934 .43924 .64153 .44334 .64593 .4435 .64374 .43943 Mtetra
.524 .582 .856 r
.64374 .43943 .64593 .4435 .65033 .44363 .64814 .43959 Mtetra
.526 .585 .857 r
.64814 .43959 .65033 .44363 .65474 .44373 .65256 .43971 Mtetra
.528 .588 .858 r
.65256 .43971 .65474 .44373 .65917 .44381 .65699 .43981 Mtetra
.53 .591 .86 r
.65699 .43981 .65917 .44381 .6636 .44387 .66143 .43989 Mtetra
.532 .593 .861 r
.66143 .43989 .6636 .44387 .66805 .44389 .66587 .43994 Mtetra
.534 .596 .862 r
.66587 .43994 .66805 .44389 .6725 .4439 .67033 .43996 Mtetra
.536 .598 .863 r
.67033 .43996 .6725 .4439 .67696 .44388 .67479 .43996 Mtetra
.538 .6 .864 r
.67479 .43996 .67696 .44388 .68144 .44385 .67927 .43994 Mtetra
.539 .602 .865 r
.67927 .43994 .68144 .44385 .68592 .44379 .68376 .4399 Mtetra
.541 .604 .866 r
.68376 .4399 .68592 .44379 .69041 .44371 .68825 .43983 Mtetra
.542 .606 .867 r
.68825 .43983 .69041 .44371 .69491 .44361 .69276 .43975 Mtetra
.544 .608 .868 r
.69276 .43975 .69491 .44361 .69942 .44349 .69727 .43965 Mtetra
.545 .61 .869 r
.69727 .43965 .69942 .44349 .70394 .44336 .70179 .43952 Mtetra
.547 .612 .869 r
.70179 .43952 .70394 .44336 .70848 .44321 .70633 .43939 Mtetra
.548 .614 .87 r
.70633 .43939 .70848 .44321 .71302 .44304 .71087 .43923 Mtetra
.549 .615 .871 r
.71087 .43923 .71302 .44304 .71757 .44285 .71543 .43905 Mtetra
.55 .617 .872 r
.71543 .43905 .71757 .44285 .72213 .44265 .71999 .43886 Mtetra
.552 .619 .873 r
.71999 .43886 .72213 .44265 .72669 .44243 .72456 .43866 Mtetra
.553 .62 .873 r
.72456 .43866 .72669 .44243 .73127 .4422 .72914 .43844 Mtetra
.554 .622 .874 r
.72914 .43844 .73127 .4422 .73586 .44196 .73374 .4382 Mtetra
.555 .623 .875 r
.73374 .4382 .73586 .44196 .74046 .4417 .73834 .43795 Mtetra
.556 .624 .875 r
.73834 .43795 .74046 .4417 .74507 .44142 .74295 .43768 Mtetra
.557 .626 .876 r
.74295 .43768 .74507 .44142 .74969 .44114 .74757 .43741 Mtetra
.558 .627 .876 r
.74757 .43741 .74969 .44114 .75431 .44084 .7522 .43711 Mtetra
.559 .628 .877 r
.7522 .43711 .75431 .44084 .75895 .44052 .75684 .43681 Mtetra
.56 .63 .877 r
.75684 .43681 .75895 .44052 .7636 .4402 .76149 .43649 Mtetra
.561 .631 .878 r
.76149 .43649 .7636 .4402 .76825 .43986 .76615 .43616 Mtetra
.562 .632 .879 r
.76615 .43616 .76825 .43986 .77292 .43951 .77082 .43582 Mtetra
.563 .633 .879 r
.77082 .43582 .77292 .43951 .77759 .43915 .7755 .43546 Mtetra
.564 .634 .88 r
.7755 .43546 .77759 .43915 .78228 .43878 .78019 .43509 Mtetra
.564 .635 .88 r
.78019 .43509 .78228 .43878 .78697 .43839 .78489 .43472 Mtetra
.565 .636 .881 r
.78489 .43472 .78697 .43839 .79168 .438 .7896 .43433 Mtetra
.566 .637 .881 r
.7896 .43433 .79168 .438 .79639 .43759 .79431 .43393 Mtetra
.567 .639 .881 r
.79431 .43393 .79639 .43759 .80111 .43718 .79904 .43352 Mtetra
.567 .64 .882 r
.79904 .43352 .80111 .43718 .80585 .43675 .80378 .4331 Mtetra
.568 .64 .882 r
.80378 .4331 .80585 .43675 .81059 .43632 .80853 .43266 Mtetra
.569 .641 .883 r
.80853 .43266 .81059 .43632 .81534 .43587 .81328 .43222 Mtetra
.569 .642 .883 r
.81328 .43222 .81534 .43587 .82011 .43542 .81805 .43177 Mtetra
.57 .643 .884 r
.81805 .43177 .82011 .43542 .82488 .43495 .82283 .43131 Mtetra
.571 .644 .884 r
.82283 .43131 .82488 .43495 .82966 .43448 .82761 .43084 Mtetra
.571 .645 .884 r
.82761 .43084 .82966 .43448 .83446 .43399 .83241 .43036 Mtetra
.572 .646 .885 r
.83241 .43036 .83446 .43399 .83926 .4335 .83722 .42987 Mtetra
.573 .647 .885 r
.83722 .42987 .83926 .4335 .84407 .433 .84203 .42937 Mtetra
.573 .648 .886 r
.84203 .42937 .84407 .433 .84889 .43249 .84686 .42886 Mtetra
.574 .648 .886 r
.84686 .42886 .84889 .43249 .85372 .43197 .8517 .42835 Mtetra
.574 .649 .886 r
.8517 .42835 .85372 .43197 .85857 .43144 .85654 .42782 Mtetra
.575 .65 .887 r
.85654 .42782 .85857 .43144 .86342 .43091 .8614 .42729 Mtetra
.576 .651 .887 r
.8614 .42729 .86342 .43091 .86828 .43036 .86626 .42675 Mtetra
.86626 .42675 .86828 .43036 .87315 .42981 .87114 .4262 Mtetra
.011 0 .456 r
.51843 .36494 .52058 .3952 .52463 .40283 .52243 .39137 Mtetra
.184 .172 .61 r
.52243 .39137 .52463 .40283 .52871 .40804 .5265 .399 Mtetra
.25 .25 .664 r
.5265 .399 .52871 .40804 .53281 .41206 .5306 .40421 Mtetra
.294 .303 .699 r
.5306 .40421 .53281 .41206 .53693 .41534 .53471 .40823 Mtetra
.327 .342 .723 r
.53471 .40823 .53693 .41534 .54106 .41811 .53884 .41151 Mtetra
.353 .373 .742 r
.53884 .41151 .54106 .41811 .54521 .42049 .54299 .41427 Mtetra
.373 .397 .757 r
.54299 .41427 .54521 .42049 .54937 .42257 .54715 .41665 Mtetra
.39 .418 .769 r
.54715 .41665 .54937 .42257 .55354 .42441 .55132 .41873 Mtetra
.405 .436 .779 r
.55132 .41873 .55354 .42441 .55773 .42605 .5555 .42057 Mtetra
.418 .451 .788 r
.5555 .42057 .55773 .42605 .56193 .42752 .5597 .4222 Mtetra
.429 .464 .795 r
.5597 .4222 .56193 .42752 .56614 .42884 .56391 .42367 Mtetra
.438 .476 .802 r
.56391 .42367 .56614 .42884 .57036 .43004 .56813 .42499 Mtetra
.447 .487 .807 r
.56813 .42499 .57036 .43004 .57459 .43112 .57237 .42618 Mtetra
.455 .496 .812 r
.57237 .42618 .57459 .43112 .57883 .43211 .57661 .42727 Mtetra
.462 .505 .817 r
.57661 .42727 .57883 .43211 .58309 .43301 .58087 .42825 Mtetra
.468 .513 .821 r
.58087 .42825 .58309 .43301 .58735 .43382 .58513 .42914 Mtetra
.474 .52 .825 r
.58513 .42914 .58735 .43382 .59163 .43457 .58941 .42995 Mtetra
.479 .527 .828 r
.58941 .42995 .59163 .43457 .59592 .43524 .5937 .43069 Mtetra
.484 .533 .831 r
.5937 .43069 .59592 .43524 .60021 .43586 .598 .43137 Mtetra
.489 .538 .834 r
.598 .43137 .60021 .43586 .60452 .43641 .6023 .43198 Mtetra
.493 .544 .837 r
.6023 .43198 .60452 .43641 .60884 .43692 .60662 .43253 Mtetra
.497 .549 .839 r
.60662 .43253 .60884 .43692 .61316 .43738 .61095 .43303 Mtetra
.501 .553 .842 r
.61095 .43303 .61316 .43738 .6175 .43779 .61529 .43348 Mtetra
.504 .558 .844 r
.61529 .43348 .6175 .43779 .62185 .43815 .61964 .43389 Mtetra
.508 .562 .846 r
.61964 .43389 .62185 .43815 .62621 .43848 .624 .43425 Mtetra
.511 .566 .848 r
.624 .43425 .62621 .43848 .63057 .43877 .62837 .43457 Mtetra
.514 .57 .85 r
.62837 .43457 .63057 .43877 .63495 .43902 .63275 .43486 Mtetra
.516 .573 .851 r
.63275 .43486 .63495 .43902 .63934 .43924 .63714 .43511 Mtetra
.519 .576 .853 r
.63714 .43511 .63934 .43924 .64374 .43943 .64154 .43532 Mtetra
.521 .579 .854 r
.64154 .43532 .64374 .43943 .64814 .43959 .64595 .43551 Mtetra
.524 .582 .856 r
.64595 .43551 .64814 .43959 .65256 .43971 .65037 .43566 Mtetra
.526 .585 .857 r
.65037 .43566 .65256 .43971 .65699 .43981 .6548 .43578 Mtetra
.528 .588 .858 r
.6548 .43578 .65699 .43981 .66143 .43989 .65924 .43588 Mtetra
.53 .591 .86 r
.65924 .43588 .66143 .43989 .66587 .43994 .66369 .43595 Mtetra
.532 .593 .861 r
.66369 .43595 .66587 .43994 .67033 .43996 .66815 .43599 Mtetra
.534 .596 .862 r
.66815 .43599 .67033 .43996 .67479 .43996 .67262 .43601 Mtetra
.536 .598 .863 r
.67262 .43601 .67479 .43996 .67927 .43994 .6771 .43601 Mtetra
.538 .6 .864 r
.6771 .43601 .67927 .43994 .68376 .4399 .68159 .43598 Mtetra
.539 .602 .865 r
.68159 .43598 .68376 .4399 .68825 .43983 .68609 .43593 Mtetra
.541 .604 .866 r
.68609 .43593 .68825 .43983 .69276 .43975 .69059 .43586 Mtetra
.542 .606 .867 r
.69059 .43586 .69276 .43975 .69727 .43965 .69511 .43577 Mtetra
.544 .608 .868 r
.69511 .43577 .69727 .43965 .70179 .43952 .69964 .43567 Mtetra
.545 .61 .869 r
.69964 .43567 .70179 .43952 .70633 .43939 .70418 .43554 Mtetra
.547 .612 .869 r
.70418 .43554 .70633 .43939 .71087 .43923 .70872 .43539 Mtetra
.548 .614 .87 r
.70872 .43539 .71087 .43923 .71543 .43905 .71328 .43523 Mtetra
.549 .615 .871 r
.71328 .43523 .71543 .43905 .71999 .43886 .71785 .43505 Mtetra
.55 .617 .872 r
.71785 .43505 .71999 .43886 .72456 .43866 .72242 .43486 Mtetra
.552 .619 .873 r
.72242 .43486 .72456 .43866 .72914 .43844 .72701 .43465 Mtetra
.553 .62 .873 r
.72701 .43465 .72914 .43844 .73374 .4382 .7316 .43442 Mtetra
.554 .622 .874 r
.7316 .43442 .73374 .4382 .73834 .43795 .73621 .43418 Mtetra
.555 .623 .875 r
.73621 .43418 .73834 .43795 .74295 .43768 .74082 .43392 Mtetra
.556 .624 .875 r
.74082 .43392 .74295 .43768 .74757 .43741 .74545 .43365 Mtetra
.557 .626 .876 r
.74545 .43365 .74757 .43741 .7522 .43711 .75008 .43337 Mtetra
.558 .627 .876 r
.75008 .43337 .7522 .43711 .75684 .43681 .75473 .43307 Mtetra
.559 .628 .877 r
.75473 .43307 .75684 .43681 .76149 .43649 .75938 .43276 Mtetra
.56 .63 .877 r
.75938 .43276 .76149 .43649 .76615 .43616 .76404 .43244 Mtetra
.561 .631 .878 r
.76404 .43244 .76615 .43616 .77082 .43582 .76872 .4321 Mtetra
.562 .632 .879 r
.76872 .4321 .77082 .43582 .7755 .43546 .7734 .43175 Mtetra
.563 .633 .879 r
.7734 .43175 .7755 .43546 .78019 .43509 .77809 .43139 Mtetra
.564 .634 .88 r
.77809 .43139 .78019 .43509 .78489 .43472 .7828 .43102 Mtetra
.564 .635 .88 r
.7828 .43102 .78489 .43472 .7896 .43433 .78751 .43064 Mtetra
.565 .636 .881 r
.78751 .43064 .7896 .43433 .79431 .43393 .79223 .43024 Mtetra
.566 .637 .881 r
.79223 .43024 .79431 .43393 .79904 .43352 .79696 .42984 Mtetra
.567 .639 .881 r
.79696 .42984 .79904 .43352 .80378 .4331 .8017 .42942 Mtetra
.567 .64 .882 r
.8017 .42942 .80378 .4331 .80853 .43266 .80646 .42899 Mtetra
.568 .64 .882 r
.80646 .42899 .80853 .43266 .81328 .43222 .81122 .42856 Mtetra
.569 .641 .883 r
.81122 .42856 .81328 .43222 .81805 .43177 .81599 .42811 Mtetra
.569 .642 .883 r
.81599 .42811 .81805 .43177 .82283 .43131 .82077 .42765 Mtetra
.57 .643 .884 r
.82077 .42765 .82283 .43131 .82761 .43084 .82556 .42719 Mtetra
.571 .644 .884 r
.82556 .42719 .82761 .43084 .83241 .43036 .83036 .42671 Mtetra
.571 .645 .884 r
.83036 .42671 .83241 .43036 .83722 .42987 .83517 .42622 Mtetra
.572 .646 .885 r
.83517 .42622 .83722 .42987 .84203 .42937 .83999 .42573 Mtetra
.573 .647 .885 r
.83999 .42573 .84203 .42937 .84686 .42886 .84482 .42522 Mtetra
.573 .648 .886 r
.84482 .42522 .84686 .42886 .8517 .42835 .84966 .42471 Mtetra
.574 .648 .886 r
.84966 .42471 .8517 .42835 .85654 .42782 .85451 .42419 Mtetra
.574 .649 .886 r
.85451 .42419 .85654 .42782 .8614 .42729 .85938 .42366 Mtetra
.575 .65 .887 r
.85938 .42366 .8614 .42729 .86626 .42675 .86425 .42312 Mtetra
.576 .651 .887 r
.86425 .42312 .86626 .42675 .87114 .4262 .86913 .42257 Mtetra
.011 0 .456 r
.52026 .36107 .52243 .39137 .5265 .399 .52429 .38752 Mtetra
.184 .172 .61 r
.52429 .38752 .5265 .399 .5306 .40421 .52838 .39515 Mtetra
.25 .25 .664 r
.52838 .39515 .5306 .40421 .53471 .40823 .53249 .40037 Mtetra
.294 .303 .699 r
.53249 .40037 .53471 .40823 .53884 .41151 .53661 .40439 Mtetra
.327 .342 .723 r
.53661 .40439 .53884 .41151 .54299 .41427 .54076 .40766 Mtetra
.353 .373 .742 r
.54076 .40766 .54299 .41427 .54715 .41665 .54492 .41042 Mtetra
.373 .397 .757 r
.54492 .41042 .54715 .41665 .55132 .41873 .54909 .4128 Mtetra
.39 .418 .769 r
.54909 .4128 .55132 .41873 .5555 .42057 .55327 .41487 Mtetra
.405 .436 .779 r
.55327 .41487 .5555 .42057 .5597 .4222 .55747 .41671 Mtetra
.418 .451 .788 r
.55747 .41671 .5597 .4222 .56391 .42367 .56168 .41834 Mtetra
.429 .464 .795 r
.56168 .41834 .56391 .42367 .56813 .42499 .5659 .4198 Mtetra
.438 .476 .802 r
.5659 .4198 .56813 .42499 .57237 .42618 .57014 .42112 Mtetra
.447 .487 .807 r
.57014 .42112 .57237 .42618 .57661 .42727 .57438 .42231 Mtetra
.455 .496 .812 r
.57438 .42231 .57661 .42727 .58087 .42825 .57864 .42339 Mtetra
.462 .505 .817 r
.57864 .42339 .58087 .42825 .58513 .42914 .58291 .42437 Mtetra
.468 .513 .821 r
.58291 .42437 .58513 .42914 .58941 .42995 .58719 .42526 Mtetra
.474 .52 .825 r
.58719 .42526 .58941 .42995 .5937 .43069 .59148 .42607 Mtetra
.479 .527 .828 r
.59148 .42607 .5937 .43069 .598 .43137 .59578 .4268 Mtetra
.484 .533 .831 r
.59578 .4268 .598 .43137 .6023 .43198 .60009 .42747 Mtetra
.489 .538 .834 r
.60009 .42747 .6023 .43198 .60662 .43253 .60441 .42808 Mtetra
.493 .544 .837 r
.60441 .42808 .60662 .43253 .61095 .43303 .60874 .42863 Mtetra
.497 .549 .839 r
.60874 .42863 .61095 .43303 .61529 .43348 .61308 .42912 Mtetra
.501 .553 .842 r
.61308 .42912 .61529 .43348 .61964 .43389 .61743 .42957 Mtetra
.504 .558 .844 r
.61743 .42957 .61964 .43389 .624 .43425 .62179 .42997 Mtetra
.508 .562 .846 r
.62179 .42997 .624 .43425 .62837 .43457 .62617 .43033 Mtetra
.511 .566 .848 r
.62617 .43033 .62837 .43457 .63275 .43486 .63055 .43065 Mtetra
.514 .57 .85 r
.63055 .43065 .63275 .43486 .63714 .43511 .63494 .43093 Mtetra
.516 .573 .851 r
.63494 .43093 .63714 .43511 .64154 .43532 .63934 .43118 Mtetra
.519 .576 .853 r
.63934 .43118 .64154 .43532 .64595 .43551 .64376 .43139 Mtetra
.521 .579 .854 r
.64376 .43139 .64595 .43551 .65037 .43566 .64818 .43157 Mtetra
.524 .582 .856 r
.64818 .43157 .65037 .43566 .6548 .43578 .65261 .43171 Mtetra
.526 .585 .857 r
.65261 .43171 .6548 .43578 .65924 .43588 .65705 .43183 Mtetra
.528 .588 .858 r
.65705 .43183 .65924 .43588 .66369 .43595 .66151 .43192 Mtetra
.53 .591 .86 r
.66151 .43192 .66369 .43595 .66815 .43599 .66597 .43199 Mtetra
.532 .593 .861 r
.66597 .43199 .66815 .43599 .67262 .43601 .67044 .43203 Mtetra
.534 .596 .862 r
.67044 .43203 .67262 .43601 .6771 .43601 .67492 .43204 Mtetra
.536 .598 .863 r
.67492 .43204 .6771 .43601 .68159 .43598 .67941 .43203 Mtetra
.538 .6 .864 r
.67941 .43203 .68159 .43598 .68609 .43593 .68392 .432 Mtetra
.539 .602 .865 r
.68392 .432 .68609 .43593 .69059 .43586 .68843 .43195 Mtetra
.541 .604 .866 r
.68843 .43195 .69059 .43586 .69511 .43577 .69295 .43187 Mtetra
.542 .606 .867 r
.69295 .43187 .69511 .43577 .69964 .43567 .69748 .43178 Mtetra
.544 .608 .868 r
.69748 .43178 .69964 .43567 .70418 .43554 .70202 .43167 Mtetra
.545 .61 .869 r
.70202 .43167 .70418 .43554 .70872 .43539 .70657 .43154 Mtetra
.547 .612 .869 r
.70657 .43154 .70872 .43539 .71328 .43523 .71113 .43139 Mtetra
.548 .614 .87 r
.71113 .43139 .71328 .43523 .71785 .43505 .7157 .43122 Mtetra
.549 .615 .871 r
.7157 .43122 .71785 .43505 .72242 .43486 .72028 .43104 Mtetra
.55 .617 .872 r
.72028 .43104 .72242 .43486 .72701 .43465 .72487 .43083 Mtetra
.552 .619 .873 r
.72487 .43083 .72701 .43465 .7316 .43442 .72947 .43062 Mtetra
.553 .62 .873 r
.72947 .43062 .7316 .43442 .73621 .43418 .73407 .43039 Mtetra
.554 .622 .874 r
.73407 .43039 .73621 .43418 .74082 .43392 .73869 .43014 Mtetra
.555 .623 .875 r
.73869 .43014 .74082 .43392 .74545 .43365 .74332 .42988 Mtetra
.556 .624 .875 r
.74332 .42988 .74545 .43365 .75008 .43337 .74796 .4296 Mtetra
.557 .626 .876 r
.74796 .4296 .75008 .43337 .75473 .43307 .75261 .42931 Mtetra
.558 .627 .876 r
.75261 .42931 .75473 .43307 .75938 .43276 .75726 .42901 Mtetra
.559 .628 .877 r
.75726 .42901 .75938 .43276 .76404 .43244 .76193 .42869 Mtetra
.56 .63 .877 r
.76193 .42869 .76404 .43244 .76872 .4321 .76661 .42837 Mtetra
.561 .631 .878 r
.76661 .42837 .76872 .4321 .7734 .43175 .7713 .42802 Mtetra
.562 .632 .879 r
.7713 .42802 .7734 .43175 .77809 .43139 .77599 .42767 Mtetra
.563 .633 .879 r
.77599 .42767 .77809 .43139 .7828 .43102 .7807 .4273 Mtetra
.564 .634 .88 r
.7807 .4273 .7828 .43102 .78751 .43064 .78542 .42693 Mtetra
.564 .635 .88 r
.78542 .42693 .78751 .43064 .79223 .43024 .79014 .42654 Mtetra
.565 .636 .881 r
.79014 .42654 .79223 .43024 .79696 .42984 .79488 .42614 Mtetra
.566 .637 .881 r
.79488 .42614 .79696 .42984 .8017 .42942 .79962 .42573 Mtetra
.567 .639 .881 r
.79962 .42573 .8017 .42942 .80646 .42899 .80438 .42531 Mtetra
.567 .64 .882 r
.80438 .42531 .80646 .42899 .81122 .42856 .80914 .42487 Mtetra
.568 .64 .882 r
.80914 .42487 .81122 .42856 .81599 .42811 .81392 .42443 Mtetra
.569 .641 .883 r
.81392 .42443 .81599 .42811 .82077 .42765 .81871 .42398 Mtetra
.569 .642 .883 r
.81871 .42398 .82077 .42765 .82556 .42719 .8235 .42352 Mtetra
.57 .643 .884 r
.8235 .42352 .82556 .42719 .83036 .42671 .82831 .42304 Mtetra
.571 .644 .884 r
.82831 .42304 .83036 .42671 .83517 .42622 .83312 .42256 Mtetra
.571 .645 .884 r
.83312 .42256 .83517 .42622 .83999 .42573 .83795 .42207 Mtetra
.572 .646 .885 r
.83795 .42207 .83999 .42573 .84482 .42522 .84278 .42157 Mtetra
.573 .647 .885 r
.84278 .42157 .84482 .42522 .84966 .42471 .84763 .42106 Mtetra
.573 .648 .886 r
.84763 .42106 .84966 .42471 .85451 .42419 .85248 .42054 Mtetra
.574 .648 .886 r
.85248 .42054 .85451 .42419 .85938 .42366 .85735 .42001 Mtetra
.574 .649 .886 r
.85735 .42001 .85938 .42366 .86425 .42312 .86222 .41948 Mtetra
.575 .65 .887 r
.86222 .41948 .86425 .42312 .86913 .42257 .86711 .41893 Mtetra
.011 0 .456 r
.52211 .35719 .52429 .38752 .52838 .39515 .52616 .38365 Mtetra
.184 .172 .61 r
.52616 .38365 .52838 .39515 .53249 .40037 .53026 .39129 Mtetra
.25 .25 .664 r
.53026 .39129 .53249 .40037 .53661 .40439 .53439 .3965 Mtetra
.294 .303 .699 r
.53439 .3965 .53661 .40439 .54076 .40766 .53853 .40052 Mtetra
.327 .342 .723 r
.53853 .40052 .54076 .40766 .54492 .41042 .54268 .4038 Mtetra
.353 .373 .742 r
.54268 .4038 .54492 .41042 .54909 .4128 .54685 .40656 Mtetra
.373 .397 .757 r
.54685 .40656 .54909 .4128 .55327 .41487 .55104 .40893 Mtetra
.39 .418 .769 r
.55104 .40893 .55327 .41487 .55747 .41671 .55524 .411 Mtetra
.405 .436 .779 r
.55524 .411 .55747 .41671 .56168 .41834 .55945 .41283 Mtetra
.418 .451 .788 r
.55945 .41283 .56168 .41834 .5659 .4198 .56367 .41446 Mtetra
.429 .464 .795 r
.56367 .41446 .5659 .4198 .57014 .42112 .5679 .41592 Mtetra
.438 .476 .802 r
.5679 .41592 .57014 .42112 .57438 .42231 .57215 .41724 Mtetra
.447 .487 .807 r
.57215 .41724 .57438 .42231 .57864 .42339 .57641 .41842 Mtetra
.455 .496 .812 r
.57641 .41842 .57864 .42339 .58291 .42437 .58068 .4195 Mtetra
.462 .505 .817 r
.58068 .4195 .58291 .42437 .58719 .42526 .58496 .42047 Mtetra
.468 .513 .821 r
.58496 .42047 .58719 .42526 .59148 .42607 .58925 .42136 Mtetra
.474 .52 .825 r
.58925 .42136 .59148 .42607 .59578 .4268 .59355 .42217 Mtetra
.479 .527 .828 r
.59355 .42217 .59578 .4268 .60009 .42747 .59786 .4229 Mtetra
.484 .533 .831 r
.59786 .4229 .60009 .42747 .60441 .42808 .60218 .42356 Mtetra
.489 .538 .834 r
.60218 .42356 .60441 .42808 .60874 .42863 .60652 .42416 Mtetra
.493 .544 .837 r
.60652 .42416 .60874 .42863 .61308 .42912 .61086 .42471 Mtetra
.497 .549 .839 r
.61086 .42471 .61308 .42912 .61743 .42957 .61522 .4252 Mtetra
.501 .553 .842 r
.61522 .4252 .61743 .42957 .62179 .42997 .61958 .42565 Mtetra
.504 .558 .844 r
.61958 .42565 .62179 .42997 .62617 .43033 .62396 .42604 Mtetra
.508 .562 .846 r
.62396 .42604 .62617 .43033 .63055 .43065 .62834 .4264 Mtetra
.511 .566 .848 r
.62834 .4264 .63055 .43065 .63494 .43093 .63274 .42671 Mtetra
.514 .57 .85 r
.63274 .42671 .63494 .43093 .63934 .43118 .63714 .42699 Mtetra
.516 .573 .851 r
.63714 .42699 .63934 .43118 .64376 .43139 .64156 .42723 Mtetra
.519 .576 .853 r
.64156 .42723 .64376 .43139 .64818 .43157 .64598 .42743 Mtetra
.521 .579 .854 r
.64598 .42743 .64818 .43157 .65261 .43171 .65042 .42761 Mtetra
.524 .582 .856 r
.65042 .42761 .65261 .43171 .65705 .43183 .65486 .42775 Mtetra
.526 .585 .857 r
.65486 .42775 .65705 .43183 .66151 .43192 .65932 .42786 Mtetra
.528 .588 .858 r
.65932 .42786 .66151 .43192 .66597 .43199 .66378 .42795 Mtetra
.53 .591 .86 r
.66378 .42795 .66597 .43199 .67044 .43203 .66826 .42801 Mtetra
.532 .593 .861 r
.66826 .42801 .67044 .43203 .67492 .43204 .67274 .42804 Mtetra
.534 .596 .862 r
.67274 .42804 .67492 .43204 .67941 .43203 .67723 .42805 Mtetra
.536 .598 .863 r
.67723 .42805 .67941 .43203 .68392 .432 .68174 .42804 Mtetra
.538 .6 .864 r
.68174 .42804 .68392 .432 .68843 .43195 .68625 .428 Mtetra
.539 .602 .865 r
.68625 .428 .68843 .43195 .69295 .43187 .69078 .42795 Mtetra
.541 .604 .866 r
.69078 .42795 .69295 .43187 .69748 .43178 .69531 .42787 Mtetra
.542 .606 .867 r
.69531 .42787 .69748 .43178 .70202 .43167 .69986 .42777 Mtetra
.544 .608 .868 r
.69986 .42777 .70202 .43167 .70657 .43154 .70441 .42765 Mtetra
.545 .61 .869 r
.70441 .42765 .70657 .43154 .71113 .43139 .70897 .42751 Mtetra
.547 .612 .869 r
.70897 .42751 .71113 .43139 .7157 .43122 .71354 .42736 Mtetra
.548 .614 .87 r
.71354 .42736 .7157 .43122 .72028 .43104 .71813 .42719 Mtetra
.549 .615 .871 r
.71813 .42719 .72028 .43104 .72487 .43083 .72272 .427 Mtetra
.55 .617 .872 r
.72272 .427 .72487 .43083 .72947 .43062 .72732 .42679 Mtetra
.552 .619 .873 r
.72732 .42679 .72947 .43062 .73407 .43039 .73194 .42657 Mtetra
.553 .62 .873 r
.73194 .42657 .73407 .43039 .73869 .43014 .73656 .42633 Mtetra
.554 .622 .874 r
.73656 .42633 .73869 .43014 .74332 .42988 .74119 .42608 Mtetra
.555 .623 .875 r
.74119 .42608 .74332 .42988 .74796 .4296 .74583 .42582 Mtetra
.556 .624 .875 r
.74583 .42582 .74796 .4296 .75261 .42931 .75048 .42553 Mtetra
.557 .626 .876 r
.75048 .42553 .75261 .42931 .75726 .42901 .75514 .42524 Mtetra
.558 .627 .876 r
.75514 .42524 .75726 .42901 .76193 .42869 .75981 .42493 Mtetra
.559 .628 .877 r
.75981 .42493 .76193 .42869 .76661 .42837 .7645 .42461 Mtetra
.56 .63 .877 r
.7645 .42461 .76661 .42837 .7713 .42802 .76919 .42428 Mtetra
.561 .631 .878 r
.76919 .42428 .7713 .42802 .77599 .42767 .77389 .42393 Mtetra
.562 .632 .879 r
.77389 .42393 .77599 .42767 .7807 .4273 .7786 .42357 Mtetra
.563 .633 .879 r
.7786 .42357 .7807 .4273 .78542 .42693 .78332 .4232 Mtetra
.564 .634 .88 r
.78332 .4232 .78542 .42693 .79014 .42654 .78805 .42282 Mtetra
.564 .635 .88 r
.78805 .42282 .79014 .42654 .79488 .42614 .79279 .42242 Mtetra
.565 .636 .881 r
.79279 .42242 .79488 .42614 .79962 .42573 .79754 .42202 Mtetra
.566 .637 .881 r
.79754 .42202 .79962 .42573 .80438 .42531 .8023 .4216 Mtetra
.567 .639 .881 r
.8023 .4216 .80438 .42531 .80914 .42487 .80707 .42117 Mtetra
.567 .64 .882 r
.80707 .42117 .80914 .42487 .81392 .42443 .81185 .42073 Mtetra
.568 .64 .882 r
.81185 .42073 .81392 .42443 .81871 .42398 .81664 .42029 Mtetra
.569 .641 .883 r
.81664 .42029 .81871 .42398 .8235 .42352 .82144 .41983 Mtetra
.569 .642 .883 r
.82144 .41983 .8235 .42352 .82831 .42304 .82624 .41936 Mtetra
.57 .643 .884 r
.82624 .41936 .82831 .42304 .83312 .42256 .83106 .41888 Mtetra
.571 .644 .884 r
.83106 .41888 .83312 .42256 .83795 .42207 .83589 .41839 Mtetra
.571 .645 .884 r
.83589 .41839 .83795 .42207 .84278 .42157 .84073 .4179 Mtetra
.572 .646 .885 r
.84073 .4179 .84278 .42157 .84763 .42106 .84558 .41739 Mtetra
.573 .647 .885 r
.84558 .41739 .84763 .42106 .85248 .42054 .85044 .41687 Mtetra
.573 .648 .886 r
.85044 .41687 .85248 .42054 .85735 .42001 .85531 .41635 Mtetra
.574 .648 .886 r
.85531 .41635 .85735 .42001 .86222 .41948 .86019 .41581 Mtetra
.574 .649 .886 r
.86019 .41581 .86222 .41948 .86711 .41893 .86508 .41527 Mtetra
.011 0 .456 r
.52396 .35329 .52616 .38365 .53026 .39129 .52804 .37977 Mtetra
.184 .172 .61 r
.52804 .37977 .53026 .39129 .53439 .3965 .53216 .38741 Mtetra
.25 .25 .664 r
.53216 .38741 .53439 .3965 .53853 .40052 .53629 .39262 Mtetra
.294 .303 .699 r
.53629 .39262 .53853 .40052 .54268 .4038 .54045 .39664 Mtetra
.327 .342 .723 r
.54045 .39664 .54268 .4038 .54685 .40656 .54462 .39992 Mtetra
.353 .373 .742 r
.54462 .39992 .54685 .40656 .55104 .40893 .5488 .40267 Mtetra
.373 .397 .757 r
.5488 .40267 .55104 .40893 .55524 .411 .553 .40504 Mtetra
.39 .418 .769 r
.553 .40504 .55524 .411 .55945 .41283 .55721 .40711 Mtetra
.405 .436 .779 r
.55721 .40711 .55945 .41283 .56367 .41446 .56143 .40894 Mtetra
.418 .451 .788 r
.56143 .40894 .56367 .41446 .5679 .41592 .56567 .41057 Mtetra
.429 .464 .795 r
.56567 .41057 .5679 .41592 .57215 .41724 .56991 .41203 Mtetra
.438 .476 .802 r
.56991 .41203 .57215 .41724 .57641 .41842 .57417 .41334 Mtetra
.447 .487 .807 r
.57417 .41334 .57641 .41842 .58068 .4195 .57844 .41452 Mtetra
.455 .496 .812 r
.57844 .41452 .58068 .4195 .58496 .42047 .58272 .41559 Mtetra
.462 .505 .817 r
.58272 .41559 .58496 .42047 .58925 .42136 .58702 .41656 Mtetra
.468 .513 .821 r
.58702 .41656 .58925 .42136 .59355 .42217 .59132 .41744 Mtetra
.474 .52 .825 r
.59132 .41744 .59355 .42217 .59786 .4229 .59563 .41825 Mtetra
.479 .527 .828 r
.59563 .41825 .59786 .4229 .60218 .42356 .59996 .41897 Mtetra
.484 .533 .831 r
.59996 .41897 .60218 .42356 .60652 .42416 .60429 .41963 Mtetra
.489 .538 .834 r
.60429 .41963 .60652 .42416 .61086 .42471 .60864 .42023 Mtetra
.493 .544 .837 r
.60864 .42023 .61086 .42471 .61522 .4252 .61299 .42077 Mtetra
.497 .549 .839 r
.61299 .42077 .61522 .4252 .61958 .42565 .61736 .42126 Mtetra
.501 .553 .842 r
.61736 .42126 .61958 .42565 .62396 .42604 .62174 .4217 Mtetra
.504 .558 .844 r
.62174 .4217 .62396 .42604 .62834 .4264 .62613 .42209 Mtetra
.508 .562 .846 r
.62613 .42209 .62834 .4264 .63274 .42671 .63052 .42244 Mtetra
.511 .566 .848 r
.63052 .42244 .63274 .42671 .63714 .42699 .63493 .42275 Mtetra
.514 .57 .85 r
.63493 .42275 .63714 .42699 .64156 .42723 .63935 .42303 Mtetra
.516 .573 .851 r
.63935 .42303 .64156 .42723 .64598 .42743 .64378 .42326 Mtetra
.519 .576 .853 r
.64378 .42326 .64598 .42743 .65042 .42761 .64821 .42346 Mtetra
.521 .579 .854 r
.64821 .42346 .65042 .42761 .65486 .42775 .65266 .42363 Mtetra
.524 .582 .856 r
.65266 .42363 .65486 .42775 .65932 .42786 .65712 .42377 Mtetra
.526 .585 .857 r
.65712 .42377 .65932 .42786 .66378 .42795 .66159 .42388 Mtetra
.528 .588 .858 r
.66159 .42388 .66378 .42795 .66826 .42801 .66606 .42396 Mtetra
.53 .591 .86 r
.66606 .42396 .66826 .42801 .67274 .42804 .67055 .42401 Mtetra
.532 .593 .861 r
.67055 .42401 .67274 .42804 .67723 .42805 .67505 .42404 Mtetra
.534 .596 .862 r
.67505 .42404 .67723 .42805 .68174 .42804 .67956 .42405 Mtetra
.536 .598 .863 r
.67956 .42405 .68174 .42804 .68625 .428 .68407 .42403 Mtetra
.538 .6 .864 r
.68407 .42403 .68625 .428 .69078 .42795 .6886 .42399 Mtetra
.539 .602 .865 r
.6886 .42399 .69078 .42795 .69531 .42787 .69314 .42393 Mtetra
.541 .604 .866 r
.69314 .42393 .69531 .42787 .69986 .42777 .69769 .42384 Mtetra
.542 .606 .867 r
.69769 .42384 .69986 .42777 .70441 .42765 .70224 .42374 Mtetra
.544 .608 .868 r
.70224 .42374 .70441 .42765 .70897 .42751 .70681 .42362 Mtetra
.545 .61 .869 r
.70681 .42362 .70897 .42751 .71354 .42736 .71139 .42347 Mtetra
.547 .612 .869 r
.71139 .42347 .71354 .42736 .71813 .42719 .71597 .42331 Mtetra
.548 .614 .87 r
.71597 .42331 .71813 .42719 .72272 .427 .72057 .42314 Mtetra
.549 .615 .871 r
.72057 .42314 .72272 .427 .72732 .42679 .72517 .42294 Mtetra
.55 .617 .872 r
.72517 .42294 .72732 .42679 .73194 .42657 .72979 .42273 Mtetra
.552 .619 .873 r
.72979 .42273 .73194 .42657 .73656 .42633 .73442 .42251 Mtetra
.553 .62 .873 r
.73442 .42251 .73656 .42633 .74119 .42608 .73905 .42226 Mtetra
.554 .622 .874 r
.73905 .42226 .74119 .42608 .74583 .42582 .7437 .42201 Mtetra
.555 .623 .875 r
.7437 .42201 .74583 .42582 .75048 .42553 .74835 .42173 Mtetra
.556 .624 .875 r
.74835 .42173 .75048 .42553 .75514 .42524 .75302 .42145 Mtetra
.557 .626 .876 r
.75302 .42145 .75514 .42524 .75981 .42493 .75769 .42115 Mtetra
.558 .627 .876 r
.75769 .42115 .75981 .42493 .7645 .42461 .76238 .42083 Mtetra
.559 .628 .877 r
.76238 .42083 .7645 .42461 .76919 .42428 .76707 .42051 Mtetra
.56 .63 .877 r
.76707 .42051 .76919 .42428 .77389 .42393 .77177 .42017 Mtetra
.561 .631 .878 r
.77177 .42017 .77389 .42393 .7786 .42357 .77649 .41981 Mtetra
.562 .632 .879 r
.77649 .41981 .7786 .42357 .78332 .4232 .78121 .41945 Mtetra
.563 .633 .879 r
.78121 .41945 .78332 .4232 .78805 .42282 .78595 .41907 Mtetra
.564 .634 .88 r
.78595 .41907 .78805 .42282 .79279 .42242 .79069 .41869 Mtetra
.564 .635 .88 r
.79069 .41869 .79279 .42242 .79754 .42202 .79545 .41829 Mtetra
.565 .636 .881 r
.79545 .41829 .79754 .42202 .8023 .4216 .80021 .41787 Mtetra
.566 .637 .881 r
.80021 .41787 .8023 .4216 .80707 .42117 .80498 .41745 Mtetra
.567 .639 .881 r
.80498 .41745 .80707 .42117 .81185 .42073 .80977 .41702 Mtetra
.567 .64 .882 r
.80977 .41702 .81185 .42073 .81664 .42029 .81456 .41657 Mtetra
.568 .64 .882 r
.81456 .41657 .81664 .42029 .82144 .41983 .81936 .41612 Mtetra
.569 .641 .883 r
.81936 .41612 .82144 .41983 .82624 .41936 .82418 .41566 Mtetra
.569 .642 .883 r
.82418 .41566 .82624 .41936 .83106 .41888 .829 .41518 Mtetra
.57 .643 .884 r
.829 .41518 .83106 .41888 .83589 .41839 .83383 .4147 Mtetra
.571 .644 .884 r
.83383 .4147 .83589 .41839 .84073 .4179 .83868 .4142 Mtetra
.571 .645 .884 r
.83868 .4142 .84073 .4179 .84558 .41739 .84353 .4137 Mtetra
.572 .646 .885 r
.84353 .4137 .84558 .41739 .85044 .41687 .8484 .41319 Mtetra
.573 .647 .885 r
.8484 .41319 .85044 .41687 .85531 .41635 .85327 .41267 Mtetra
.573 .648 .886 r
.85327 .41267 .85531 .41635 .86019 .41581 .85815 .41214 Mtetra
.574 .648 .886 r
.85815 .41214 .86019 .41581 .86508 .41527 .86305 .4116 Mtetra
.011 0 .456 r
.52582 .34937 .52804 .37977 .53216 .38741 .52993 .37587 Mtetra
.184 .172 .61 r
.52993 .37587 .53216 .38741 .53629 .39262 .53406 .38351 Mtetra
.25 .25 .664 r
.53406 .38351 .53629 .39262 .54045 .39664 .53821 .38873 Mtetra
.294 .303 .699 r
.53821 .38873 .54045 .39664 .54462 .39992 .54237 .39274 Mtetra
.327 .342 .723 r
.54237 .39274 .54462 .39992 .5488 .40267 .54656 .39602 Mtetra
.353 .373 .742 r
.54656 .39602 .5488 .40267 .553 .40504 .55075 .39877 Mtetra
.373 .397 .757 r
.55075 .39877 .553 .40504 .55721 .40711 .55496 .40114 Mtetra
.39 .418 .769 r
.55496 .40114 .55721 .40711 .56143 .40894 .55919 .40321 Mtetra
.405 .436 .779 r
.55919 .40321 .56143 .40894 .56567 .41057 .56342 .40503 Mtetra
.418 .451 .788 r
.56342 .40503 .56567 .41057 .56991 .41203 .56767 .40666 Mtetra
.429 .464 .795 r
.56767 .40666 .56991 .41203 .57417 .41334 .57193 .40811 Mtetra
.438 .476 .802 r
.57193 .40811 .57417 .41334 .57844 .41452 .5762 .40942 Mtetra
.447 .487 .807 r
.5762 .40942 .57844 .41452 .58272 .41559 .58048 .4106 Mtetra
.455 .496 .812 r
.58048 .4106 .58272 .41559 .58702 .41656 .58478 .41167 Mtetra
.462 .505 .817 r
.58478 .41167 .58702 .41656 .59132 .41744 .58908 .41263 Mtetra
.468 .513 .821 r
.58908 .41263 .59132 .41744 .59563 .41825 .5934 .41351 Mtetra
.474 .52 .825 r
.5934 .41351 .59563 .41825 .59996 .41897 .59773 .41431 Mtetra
.479 .527 .828 r
.59773 .41431 .59996 .41897 .60429 .41963 .60206 .41503 Mtetra
.484 .533 .831 r
.60206 .41503 .60429 .41963 .60864 .42023 .60641 .41569 Mtetra
.489 .538 .834 r
.60641 .41569 .60864 .42023 .61299 .42077 .61077 .41628 Mtetra
.493 .544 .837 r
.61077 .41628 .61299 .42077 .61736 .42126 .61514 .41682 Mtetra
.497 .549 .839 r
.61514 .41682 .61736 .42126 .62174 .4217 .61952 .4173 Mtetra
.501 .553 .842 r
.61952 .4173 .62174 .4217 .62613 .42209 .62391 .41774 Mtetra
.504 .558 .844 r
.62391 .41774 .62613 .42209 .63052 .42244 .62831 .41813 Mtetra
.508 .562 .846 r
.62831 .41813 .63052 .42244 .63493 .42275 .63272 .41847 Mtetra
.511 .566 .848 r
.63272 .41847 .63493 .42275 .63935 .42303 .63714 .41878 Mtetra
.514 .57 .85 r
.63714 .41878 .63935 .42303 .64378 .42326 .64157 .41905 Mtetra
.516 .573 .851 r
.64157 .41905 .64378 .42326 .64821 .42346 .64601 .41928 Mtetra
.519 .576 .853 r
.64601 .41928 .64821 .42346 .65266 .42363 .65046 .41947 Mtetra
.521 .579 .854 r
.65046 .41947 .65266 .42363 .65712 .42377 .65492 .41964 Mtetra
.524 .582 .856 r
.65492 .41964 .65712 .42377 .66159 .42388 .65939 .41977 Mtetra
.526 .585 .857 r
.65939 .41977 .66159 .42388 .66606 .42396 .66387 .41988 Mtetra
.528 .588 .858 r
.66387 .41988 .66606 .42396 .67055 .42401 .66836 .41995 Mtetra
.53 .591 .86 r
.66836 .41995 .67055 .42401 .67505 .42404 .67286 .42 Mtetra
.532 .593 .861 r
.67286 .42 .67505 .42404 .67956 .42405 .67737 .42003 Mtetra
.534 .596 .862 r
.67737 .42003 .67956 .42405 .68407 .42403 .68189 .42003 Mtetra
.536 .598 .863 r
.68189 .42003 .68407 .42403 .6886 .42399 .68642 .42 Mtetra
.538 .6 .864 r
.68642 .42 .6886 .42399 .69314 .42393 .69096 .41996 Mtetra
.539 .602 .865 r
.69096 .41996 .69314 .42393 .69769 .42384 .69551 .41989 Mtetra
.541 .604 .866 r
.69551 .41989 .69769 .42384 .70224 .42374 .70007 .4198 Mtetra
.542 .606 .867 r
.70007 .4198 .70224 .42374 .70681 .42362 .70464 .41969 Mtetra
.544 .608 .868 r
.70464 .41969 .70681 .42362 .71139 .42347 .70922 .41956 Mtetra
.545 .61 .869 r
.70922 .41956 .71139 .42347 .71597 .42331 .71381 .41942 Mtetra
.547 .612 .869 r
.71381 .41942 .71597 .42331 .72057 .42314 .71841 .41925 Mtetra
.548 .614 .87 r
.71841 .41925 .72057 .42314 .72517 .42294 .72302 .41907 Mtetra
.549 .615 .871 r
.72302 .41907 .72517 .42294 .72979 .42273 .72764 .41887 Mtetra
.55 .617 .872 r
.72764 .41887 .72979 .42273 .73442 .42251 .73227 .41865 Mtetra
.552 .619 .873 r
.73227 .41865 .73442 .42251 .73905 .42226 .73691 .41842 Mtetra
.553 .62 .873 r
.73691 .41842 .73905 .42226 .7437 .42201 .74156 .41817 Mtetra
.554 .622 .874 r
.74156 .41817 .7437 .42201 .74835 .42173 .74621 .41791 Mtetra
.555 .623 .875 r
.74621 .41791 .74835 .42173 .75302 .42145 .75088 .41763 Mtetra
.556 .624 .875 r
.75088 .41763 .75302 .42145 .75769 .42115 .75556 .41734 Mtetra
.557 .626 .876 r
.75556 .41734 .75769 .42115 .76238 .42083 .76025 .41704 Mtetra
.558 .627 .876 r
.76025 .41704 .76238 .42083 .76707 .42051 .76495 .41672 Mtetra
.559 .628 .877 r
.76495 .41672 .76707 .42051 .77177 .42017 .76966 .41639 Mtetra
.56 .63 .877 r
.76966 .41639 .77177 .42017 .77649 .41981 .77438 .41604 Mtetra
.561 .631 .878 r
.77438 .41604 .77649 .41981 .78121 .41945 .7791 .41568 Mtetra
.562 .632 .879 r
.7791 .41568 .78121 .41945 .78595 .41907 .78384 .41531 Mtetra
.563 .633 .879 r
.78384 .41531 .78595 .41907 .79069 .41869 .78859 .41493 Mtetra
.564 .634 .88 r
.78859 .41493 .79069 .41869 .79545 .41829 .79335 .41454 Mtetra
.564 .635 .88 r
.79335 .41454 .79545 .41829 .80021 .41787 .79812 .41413 Mtetra
.565 .636 .881 r
.79812 .41413 .80021 .41787 .80498 .41745 .80289 .41371 Mtetra
.566 .637 .881 r
.80289 .41371 .80498 .41745 .80977 .41702 .80768 .41328 Mtetra
.567 .639 .881 r
.80768 .41328 .80977 .41702 .81456 .41657 .81248 .41285 Mtetra
.567 .64 .882 r
.81248 .41285 .81456 .41657 .81936 .41612 .81729 .4124 Mtetra
.568 .64 .882 r
.81729 .4124 .81936 .41612 .82418 .41566 .8221 .41194 Mtetra
.569 .641 .883 r
.8221 .41194 .82418 .41566 .829 .41518 .82693 .41147 Mtetra
.569 .642 .883 r
.82693 .41147 .829 .41518 .83383 .4147 .83177 .41099 Mtetra
.57 .643 .884 r
.83177 .41099 .83383 .4147 .83868 .4142 .83662 .4105 Mtetra
.571 .644 .884 r
.83662 .4105 .83868 .4142 .84353 .4137 .84148 .41 Mtetra
.571 .645 .884 r
.84148 .41 .84353 .4137 .8484 .41319 .84634 .40949 Mtetra
.572 .646 .885 r
.84634 .40949 .8484 .41319 .85327 .41267 .85122 .40897 Mtetra
.573 .647 .885 r
.85122 .40897 .85327 .41267 .85815 .41214 .85611 .40844 Mtetra
.573 .648 .886 r
.85611 .40844 .85815 .41214 .86305 .4116 .86101 .40791 Mtetra
.011 0 .456 r
.52768 .34544 .52993 .37587 .53406 .38351 .53182 .37196 Mtetra
.184 .172 .61 r
.53182 .37196 .53406 .38351 .53821 .38873 .53597 .3796 Mtetra
.25 .25 .664 r
.53597 .3796 .53821 .38873 .54237 .39274 .54013 .38482 Mtetra
.294 .303 .699 r
.54013 .38482 .54237 .39274 .54656 .39602 .54431 .38883 Mtetra
.327 .342 .723 r
.54431 .38883 .54656 .39602 .55075 .39877 .54851 .3921 Mtetra
.353 .373 .742 r
.54851 .3921 .55075 .39877 .55496 .40114 .55272 .39485 Mtetra
.373 .397 .757 r
.55272 .39485 .55496 .40114 .55919 .40321 .55694 .39722 Mtetra
.39 .418 .769 r
.55694 .39722 .55919 .40321 .56342 .40503 .56118 .39929 Mtetra
.405 .436 .779 r
.56118 .39929 .56342 .40503 .56767 .40666 .56542 .40111 Mtetra
.418 .451 .788 r
.56542 .40111 .56767 .40666 .57193 .40811 .56969 .40273 Mtetra
.429 .464 .795 r
.56969 .40273 .57193 .40811 .5762 .40942 .57396 .40418 Mtetra
.438 .476 .802 r
.57396 .40418 .5762 .40942 .58048 .4106 .57824 .40548 Mtetra
.447 .487 .807 r
.57824 .40548 .58048 .4106 .58478 .41167 .58254 .40666 Mtetra
.455 .496 .812 r
.58254 .40666 .58478 .41167 .58908 .41263 .58684 .40772 Mtetra
.462 .505 .817 r
.58684 .40772 .58908 .41263 .5934 .41351 .59116 .40869 Mtetra
.468 .513 .821 r
.59116 .40869 .5934 .41351 .59773 .41431 .59549 .40956 Mtetra
.474 .52 .825 r
.59549 .40956 .59773 .41431 .60206 .41503 .59983 .41035 Mtetra
.479 .527 .828 r
.59983 .41035 .60206 .41503 .60641 .41569 .60418 .41107 Mtetra
.484 .533 .831 r
.60418 .41107 .60641 .41569 .61077 .41628 .60854 .41173 Mtetra
.489 .538 .834 r
.60854 .41173 .61077 .41628 .61514 .41682 .61291 .41232 Mtetra
.493 .544 .837 r
.61291 .41232 .61514 .41682 .61952 .4173 .61729 .41285 Mtetra
.497 .549 .839 r
.61729 .41285 .61952 .4173 .62391 .41774 .62168 .41333 Mtetra
.501 .553 .842 r
.62168 .41333 .62391 .41774 .62831 .41813 .62608 .41376 Mtetra
.504 .558 .844 r
.62608 .41376 .62831 .41813 .63272 .41847 .6305 .41414 Mtetra
.508 .562 .846 r
.6305 .41414 .63272 .41847 .63714 .41878 .63492 .41448 Mtetra
.511 .566 .848 r
.63492 .41448 .63714 .41878 .64157 .41905 .63935 .41479 Mtetra
.514 .57 .85 r
.63935 .41479 .64157 .41905 .64601 .41928 .64379 .41505 Mtetra
.516 .573 .851 r
.64379 .41505 .64601 .41928 .65046 .41947 .64825 .41527 Mtetra
.519 .576 .853 r
.64825 .41527 .65046 .41947 .65492 .41964 .65271 .41547 Mtetra
.521 .579 .854 r
.65271 .41547 .65492 .41964 .65939 .41977 .65718 .41563 Mtetra
.524 .582 .856 r
.65718 .41563 .65939 .41977 .66387 .41988 .66167 .41575 Mtetra
.526 .585 .857 r
.66167 .41575 .66387 .41988 .66836 .41995 .66616 .41585 Mtetra
.528 .588 .858 r
.66616 .41585 .66836 .41995 .67286 .42 .67066 .41593 Mtetra
.53 .591 .86 r
.67066 .41593 .67286 .42 .67737 .42003 .67518 .41597 Mtetra
.532 .593 .861 r
.67518 .41597 .67737 .42003 .68189 .42003 .6797 .41599 Mtetra
.534 .596 .862 r
.6797 .41599 .68189 .42003 .68642 .42 .68423 .41599 Mtetra
.536 .598 .863 r
.68423 .41599 .68642 .42 .69096 .41996 .68878 .41596 Mtetra
.538 .6 .864 r
.68878 .41596 .69096 .41996 .69551 .41989 .69333 .41591 Mtetra
.539 .602 .865 r
.69333 .41591 .69551 .41989 .70007 .4198 .69789 .41583 Mtetra
.541 .604 .866 r
.69789 .41583 .70007 .4198 .70464 .41969 .70247 .41574 Mtetra
.542 .606 .867 r
.70247 .41574 .70464 .41969 .70922 .41956 .70705 .41563 Mtetra
.544 .608 .868 r
.70705 .41563 .70922 .41956 .71381 .41942 .71164 .41549 Mtetra
.545 .61 .869 r
.71164 .41549 .71381 .41942 .71841 .41925 .71625 .41534 Mtetra
.547 .612 .869 r
.71625 .41534 .71841 .41925 .72302 .41907 .72086 .41517 Mtetra
.548 .614 .87 r
.72086 .41517 .72302 .41907 .72764 .41887 .72548 .41498 Mtetra
.549 .615 .871 r
.72548 .41498 .72764 .41887 .73227 .41865 .73011 .41478 Mtetra
.55 .617 .872 r
.73011 .41478 .73227 .41865 .73691 .41842 .73476 .41456 Mtetra
.552 .619 .873 r
.73476 .41456 .73691 .41842 .74156 .41817 .73941 .41432 Mtetra
.553 .62 .873 r
.73941 .41432 .74156 .41817 .74621 .41791 .74407 .41407 Mtetra
.554 .622 .874 r
.74407 .41407 .74621 .41791 .75088 .41763 .74874 .4138 Mtetra
.555 .623 .875 r
.74874 .4138 .75088 .41763 .75556 .41734 .75343 .41352 Mtetra
.556 .624 .875 r
.75343 .41352 .75556 .41734 .76025 .41704 .75812 .41322 Mtetra
.557 .626 .876 r
.75812 .41322 .76025 .41704 .76495 .41672 .76282 .41291 Mtetra
.558 .627 .876 r
.76282 .41291 .76495 .41672 .76966 .41639 .76753 .41258 Mtetra
.559 .628 .877 r
.76753 .41258 .76966 .41639 .77438 .41604 .77226 .41224 Mtetra
.56 .63 .877 r
.77226 .41224 .77438 .41604 .7791 .41568 .77699 .41189 Mtetra
.561 .631 .878 r
.77699 .41189 .7791 .41568 .78384 .41531 .78173 .41153 Mtetra
.562 .632 .879 r
.78173 .41153 .78384 .41531 .78859 .41493 .78648 .41115 Mtetra
.563 .633 .879 r
.78648 .41115 .78859 .41493 .79335 .41454 .79124 .41077 Mtetra
.564 .634 .88 r
.79124 .41077 .79335 .41454 .79812 .41413 .79602 .41037 Mtetra
.564 .635 .88 r
.79602 .41037 .79812 .41413 .80289 .41371 .8008 .40996 Mtetra
.565 .636 .881 r
.8008 .40996 .80289 .41371 .80768 .41328 .80559 .40953 Mtetra
.566 .637 .881 r
.80559 .40953 .80768 .41328 .81248 .41285 .81039 .4091 Mtetra
.567 .639 .881 r
.81039 .4091 .81248 .41285 .81729 .4124 .8152 .40865 Mtetra
.567 .64 .882 r
.8152 .40865 .81729 .4124 .8221 .41194 .82003 .4082 Mtetra
.568 .64 .882 r
.82003 .4082 .8221 .41194 .82693 .41147 .82486 .40773 Mtetra
.569 .641 .883 r
.82486 .40773 .82693 .41147 .83177 .41099 .8297 .40726 Mtetra
.569 .642 .883 r
.8297 .40726 .83177 .41099 .83662 .4105 .83455 .40677 Mtetra
.57 .643 .884 r
.83455 .40677 .83662 .4105 .84148 .41 .83942 .40628 Mtetra
.571 .644 .884 r
.83942 .40628 .84148 .41 .84634 .40949 .84429 .40577 Mtetra
.571 .645 .884 r
.84429 .40577 .84634 .40949 .85122 .40897 .84917 .40526 Mtetra
.572 .646 .885 r
.84917 .40526 .85122 .40897 .85611 .40844 .85406 .40473 Mtetra
.573 .647 .885 r
.85406 .40473 .85611 .40844 .86101 .40791 .85897 .4042 Mtetra
.011 0 .456 r
.52956 .34148 .53182 .37196 .53597 .3796 .53372 .36802 Mtetra
.184 .172 .61 r
.53372 .36802 .53597 .3796 .54013 .38482 .53788 .37567 Mtetra
.25 .25 .664 r
.53788 .37567 .54013 .38482 .54431 .38883 .54206 .38089 Mtetra
.294 .303 .699 r
.54206 .38089 .54431 .38883 .54851 .3921 .54626 .3849 Mtetra
.327 .342 .723 r
.54626 .3849 .54851 .3921 .55272 .39485 .55047 .38817 Mtetra
.353 .373 .742 r
.55047 .38817 .55272 .39485 .55694 .39722 .55469 .39092 Mtetra
.373 .397 .757 r
.55469 .39092 .55694 .39722 .56118 .39929 .55893 .39328 Mtetra
.39 .418 .769 r
.55893 .39328 .56118 .39929 .56542 .40111 .56317 .39535 Mtetra
.405 .436 .779 r
.56317 .39535 .56542 .40111 .56969 .40273 .56743 .39717 Mtetra
.418 .451 .788 r
.56743 .39717 .56969 .40273 .57396 .40418 .57171 .39878 Mtetra
.429 .464 .795 r
.57171 .39878 .57396 .40418 .57824 .40548 .57599 .40023 Mtetra
.438 .476 .802 r
.57599 .40023 .57824 .40548 .58254 .40666 .58029 .40153 Mtetra
.447 .487 .807 r
.58029 .40153 .58254 .40666 .58684 .40772 .5846 .4027 Mtetra
.455 .496 .812 r
.5846 .4027 .58684 .40772 .59116 .40869 .58892 .40376 Mtetra
.462 .505 .817 r
.58892 .40376 .59116 .40869 .59549 .40956 .59325 .40472 Mtetra
.468 .513 .821 r
.59325 .40472 .59549 .40956 .59983 .41035 .59759 .40559 Mtetra
.474 .52 .825 r
.59759 .40559 .59983 .41035 .60418 .41107 .60194 .40638 Mtetra
.479 .527 .828 r
.60194 .40638 .60418 .41107 .60854 .41173 .6063 .4071 Mtetra
.484 .533 .831 r
.6063 .4071 .60854 .41173 .61291 .41232 .61067 .40775 Mtetra
.489 .538 .834 r
.61067 .40775 .61291 .41232 .61729 .41285 .61506 .40833 Mtetra
.493 .544 .837 r
.61506 .40833 .61729 .41285 .62168 .41333 .61945 .40886 Mtetra
.497 .549 .839 r
.61945 .40886 .62168 .41333 .62608 .41376 .62385 .40934 Mtetra
.501 .553 .842 r
.62385 .40934 .62608 .41376 .6305 .41414 .62827 .40976 Mtetra
.504 .558 .844 r
.62827 .40976 .6305 .41414 .63492 .41448 .63269 .41014 Mtetra
.508 .562 .846 r
.63269 .41014 .63492 .41448 .63935 .41479 .63713 .41048 Mtetra
.511 .566 .848 r
.63713 .41048 .63935 .41479 .64379 .41505 .64158 .41077 Mtetra
.514 .57 .85 r
.64158 .41077 .64379 .41505 .64825 .41527 .64603 .41103 Mtetra
.516 .573 .851 r
.64603 .41103 .64825 .41527 .65271 .41547 .6505 .41125 Mtetra
.519 .576 .853 r
.6505 .41125 .65271 .41547 .65718 .41563 .65497 .41144 Mtetra
.521 .579 .854 r
.65497 .41144 .65718 .41563 .66167 .41575 .65946 .4116 Mtetra
.524 .582 .856 r
.65946 .4116 .66167 .41575 .66616 .41585 .66396 .41172 Mtetra
.526 .585 .857 r
.66396 .41172 .66616 .41585 .67066 .41593 .66846 .41182 Mtetra
.528 .588 .858 r
.66846 .41182 .67066 .41593 .67518 .41597 .67298 .41188 Mtetra
.53 .591 .86 r
.67298 .41188 .67518 .41597 .6797 .41599 .67751 .41192 Mtetra
.532 .593 .861 r
.67751 .41192 .6797 .41599 .68423 .41599 .68204 .41194 Mtetra
.534 .596 .862 r
.68204 .41194 .68423 .41599 .68878 .41596 .68659 .41193 Mtetra
.536 .598 .863 r
.68659 .41193 .68878 .41596 .69333 .41591 .69114 .41189 Mtetra
.538 .6 .864 r
.69114 .41189 .69333 .41591 .69789 .41583 .69571 .41184 Mtetra
.539 .602 .865 r
.69571 .41184 .69789 .41583 .70247 .41574 .70029 .41176 Mtetra
.541 .604 .866 r
.70029 .41176 .70247 .41574 .70705 .41563 .70487 .41166 Mtetra
.542 .606 .867 r
.70487 .41166 .70705 .41563 .71164 .41549 .70947 .41154 Mtetra
.544 .608 .868 r
.70947 .41154 .71164 .41549 .71625 .41534 .71408 .4114 Mtetra
.545 .61 .869 r
.71408 .4114 .71625 .41534 .72086 .41517 .71869 .41125 Mtetra
.547 .612 .869 r
.71869 .41125 .72086 .41517 .72548 .41498 .72332 .41107 Mtetra
.548 .614 .87 r
.72332 .41107 .72548 .41498 .73011 .41478 .72796 .41088 Mtetra
.549 .615 .871 r
.72796 .41088 .73011 .41478 .73476 .41456 .7326 .41067 Mtetra
.55 .617 .872 r
.7326 .41067 .73476 .41456 .73941 .41432 .73726 .41044 Mtetra
.552 .619 .873 r
.73726 .41044 .73941 .41432 .74407 .41407 .74192 .4102 Mtetra
.553 .62 .873 r
.74192 .4102 .74407 .41407 .74874 .4138 .7466 .40994 Mtetra
.554 .622 .874 r
.7466 .40994 .74874 .4138 .75343 .41352 .75129 .40967 Mtetra
.555 .623 .875 r
.75129 .40967 .75343 .41352 .75812 .41322 .75598 .40938 Mtetra
.556 .624 .875 r
.75598 .40938 .75812 .41322 .76282 .41291 .76069 .40907 Mtetra
.557 .626 .876 r
.76069 .40907 .76282 .41291 .76753 .41258 .7654 .40876 Mtetra
.558 .627 .876 r
.7654 .40876 .76753 .41258 .77226 .41224 .77013 .40843 Mtetra
.559 .628 .877 r
.77013 .40843 .77226 .41224 .77699 .41189 .77487 .40808 Mtetra
.56 .63 .877 r
.77487 .40808 .77699 .41189 .78173 .41153 .77961 .40773 Mtetra
.561 .631 .878 r
.77961 .40773 .78173 .41153 .78648 .41115 .78437 .40736 Mtetra
.562 .632 .879 r
.78437 .40736 .78648 .41115 .79124 .41077 .78913 .40698 Mtetra
.563 .633 .879 r
.78913 .40698 .79124 .41077 .79602 .41037 .79391 .40658 Mtetra
.564 .634 .88 r
.79391 .40658 .79602 .41037 .8008 .40996 .7987 .40618 Mtetra
.564 .635 .88 r
.7987 .40618 .8008 .40996 .80559 .40953 .80349 .40576 Mtetra
.565 .636 .881 r
.80349 .40576 .80559 .40953 .81039 .4091 .8083 .40533 Mtetra
.566 .637 .881 r
.8083 .40533 .81039 .4091 .8152 .40865 .81311 .40489 Mtetra
.567 .639 .881 r
.81311 .40489 .8152 .40865 .82003 .4082 .81794 .40444 Mtetra
.567 .64 .882 r
.81794 .40444 .82003 .4082 .82486 .40773 .82278 .40398 Mtetra
.568 .64 .882 r
.82278 .40398 .82486 .40773 .8297 .40726 .82762 .40351 Mtetra
.569 .641 .883 r
.82762 .40351 .8297 .40726 .83455 .40677 .83248 .40303 Mtetra
.569 .642 .883 r
.83248 .40303 .83455 .40677 .83942 .40628 .83735 .40254 Mtetra
.57 .643 .884 r
.83735 .40254 .83942 .40628 .84429 .40577 .84222 .40203 Mtetra
.571 .644 .884 r
.84222 .40203 .84429 .40577 .84917 .40526 .84711 .40152 Mtetra
.571 .645 .884 r
.84711 .40152 .84917 .40526 .85406 .40473 .85201 .401 Mtetra
.572 .646 .885 r
.85201 .401 .85406 .40473 .85897 .4042 .85692 .40047 Mtetra
.011 0 .456 r
.53144 .33752 .53372 .36802 .53788 .37567 .53563 .36407 Mtetra
.184 .172 .61 r
.53563 .36407 .53788 .37567 .54206 .38089 .53981 .37172 Mtetra
.25 .25 .664 r
.53981 .37172 .54206 .38089 .54626 .3849 .544 .37694 Mtetra
.294 .303 .699 r
.544 .37694 .54626 .3849 .55047 .38817 .54821 .38095 Mtetra
.327 .342 .723 r
.54821 .38095 .55047 .38817 .55469 .39092 .55243 .38422 Mtetra
.353 .373 .742 r
.55243 .38422 .55469 .39092 .55893 .39328 .55667 .38697 Mtetra
.373 .397 .757 r
.55667 .38697 .55893 .39328 .56317 .39535 .56092 .38933 Mtetra
.39 .418 .769 r
.56092 .38933 .56317 .39535 .56743 .39717 .56518 .39139 Mtetra
.405 .436 .779 r
.56518 .39139 .56743 .39717 .57171 .39878 .56945 .39321 Mtetra
.418 .451 .788 r
.56945 .39321 .57171 .39878 .57599 .40023 .57374 .39482 Mtetra
.429 .464 .795 r
.57374 .39482 .57599 .40023 .58029 .40153 .57804 .39626 Mtetra
.438 .476 .802 r
.57804 .39626 .58029 .40153 .5846 .4027 .58235 .39756 Mtetra
.447 .487 .807 r
.58235 .39756 .5846 .4027 .58892 .40376 .58667 .39873 Mtetra
.455 .496 .812 r
.58667 .39873 .58892 .40376 .59325 .40472 .591 .39979 Mtetra
.462 .505 .817 r
.591 .39979 .59325 .40472 .59759 .40559 .59534 .40074 Mtetra
.468 .513 .821 r
.59534 .40074 .59759 .40559 .60194 .40638 .59969 .40161 Mtetra
.474 .52 .825 r
.59969 .40161 .60194 .40638 .6063 .4071 .60406 .40239 Mtetra
.479 .527 .828 r
.60406 .40239 .6063 .4071 .61067 .40775 .60843 .40311 Mtetra
.484 .533 .831 r
.60843 .40311 .61067 .40775 .61506 .40833 .61282 .40375 Mtetra
.489 .538 .834 r
.61282 .40375 .61506 .40833 .61945 .40886 .61721 .40433 Mtetra
.493 .544 .837 r
.61721 .40433 .61945 .40886 .62385 .40934 .62162 .40485 Mtetra
.497 .549 .839 r
.62162 .40485 .62385 .40934 .62827 .40976 .62604 .40533 Mtetra
.501 .553 .842 r
.62604 .40533 .62827 .40976 .63269 .41014 .63047 .40575 Mtetra
.504 .558 .844 r
.63047 .40575 .63269 .41014 .63713 .41048 .6349 .40612 Mtetra
.508 .562 .846 r
.6349 .40612 .63713 .41048 .64158 .41077 .63935 .40645 Mtetra
.511 .566 .848 r
.63935 .40645 .64158 .41077 .64603 .41103 .64381 .40675 Mtetra
.514 .57 .85 r
.64381 .40675 .64603 .41103 .6505 .41125 .64828 .407 Mtetra
.516 .573 .851 r
.64828 .407 .6505 .41125 .65497 .41144 .65276 .40722 Mtetra
.519 .576 .853 r
.65276 .40722 .65497 .41144 .65946 .4116 .65725 .4074 Mtetra
.521 .579 .854 r
.65725 .4074 .65946 .4116 .66396 .41172 .66175 .40755 Mtetra
.524 .582 .856 r
.66175 .40755 .66396 .41172 .66846 .41182 .66626 .40767 Mtetra
.526 .585 .857 r
.66626 .40767 .66846 .41182 .67298 .41188 .67077 .40776 Mtetra
.528 .588 .858 r
.67077 .40776 .67298 .41188 .67751 .41192 .6753 .40782 Mtetra
.53 .591 .86 r
.6753 .40782 .67751 .41192 .68204 .41194 .67984 .40786 Mtetra
.532 .593 .861 r
.67984 .40786 .68204 .41194 .68659 .41193 .68439 .40786 Mtetra
.534 .596 .862 r
.68439 .40786 .68659 .41193 .69114 .41189 .68895 .40785 Mtetra
.536 .598 .863 r
.68895 .40785 .69114 .41189 .69571 .41184 .69352 .40781 Mtetra
.538 .6 .864 r
.69352 .40781 .69571 .41184 .70029 .41176 .6981 .40775 Mtetra
.539 .602 .865 r
.6981 .40775 .70029 .41176 .70487 .41166 .70269 .40767 Mtetra
.541 .604 .866 r
.70269 .40767 .70487 .41166 .70947 .41154 .70729 .40756 Mtetra
.542 .606 .867 r
.70729 .40756 .70947 .41154 .71408 .4114 .7119 .40744 Mtetra
.544 .608 .868 r
.7119 .40744 .71408 .4114 .71869 .41125 .71652 .40729 Mtetra
.545 .61 .869 r
.71652 .40729 .71869 .41125 .72332 .41107 .72115 .40713 Mtetra
.547 .612 .869 r
.72115 .40713 .72332 .41107 .72796 .41088 .72579 .40695 Mtetra
.548 .614 .87 r
.72579 .40695 .72796 .41088 .7326 .41067 .73044 .40675 Mtetra
.549 .615 .871 r
.73044 .40675 .7326 .41067 .73726 .41044 .7351 .40654 Mtetra
.55 .617 .872 r
.7351 .40654 .73726 .41044 .74192 .4102 .73977 .40631 Mtetra
.552 .619 .873 r
.73977 .40631 .74192 .4102 .7466 .40994 .74445 .40606 Mtetra
.553 .62 .873 r
.74445 .40606 .7466 .40994 .75129 .40967 .74914 .40579 Mtetra
.554 .622 .874 r
.74914 .40579 .75129 .40967 .75598 .40938 .75384 .40551 Mtetra
.555 .623 .875 r
.75384 .40551 .75598 .40938 .76069 .40907 .75855 .40522 Mtetra
.556 .624 .875 r
.75855 .40522 .76069 .40907 .7654 .40876 .76327 .40491 Mtetra
.557 .626 .876 r
.76327 .40491 .7654 .40876 .77013 .40843 .768 .40459 Mtetra
.558 .627 .876 r
.768 .40459 .77013 .40843 .77487 .40808 .77274 .40425 Mtetra
.559 .628 .877 r
.77274 .40425 .77487 .40808 .77961 .40773 .77749 .40391 Mtetra
.56 .63 .877 r
.77749 .40391 .77961 .40773 .78437 .40736 .78225 .40354 Mtetra
.561 .631 .878 r
.78225 .40354 .78437 .40736 .78913 .40698 .78702 .40317 Mtetra
.562 .632 .879 r
.78702 .40317 .78913 .40698 .79391 .40658 .7918 .40278 Mtetra
.563 .633 .879 r
.7918 .40278 .79391 .40658 .7987 .40618 .79659 .40238 Mtetra
.564 .634 .88 r
.79659 .40238 .7987 .40618 .80349 .40576 .80139 .40197 Mtetra
.564 .635 .88 r
.80139 .40197 .80349 .40576 .8083 .40533 .8062 .40155 Mtetra
.565 .636 .881 r
.8062 .40155 .8083 .40533 .81311 .40489 .81102 .40111 Mtetra
.566 .637 .881 r
.81102 .40111 .81311 .40489 .81794 .40444 .81585 .40067 Mtetra
.567 .639 .881 r
.81585 .40067 .81794 .40444 .82278 .40398 .82069 .40021 Mtetra
.567 .64 .882 r
.82069 .40021 .82278 .40398 .82762 .40351 .82554 .39974 Mtetra
.568 .64 .882 r
.82554 .39974 .82762 .40351 .83248 .40303 .8304 .39927 Mtetra
.569 .641 .883 r
.8304 .39927 .83248 .40303 .83735 .40254 .83527 .39878 Mtetra
.569 .642 .883 r
.83527 .39878 .83735 .40254 .84222 .40203 .84016 .39828 Mtetra
.57 .643 .884 r
.84016 .39828 .84222 .40203 .84711 .40152 .84505 .39777 Mtetra
.571 .644 .884 r
.84505 .39777 .84711 .40152 .85201 .401 .84995 .39726 Mtetra
.571 .645 .884 r
.84995 .39726 .85201 .401 .85692 .40047 .85486 .39673 Mtetra
.011 0 .456 r
.53333 .33353 .53563 .36407 .53981 .37172 .53755 .36011 Mtetra
.184 .172 .61 r
.53755 .36011 .53981 .37172 .544 .37694 .54174 .36776 Mtetra
.25 .25 .664 r
.54174 .36776 .544 .37694 .54821 .38095 .54595 .37298 Mtetra
.294 .303 .699 r
.54595 .37298 .54821 .38095 .55243 .38422 .55017 .37699 Mtetra
.327 .342 .723 r
.55017 .37699 .55243 .38422 .55667 .38697 .55441 .38025 Mtetra
.353 .373 .742 r
.55441 .38025 .55667 .38697 .56092 .38933 .55866 .383 Mtetra
.373 .397 .757 r
.55866 .383 .56092 .38933 .56518 .39139 .56292 .38536 Mtetra
.39 .418 .769 r
.56292 .38536 .56518 .39139 .56945 .39321 .56719 .38742 Mtetra
.405 .436 .779 r
.56719 .38742 .56945 .39321 .57374 .39482 .57148 .38923 Mtetra
.418 .451 .788 r
.57148 .38923 .57374 .39482 .57804 .39626 .57578 .39084 Mtetra
.429 .464 .795 r
.57578 .39084 .57804 .39626 .58235 .39756 .58009 .39228 Mtetra
.438 .476 .802 r
.58009 .39228 .58235 .39756 .58667 .39873 .58441 .39357 Mtetra
.447 .487 .807 r
.58441 .39357 .58667 .39873 .591 .39979 .58874 .39474 Mtetra
.455 .496 .812 r
.58874 .39474 .591 .39979 .59534 .40074 .59309 .39579 Mtetra
.462 .505 .817 r
.59309 .39579 .59534 .40074 .59969 .40161 .59744 .39674 Mtetra
.468 .513 .821 r
.59744 .39674 .59969 .40161 .60406 .40239 .60181 .39761 Mtetra
.474 .52 .825 r
.60181 .39761 .60406 .40239 .60843 .40311 .60619 .39839 Mtetra
.479 .527 .828 r
.60619 .39839 .60843 .40311 .61282 .40375 .61057 .39909 Mtetra
.484 .533 .831 r
.61057 .39909 .61282 .40375 .61721 .40433 .61497 .39973 Mtetra
.489 .538 .834 r
.61497 .39973 .61721 .40433 .62162 .40485 .61938 .40031 Mtetra
.493 .544 .837 r
.61938 .40031 .62162 .40485 .62604 .40533 .6238 .40083 Mtetra
.497 .549 .839 r
.6238 .40083 .62604 .40533 .63047 .40575 .62823 .4013 Mtetra
.501 .553 .842 r
.62823 .4013 .63047 .40575 .6349 .40612 .63267 .40171 Mtetra
.504 .558 .844 r
.63267 .40171 .6349 .40612 .63935 .40645 .63712 .40209 Mtetra
.508 .562 .846 r
.63712 .40209 .63935 .40645 .64381 .40675 .64158 .40241 Mtetra
.511 .566 .848 r
.64158 .40241 .64381 .40675 .64828 .407 .64605 .4027 Mtetra
.514 .57 .85 r
.64605 .4027 .64828 .407 .65276 .40722 .65054 .40295 Mtetra
.516 .573 .851 r
.65054 .40295 .65276 .40722 .65725 .4074 .65503 .40316 Mtetra
.519 .576 .853 r
.65503 .40316 .65725 .4074 .66175 .40755 .65953 .40334 Mtetra
.521 .579 .854 r
.65953 .40334 .66175 .40755 .66626 .40767 .66404 .40348 Mtetra
.524 .582 .856 r
.66404 .40348 .66626 .40767 .67077 .40776 .66857 .4036 Mtetra
.526 .585 .857 r
.66857 .4036 .67077 .40776 .6753 .40782 .6731 .40368 Mtetra
.528 .588 .858 r
.6731 .40368 .6753 .40782 .67984 .40786 .67764 .40374 Mtetra
.53 .591 .86 r
.67764 .40374 .67984 .40786 .68439 .40786 .68219 .40377 Mtetra
.532 .593 .861 r
.68219 .40377 .68439 .40786 .68895 .40785 .68676 .40377 Mtetra
.534 .596 .862 r
.68676 .40377 .68895 .40785 .69352 .40781 .69133 .40375 Mtetra
.536 .598 .863 r
.69133 .40375 .69352 .40781 .6981 .40775 .69591 .40371 Mtetra
.538 .6 .864 r
.69591 .40371 .6981 .40775 .70269 .40767 .7005 .40364 Mtetra
.539 .602 .865 r
.7005 .40364 .70269 .40767 .70729 .40756 .70511 .40356 Mtetra
.541 .604 .866 r
.70511 .40356 .70729 .40756 .7119 .40744 .70972 .40345 Mtetra
.542 .606 .867 r
.70972 .40345 .7119 .40744 .71652 .40729 .71434 .40332 Mtetra
.544 .608 .868 r
.71434 .40332 .71652 .40729 .72115 .40713 .71898 .40317 Mtetra
.545 .61 .869 r
.71898 .40317 .72115 .40713 .72579 .40695 .72362 .403 Mtetra
.547 .612 .869 r
.72362 .403 .72579 .40695 .73044 .40675 .72827 .40281 Mtetra
.548 .614 .87 r
.72827 .40281 .73044 .40675 .7351 .40654 .73294 .40261 Mtetra
.549 .615 .871 r
.73294 .40261 .7351 .40654 .73977 .40631 .73761 .40239 Mtetra
.55 .617 .872 r
.73761 .40239 .73977 .40631 .74445 .40606 .74229 .40215 Mtetra
.552 .619 .873 r
.74229 .40215 .74445 .40606 .74914 .40579 .74699 .4019 Mtetra
.553 .62 .873 r
.74699 .4019 .74914 .40579 .75384 .40551 .75169 .40163 Mtetra
.554 .622 .874 r
.75169 .40163 .75384 .40551 .75855 .40522 .7564 .40134 Mtetra
.555 .623 .875 r
.7564 .40134 .75855 .40522 .76327 .40491 .76113 .40104 Mtetra
.556 .624 .875 r
.76113 .40104 .76327 .40491 .768 .40459 .76586 .40073 Mtetra
.557 .626 .876 r
.76586 .40073 .768 .40459 .77274 .40425 .77061 .4004 Mtetra
.558 .627 .876 r
.77061 .4004 .77274 .40425 .77749 .40391 .77536 .40006 Mtetra
.559 .628 .877 r
.77536 .40006 .77749 .40391 .78225 .40354 .78012 .39971 Mtetra
.56 .63 .877 r
.78012 .39971 .78225 .40354 .78702 .40317 .7849 .39934 Mtetra
.561 .631 .878 r
.7849 .39934 .78702 .40317 .7918 .40278 .78968 .39896 Mtetra
.562 .632 .879 r
.78968 .39896 .7918 .40278 .79659 .40238 .79448 .39857 Mtetra
.563 .633 .879 r
.79448 .39857 .79659 .40238 .80139 .40197 .79928 .39816 Mtetra
.564 .634 .88 r
.79928 .39816 .80139 .40197 .8062 .40155 .8041 .39774 Mtetra
.564 .635 .88 r
.8041 .39774 .8062 .40155 .81102 .40111 .80892 .39731 Mtetra
.565 .636 .881 r
.80892 .39731 .81102 .40111 .81585 .40067 .81375 .39687 Mtetra
.566 .637 .881 r
.81375 .39687 .81585 .40067 .82069 .40021 .8186 .39642 Mtetra
.567 .639 .881 r
.8186 .39642 .82069 .40021 .82554 .39974 .82345 .39596 Mtetra
.567 .64 .882 r
.82345 .39596 .82554 .39974 .8304 .39927 .82832 .39549 Mtetra
.568 .64 .882 r
.82832 .39549 .8304 .39927 .83527 .39878 .8332 .395 Mtetra
.569 .641 .883 r
.8332 .395 .83527 .39878 .84016 .39828 .83808 .39451 Mtetra
.569 .642 .883 r
.83808 .39451 .84016 .39828 .84505 .39777 .84298 .39401 Mtetra
.57 .643 .884 r
.84298 .39401 .84505 .39777 .84995 .39726 .84788 .39349 Mtetra
.571 .644 .884 r
.84788 .39349 .84995 .39726 .85486 .39673 .8528 .39297 Mtetra
.011 0 .456 r
.53523 .32953 .53755 .36011 .54174 .36776 .53947 .35613 Mtetra
.184 .172 .61 r
.53947 .35613 .54174 .36776 .54595 .37298 .54368 .36378 Mtetra
.25 .25 .664 r
.54368 .36378 .54595 .37298 .55017 .37699 .54791 .369 Mtetra
.294 .303 .699 r
.54791 .369 .55017 .37699 .55441 .38025 .55214 .37301 Mtetra
.327 .342 .723 r
.55214 .37301 .55441 .38025 .55866 .383 .55639 .37627 Mtetra
.353 .373 .742 r
.55639 .37627 .55866 .383 .56292 .38536 .56066 .37901 Mtetra
.373 .397 .757 r
.56066 .37901 .56292 .38536 .56719 .38742 .56493 .38137 Mtetra
.39 .418 .769 r
.56493 .38137 .56719 .38742 .57148 .38923 .56922 .38342 Mtetra
.405 .436 .779 r
.56922 .38342 .57148 .38923 .57578 .39084 .57352 .38523 Mtetra
.418 .451 .788 r
.57352 .38523 .57578 .39084 .58009 .39228 .57783 .38684 Mtetra
.429 .464 .795 r
.57783 .38684 .58009 .39228 .58441 .39357 .58215 .38828 Mtetra
.438 .476 .802 r
.58215 .38828 .58441 .39357 .58874 .39474 .58649 .38957 Mtetra
.447 .487 .807 r
.58649 .38957 .58874 .39474 .59309 .39579 .59083 .39073 Mtetra
.455 .496 .812 r
.59083 .39073 .59309 .39579 .59744 .39674 .59519 .39178 Mtetra
.462 .505 .817 r
.59519 .39178 .59744 .39674 .60181 .39761 .59956 .39273 Mtetra
.468 .513 .821 r
.59956 .39273 .60181 .39761 .60619 .39839 .60394 .39359 Mtetra
.474 .52 .825 r
.60394 .39359 .60619 .39839 .61057 .39909 .60833 .39436 Mtetra
.479 .527 .828 r
.60833 .39436 .61057 .39909 .61497 .39973 .61273 .39507 Mtetra
.484 .533 .831 r
.61273 .39507 .61497 .39973 .61938 .40031 .61714 .3957 Mtetra
.489 .538 .834 r
.61714 .3957 .61938 .40031 .6238 .40083 .62156 .39627 Mtetra
.493 .544 .837 r
.62156 .39627 .6238 .40083 .62823 .4013 .62599 .39679 Mtetra
.497 .549 .839 r
.62599 .39679 .62823 .4013 .63267 .40171 .63043 .39725 Mtetra
.501 .553 .842 r
.63043 .39725 .63267 .40171 .63712 .40209 .63489 .39766 Mtetra
.504 .558 .844 r
.63489 .39766 .63712 .40209 .64158 .40241 .63935 .39803 Mtetra
.508 .562 .846 r
.63935 .39803 .64158 .40241 .64605 .4027 .64383 .39835 Mtetra
.511 .566 .848 r
.64383 .39835 .64605 .4027 .65054 .40295 .64831 .39864 Mtetra
.514 .57 .85 r
.64831 .39864 .65054 .40295 .65503 .40316 .6528 .39888 Mtetra
.516 .573 .851 r
.6528 .39888 .65503 .40316 .65953 .40334 .65731 .39909 Mtetra
.519 .576 .853 r
.65731 .39909 .65953 .40334 .66404 .40348 .66182 .39926 Mtetra
.521 .579 .854 r
.66182 .39926 .66404 .40348 .66857 .4036 .66635 .3994 Mtetra
.524 .582 .856 r
.66635 .3994 .66857 .4036 .6731 .40368 .67089 .39951 Mtetra
.526 .585 .857 r
.67089 .39951 .6731 .40368 .67764 .40374 .67543 .39959 Mtetra
.528 .588 .858 r
.67543 .39959 .67764 .40374 .68219 .40377 .67999 .39964 Mtetra
.53 .591 .86 r
.67999 .39964 .68219 .40377 .68676 .40377 .68455 .39967 Mtetra
.532 .593 .861 r
.68455 .39967 .68676 .40377 .69133 .40375 .68913 .39966 Mtetra
.534 .596 .862 r
.68913 .39966 .69133 .40375 .69591 .40371 .69371 .39964 Mtetra
.536 .598 .863 r
.69371 .39964 .69591 .40371 .7005 .40364 .69831 .39959 Mtetra
.538 .6 .864 r
.69831 .39959 .7005 .40364 .70511 .40356 .70292 .39952 Mtetra
.539 .602 .865 r
.70292 .39952 .70511 .40356 .70972 .40345 .70753 .39943 Mtetra
.541 .604 .866 r
.70753 .39943 .70972 .40345 .71434 .40332 .71216 .39931 Mtetra
.542 .606 .867 r
.71216 .39931 .71434 .40332 .71898 .40317 .7168 .39918 Mtetra
.544 .608 .868 r
.7168 .39918 .71898 .40317 .72362 .403 .72144 .39902 Mtetra
.545 .61 .869 r
.72144 .39902 .72362 .403 .72827 .40281 .7261 .39885 Mtetra
.547 .612 .869 r
.7261 .39885 .72827 .40281 .73294 .40261 .73077 .39866 Mtetra
.548 .614 .87 r
.73077 .39866 .73294 .40261 .73761 .40239 .73545 .39845 Mtetra
.549 .615 .871 r
.73545 .39845 .73761 .40239 .74229 .40215 .74013 .39822 Mtetra
.55 .617 .872 r
.74013 .39822 .74229 .40215 .74699 .4019 .74483 .39798 Mtetra
.552 .619 .873 r
.74483 .39798 .74699 .4019 .75169 .40163 .74954 .39772 Mtetra
.553 .62 .873 r
.74954 .39772 .75169 .40163 .7564 .40134 .75425 .39744 Mtetra
.554 .622 .874 r
.75425 .39744 .7564 .40134 .76113 .40104 .75898 .39715 Mtetra
.555 .623 .875 r
.75898 .39715 .76113 .40104 .76586 .40073 .76372 .39685 Mtetra
.556 .624 .875 r
.76372 .39685 .76586 .40073 .77061 .4004 .76847 .39653 Mtetra
.557 .626 .876 r
.76847 .39653 .77061 .4004 .77536 .40006 .77322 .3962 Mtetra
.558 .627 .876 r
.77322 .3962 .77536 .40006 .78012 .39971 .77799 .39585 Mtetra
.559 .628 .877 r
.77799 .39585 .78012 .39971 .7849 .39934 .78277 .39549 Mtetra
.56 .63 .877 r
.78277 .39549 .7849 .39934 .78968 .39896 .78756 .39512 Mtetra
.561 .631 .878 r
.78756 .39512 .78968 .39896 .79448 .39857 .79236 .39473 Mtetra
.562 .632 .879 r
.79236 .39473 .79448 .39857 .79928 .39816 .79717 .39433 Mtetra
.563 .633 .879 r
.79717 .39433 .79928 .39816 .8041 .39774 .80198 .39392 Mtetra
.564 .634 .88 r
.80198 .39392 .8041 .39774 .80892 .39731 .80681 .3935 Mtetra
.564 .635 .88 r
.80681 .3935 .80892 .39731 .81375 .39687 .81165 .39306 Mtetra
.565 .636 .881 r
.81165 .39306 .81375 .39687 .8186 .39642 .8165 .39262 Mtetra
.566 .637 .881 r
.8165 .39262 .8186 .39642 .82345 .39596 .82136 .39216 Mtetra
.567 .639 .881 r
.82136 .39216 .82345 .39596 .82832 .39549 .82623 .39169 Mtetra
.567 .64 .882 r
.82623 .39169 .82832 .39549 .8332 .395 .83111 .39121 Mtetra
.568 .64 .882 r
.83111 .39121 .8332 .395 .83808 .39451 .836 .39072 Mtetra
.569 .641 .883 r
.836 .39072 .83808 .39451 .84298 .39401 .8409 .39022 Mtetra
.569 .642 .883 r
.8409 .39022 .84298 .39401 .84788 .39349 .84581 .38971 Mtetra
.57 .643 .884 r
.84581 .38971 .84788 .39349 .8528 .39297 .85073 .38919 Mtetra
.011 0 .456 r
.53714 .32551 .53947 .35613 .54368 .36378 .54141 .35213 Mtetra
.184 .172 .61 r
.54141 .35213 .54368 .36378 .54791 .369 .54563 .35978 Mtetra
.25 .25 .664 r
.54563 .35978 .54791 .369 .55214 .37301 .54987 .365 Mtetra
.294 .303 .699 r
.54987 .365 .55214 .37301 .55639 .37627 .55412 .36901 Mtetra
.327 .342 .723 r
.55412 .36901 .55639 .37627 .56066 .37901 .55839 .37227 Mtetra
.353 .373 .742 r
.55839 .37227 .56066 .37901 .56493 .38137 .56266 .37501 Mtetra
.373 .397 .757 r
.56266 .37501 .56493 .38137 .56922 .38342 .56695 .37736 Mtetra
.39 .418 .769 r
.56695 .37736 .56922 .38342 .57352 .38523 .57125 .37942 Mtetra
.405 .436 .779 r
.57125 .37942 .57352 .38523 .57783 .38684 .57556 .38122 Mtetra
.418 .451 .788 r
.57556 .38122 .57783 .38684 .58215 .38828 .57989 .38283 Mtetra
.429 .464 .795 r
.57989 .38283 .58215 .38828 .58649 .38957 .58422 .38426 Mtetra
.438 .476 .802 r
.58422 .38426 .58649 .38957 .59083 .39073 .58857 .38555 Mtetra
.447 .487 .807 r
.58857 .38555 .59083 .39073 .59519 .39178 .59293 .3867 Mtetra
.455 .496 .812 r
.59293 .3867 .59519 .39178 .59956 .39273 .5973 .38775 Mtetra
.462 .505 .817 r
.5973 .38775 .59956 .39273 .60394 .39359 .60168 .38869 Mtetra
.468 .513 .821 r
.60168 .38869 .60394 .39359 .60833 .39436 .60607 .38955 Mtetra
.474 .52 .825 r
.60607 .38955 .60833 .39436 .61273 .39507 .61047 .39032 Mtetra
.479 .527 .828 r
.61047 .39032 .61273 .39507 .61714 .3957 .61489 .39102 Mtetra
.484 .533 .831 r
.61489 .39102 .61714 .3957 .62156 .39627 .61931 .39165 Mtetra
.489 .538 .834 r
.61931 .39165 .62156 .39627 .62599 .39679 .62375 .39222 Mtetra
.493 .544 .837 r
.62375 .39222 .62599 .39679 .63043 .39725 .62819 .39273 Mtetra
.497 .549 .839 r
.62819 .39273 .63043 .39725 .63489 .39766 .63265 .39319 Mtetra
.501 .553 .842 r
.63265 .39319 .63489 .39766 .63935 .39803 .63711 .3936 Mtetra
.504 .558 .844 r
.63711 .3936 .63935 .39803 .64383 .39835 .64159 .39396 Mtetra
.508 .562 .846 r
.64159 .39396 .64383 .39835 .64831 .39864 .64608 .39427 Mtetra
.511 .566 .848 r
.64608 .39427 .64831 .39864 .6528 .39888 .65057 .39455 Mtetra
.514 .57 .85 r
.65057 .39455 .6528 .39888 .65731 .39909 .65508 .39479 Mtetra
.516 .573 .851 r
.65508 .39479 .65731 .39909 .66182 .39926 .6596 .39499 Mtetra
.519 .576 .853 r
.6596 .39499 .66182 .39926 .66635 .3994 .66413 .39516 Mtetra
.521 .579 .854 r
.66413 .39516 .66635 .3994 .67089 .39951 .66867 .3953 Mtetra
.524 .582 .856 r
.66867 .3953 .67089 .39951 .67543 .39959 .67322 .3954 Mtetra
.526 .585 .857 r
.67322 .3954 .67543 .39959 .67999 .39964 .67777 .39548 Mtetra
.528 .588 .858 r
.67777 .39548 .67999 .39964 .68455 .39967 .68234 .39552 Mtetra
.53 .591 .86 r
.68234 .39552 .68455 .39967 .68913 .39966 .68692 .39554 Mtetra
.532 .593 .861 r
.68692 .39554 .68913 .39966 .69371 .39964 .69151 .39554 Mtetra
.534 .596 .862 r
.69151 .39554 .69371 .39964 .69831 .39959 .69611 .39551 Mtetra
.536 .598 .863 r
.69611 .39551 .69831 .39959 .70292 .39952 .70072 .39545 Mtetra
.538 .6 .864 r
.70072 .39545 .70292 .39952 .70753 .39943 .70534 .39538 Mtetra
.539 .602 .865 r
.70534 .39538 .70753 .39943 .71216 .39931 .70997 .39528 Mtetra
.541 .604 .866 r
.70997 .39528 .71216 .39931 .7168 .39918 .71461 .39516 Mtetra
.542 .606 .867 r
.71461 .39516 .7168 .39918 .72144 .39902 .71926 .39502 Mtetra
.544 .608 .868 r
.71926 .39502 .72144 .39902 .7261 .39885 .72392 .39486 Mtetra
.545 .61 .869 r
.72392 .39486 .7261 .39885 .73077 .39866 .72859 .39468 Mtetra
.547 .612 .869 r
.72859 .39468 .73077 .39866 .73545 .39845 .73327 .39448 Mtetra
.548 .614 .87 r
.73327 .39448 .73545 .39845 .74013 .39822 .73796 .39427 Mtetra
.549 .615 .871 r
.73796 .39427 .74013 .39822 .74483 .39798 .74267 .39404 Mtetra
.55 .617 .872 r
.74267 .39404 .74483 .39798 .74954 .39772 .74738 .39379 Mtetra
.552 .619 .873 r
.74738 .39379 .74954 .39772 .75425 .39744 .7521 .39352 Mtetra
.553 .62 .873 r
.7521 .39352 .75425 .39744 .75898 .39715 .75683 .39324 Mtetra
.554 .622 .874 r
.75683 .39324 .75898 .39715 .76372 .39685 .76157 .39295 Mtetra
.555 .623 .875 r
.76157 .39295 .76372 .39685 .76847 .39653 .76632 .39263 Mtetra
.556 .624 .875 r
.76632 .39263 .76847 .39653 .77322 .3962 .77108 .39231 Mtetra
.557 .626 .876 r
.77108 .39231 .77322 .3962 .77799 .39585 .77586 .39197 Mtetra
.558 .627 .876 r
.77586 .39197 .77799 .39585 .78277 .39549 .78064 .39162 Mtetra
.559 .628 .877 r
.78064 .39162 .78277 .39549 .78756 .39512 .78543 .39125 Mtetra
.56 .63 .877 r
.78543 .39125 .78756 .39512 .79236 .39473 .79023 .39087 Mtetra
.561 .631 .878 r
.79023 .39087 .79236 .39473 .79717 .39433 .79505 .39048 Mtetra
.562 .632 .879 r
.79505 .39048 .79717 .39433 .80198 .39392 .79987 .39007 Mtetra
.563 .633 .879 r
.79987 .39007 .80198 .39392 .80681 .3935 .8047 .38966 Mtetra
.564 .634 .88 r
.8047 .38966 .80681 .3935 .81165 .39306 .80954 .38923 Mtetra
.564 .635 .88 r
.80954 .38923 .81165 .39306 .8165 .39262 .8144 .38879 Mtetra
.565 .636 .881 r
.8144 .38879 .8165 .39262 .82136 .39216 .81926 .38834 Mtetra
.566 .637 .881 r
.81926 .38834 .82136 .39216 .82623 .39169 .82414 .38787 Mtetra
.567 .639 .881 r
.82414 .38787 .82623 .39169 .83111 .39121 .82902 .3874 Mtetra
.567 .64 .882 r
.82902 .3874 .83111 .39121 .836 .39072 .83392 .38691 Mtetra
.568 .64 .882 r
.83392 .38691 .836 .39072 .8409 .39022 .83882 .38642 Mtetra
.569 .641 .883 r
.83882 .38642 .8409 .39022 .84581 .38971 .84374 .38591 Mtetra
.569 .642 .883 r
.84374 .38591 .84581 .38971 .85073 .38919 .84866 .3854 Mtetra
.011 0 .456 r
.53905 .32148 .54141 .35213 .54563 .35978 .54335 .34811 Mtetra
.184 .172 .61 r
.54335 .34811 .54563 .35978 .54987 .365 .54759 .35577 Mtetra
.25 .25 .664 r
.54759 .35577 .54987 .365 .55412 .36901 .55184 .36098 Mtetra
.294 .303 .699 r
.55184 .36098 .55412 .36901 .55839 .37227 .55611 .36499 Mtetra
.327 .342 .723 r
.55611 .36499 .55839 .37227 .56266 .37501 .56039 .36825 Mtetra
.353 .373 .742 r
.56039 .36825 .56266 .37501 .56695 .37736 .56468 .37099 Mtetra
.373 .397 .757 r
.56468 .37099 .56695 .37736 .57125 .37942 .56898 .37334 Mtetra
.39 .418 .769 r
.56898 .37334 .57125 .37942 .57556 .38122 .57329 .37539 Mtetra
.405 .436 .779 r
.57329 .37539 .57556 .38122 .57989 .38283 .57762 .37719 Mtetra
.418 .451 .788 r
.57762 .37719 .57989 .38283 .58422 .38426 .58195 .37879 Mtetra
.429 .464 .795 r
.58195 .37879 .58422 .38426 .58857 .38555 .5863 .38022 Mtetra
.438 .476 .802 r
.5863 .38022 .58857 .38555 .59293 .3867 .59066 .38151 Mtetra
.447 .487 .807 r
.59066 .38151 .59293 .3867 .5973 .38775 .59504 .38266 Mtetra
.455 .496 .812 r
.59504 .38266 .5973 .38775 .60168 .38869 .59942 .3837 Mtetra
.462 .505 .817 r
.59942 .3837 .60168 .38869 .60607 .38955 .60381 .38464 Mtetra
.468 .513 .821 r
.60381 .38464 .60607 .38955 .61047 .39032 .60822 .38549 Mtetra
.474 .52 .825 r
.60822 .38549 .61047 .39032 .61489 .39102 .61263 .38626 Mtetra
.479 .527 .828 r
.61263 .38626 .61489 .39102 .61931 .39165 .61706 .38695 Mtetra
.484 .533 .831 r
.61706 .38695 .61931 .39165 .62375 .39222 .6215 .38758 Mtetra
.489 .538 .834 r
.6215 .38758 .62375 .39222 .62819 .39273 .62594 .38815 Mtetra
.493 .544 .837 r
.62594 .38815 .62819 .39273 .63265 .39319 .6304 .38865 Mtetra
.497 .549 .839 r
.6304 .38865 .63265 .39319 .63711 .3936 .63487 .3891 Mtetra
.501 .553 .842 r
.63487 .3891 .63711 .3936 .64159 .39396 .63935 .38951 Mtetra
.504 .558 .844 r
.63935 .38951 .64159 .39396 .64608 .39427 .64384 .38987 Mtetra
.508 .562 .846 r
.64384 .38987 .64608 .39427 .65057 .39455 .64834 .39018 Mtetra
.511 .566 .848 r
.64834 .39018 .65057 .39455 .65508 .39479 .65285 .39045 Mtetra
.514 .57 .85 r
.65285 .39045 .65508 .39479 .6596 .39499 .65737 .39068 Mtetra
.516 .573 .851 r
.65737 .39068 .6596 .39499 .66413 .39516 .6619 .39088 Mtetra
.519 .576 .853 r
.6619 .39088 .66413 .39516 .66867 .3953 .66644 .39105 Mtetra
.521 .579 .854 r
.66644 .39105 .66867 .3953 .67322 .3954 .67099 .39118 Mtetra
.524 .582 .856 r
.67099 .39118 .67322 .3954 .67777 .39548 .67556 .39128 Mtetra
.526 .585 .857 r
.67556 .39128 .67777 .39548 .68234 .39552 .68013 .39135 Mtetra
.528 .588 .858 r
.68013 .39135 .68234 .39552 .68692 .39554 .68471 .39139 Mtetra
.53 .591 .86 r
.68471 .39139 .68692 .39554 .69151 .39554 .6893 .3914 Mtetra
.532 .593 .861 r
.6893 .3914 .69151 .39554 .69611 .39551 .69391 .39139 Mtetra
.534 .596 .862 r
.69391 .39139 .69611 .39551 .70072 .39545 .69852 .39135 Mtetra
.536 .598 .863 r
.69852 .39135 .70072 .39545 .70534 .39538 .70314 .3913 Mtetra
.538 .6 .864 r
.70314 .3913 .70534 .39538 .70997 .39528 .70778 .39121 Mtetra
.539 .602 .865 r
.70778 .39121 .70997 .39528 .71461 .39516 .71242 .39111 Mtetra
.541 .604 .866 r
.71242 .39111 .71461 .39516 .71926 .39502 .71707 .39098 Mtetra
.542 .606 .867 r
.71707 .39098 .71926 .39502 .72392 .39486 .72174 .39084 Mtetra
.544 .608 .868 r
.72174 .39084 .72392 .39486 .72859 .39468 .72641 .39067 Mtetra
.545 .61 .869 r
.72641 .39067 .72859 .39468 .73327 .39448 .7311 .39049 Mtetra
.547 .612 .869 r
.7311 .39049 .73327 .39448 .73796 .39427 .73579 .39029 Mtetra
.548 .614 .87 r
.73579 .39029 .73796 .39427 .74267 .39404 .7405 .39007 Mtetra
.549 .615 .871 r
.7405 .39007 .74267 .39404 .74738 .39379 .74521 .38983 Mtetra
.55 .617 .872 r
.74521 .38983 .74738 .39379 .7521 .39352 .74994 .38957 Mtetra
.552 .619 .873 r
.74994 .38957 .7521 .39352 .75683 .39324 .75467 .3893 Mtetra
.553 .62 .873 r
.75467 .3893 .75683 .39324 .76157 .39295 .75942 .38902 Mtetra
.554 .622 .874 r
.75942 .38902 .76157 .39295 .76632 .39263 .76417 .38872 Mtetra
.555 .623 .875 r
.76417 .38872 .76632 .39263 .77108 .39231 .76894 .3884 Mtetra
.556 .624 .875 r
.76894 .3884 .77108 .39231 .77586 .39197 .77371 .38807 Mtetra
.557 .626 .876 r
.77371 .38807 .77586 .39197 .78064 .39162 .7785 .38772 Mtetra
.558 .627 .876 r
.7785 .38772 .78064 .39162 .78543 .39125 .7833 .38737 Mtetra
.559 .628 .877 r
.7833 .38737 .78543 .39125 .79023 .39087 .7881 .38699 Mtetra
.56 .63 .877 r
.7881 .38699 .79023 .39087 .79505 .39048 .79292 .38661 Mtetra
.561 .631 .878 r
.79292 .38661 .79505 .39048 .79987 .39007 .79775 .38621 Mtetra
.562 .632 .879 r
.79775 .38621 .79987 .39007 .8047 .38966 .80258 .3858 Mtetra
.563 .633 .879 r
.80258 .3858 .8047 .38966 .80954 .38923 .80743 .38538 Mtetra
.564 .634 .88 r
.80743 .38538 .80954 .38923 .8144 .38879 .81229 .38494 Mtetra
.564 .635 .88 r
.81229 .38494 .8144 .38879 .81926 .38834 .81716 .3845 Mtetra
.565 .636 .881 r
.81716 .3845 .81926 .38834 .82414 .38787 .82203 .38404 Mtetra
.566 .637 .881 r
.82203 .38404 .82414 .38787 .82902 .3874 .82692 .38357 Mtetra
.567 .639 .881 r
.82692 .38357 .82902 .3874 .83392 .38691 .83182 .38309 Mtetra
.567 .64 .882 r
.83182 .38309 .83392 .38691 .83882 .38642 .83673 .3826 Mtetra
.568 .64 .882 r
.83673 .3826 .83882 .38642 .84374 .38591 .84165 .3821 Mtetra
.569 .641 .883 r
.84165 .3821 .84374 .38591 .84866 .3854 .84658 .38158 Mtetra
.011 0 .456 r
.54098 .31743 .54335 .34811 .54759 .35577 .5453 .34408 Mtetra
.184 .172 .61 r
.5453 .34408 .54759 .35577 .55184 .36098 .54956 .35173 Mtetra
.25 .25 .664 r
.54956 .35173 .55184 .36098 .55611 .36499 .55383 .35695 Mtetra
.294 .303 .699 r
.55383 .35695 .55611 .36499 .56039 .36825 .55811 .36096 Mtetra
.327 .342 .723 r
.55811 .36096 .56039 .36825 .56468 .37099 .5624 .36422 Mtetra
.353 .373 .742 r
.5624 .36422 .56468 .37099 .56898 .37334 .5667 .36695 Mtetra
.373 .397 .757 r
.5667 .36695 .56898 .37334 .57329 .37539 .57101 .3693 Mtetra
.39 .418 .769 r
.57101 .3693 .57329 .37539 .57762 .37719 .57534 .37135 Mtetra
.405 .436 .779 r
.57534 .37135 .57762 .37719 .58195 .37879 .57968 .37315 Mtetra
.418 .451 .788 r
.57968 .37315 .58195 .37879 .5863 .38022 .58403 .37474 Mtetra
.429 .464 .795 r
.58403 .37474 .5863 .38022 .59066 .38151 .58839 .37617 Mtetra
.438 .476 .802 r
.58839 .37617 .59066 .38151 .59504 .38266 .59277 .37745 Mtetra
.447 .487 .807 r
.59277 .37745 .59504 .38266 .59942 .3837 .59715 .3786 Mtetra
.455 .496 .812 r
.59715 .3786 .59942 .3837 .60381 .38464 .60155 .37964 Mtetra
.462 .505 .817 r
.60155 .37964 .60381 .38464 .60822 .38549 .60595 .38057 Mtetra
.468 .513 .821 r
.60595 .38057 .60822 .38549 .61263 .38626 .61037 .38142 Mtetra
.474 .52 .825 r
.61037 .38142 .61263 .38626 .61706 .38695 .6148 .38218 Mtetra
.479 .527 .828 r
.6148 .38218 .61706 .38695 .6215 .38758 .61924 .38287 Mtetra
.484 .533 .831 r
.61924 .38287 .6215 .38758 .62594 .38815 .62369 .38349 Mtetra
.489 .538 .834 r
.62369 .38349 .62594 .38815 .6304 .38865 .62815 .38405 Mtetra
.493 .544 .837 r
.62815 .38405 .6304 .38865 .63487 .3891 .63262 .38456 Mtetra
.497 .549 .839 r
.63262 .38456 .63487 .3891 .63935 .38951 .6371 .385 Mtetra
.501 .553 .842 r
.6371 .385 .63935 .38951 .64384 .38987 .6416 .3854 Mtetra
.504 .558 .844 r
.6416 .3854 .64384 .38987 .64834 .39018 .6461 .38575 Mtetra
.508 .562 .846 r
.6461 .38575 .64834 .39018 .65285 .39045 .65061 .38606 Mtetra
.511 .566 .848 r
.65061 .38606 .65285 .39045 .65737 .39068 .65514 .38633 Mtetra
.514 .57 .85 r
.65514 .38633 .65737 .39068 .6619 .39088 .65967 .38656 Mtetra
.516 .573 .851 r
.65967 .38656 .6619 .39088 .66644 .39105 .66421 .38675 Mtetra
.519 .576 .853 r
.66421 .38675 .66644 .39105 .67099 .39118 .66877 .38691 Mtetra
.521 .579 .854 r
.66877 .38691 .67099 .39118 .67556 .39128 .67333 .38704 Mtetra
.524 .582 .856 r
.67333 .38704 .67556 .39128 .68013 .39135 .67791 .38713 Mtetra
.526 .585 .857 r
.67791 .38713 .68013 .39135 .68471 .39139 .68249 .3872 Mtetra
.528 .588 .858 r
.68249 .3872 .68471 .39139 .6893 .3914 .68709 .38723 Mtetra
.53 .591 .86 r
.68709 .38723 .6893 .3914 .69391 .39139 .6917 .38724 Mtetra
.532 .593 .861 r
.6917 .38724 .69391 .39139 .69852 .39135 .69631 .38723 Mtetra
.534 .596 .862 r
.69631 .38723 .69852 .39135 .70314 .3913 .70094 .38718 Mtetra
.536 .598 .863 r
.70094 .38718 .70314 .3913 .70778 .39121 .70558 .38712 Mtetra
.538 .6 .864 r
.70558 .38712 .70778 .39121 .71242 .39111 .71022 .38703 Mtetra
.539 .602 .865 r
.71022 .38703 .71242 .39111 .71707 .39098 .71488 .38692 Mtetra
.541 .604 .866 r
.71488 .38692 .71707 .39098 .72174 .39084 .71955 .38679 Mtetra
.542 .606 .867 r
.71955 .38679 .72174 .39084 .72641 .39067 .72423 .38664 Mtetra
.544 .608 .868 r
.72423 .38664 .72641 .39067 .7311 .39049 .72891 .38647 Mtetra
.545 .61 .869 r
.72891 .38647 .7311 .39049 .73579 .39029 .73361 .38628 Mtetra
.547 .612 .869 r
.73361 .38628 .73579 .39029 .7405 .39007 .73832 .38607 Mtetra
.548 .614 .87 r
.73832 .38607 .7405 .39007 .74521 .38983 .74304 .38585 Mtetra
.549 .615 .871 r
.74304 .38585 .74521 .38983 .74994 .38957 .74777 .3856 Mtetra
.55 .617 .872 r
.74777 .3856 .74994 .38957 .75467 .3893 .75251 .38534 Mtetra
.552 .619 .873 r
.75251 .38534 .75467 .3893 .75942 .38902 .75725 .38507 Mtetra
.553 .62 .873 r
.75725 .38507 .75942 .38902 .76417 .38872 .76201 .38478 Mtetra
.554 .622 .874 r
.76201 .38478 .76417 .38872 .76894 .3884 .76678 .38447 Mtetra
.555 .623 .875 r
.76678 .38447 .76894 .3884 .77371 .38807 .77156 .38415 Mtetra
.556 .624 .875 r
.77156 .38415 .77371 .38807 .7785 .38772 .77635 .38381 Mtetra
.557 .626 .876 r
.77635 .38381 .7785 .38772 .7833 .38737 .78115 .38346 Mtetra
.558 .627 .876 r
.78115 .38346 .7833 .38737 .7881 .38699 .78596 .38309 Mtetra
.559 .628 .877 r
.78596 .38309 .7881 .38699 .79292 .38661 .79079 .38272 Mtetra
.56 .63 .877 r
.79079 .38272 .79292 .38661 .79775 .38621 .79562 .38233 Mtetra
.561 .631 .878 r
.79562 .38233 .79775 .38621 .80258 .3858 .80046 .38192 Mtetra
.562 .632 .879 r
.80046 .38192 .80258 .3858 .80743 .38538 .80531 .3815 Mtetra
.563 .633 .879 r
.80531 .3815 .80743 .38538 .81229 .38494 .81017 .38108 Mtetra
.564 .634 .88 r
.81017 .38108 .81229 .38494 .81716 .3845 .81504 .38064 Mtetra
.564 .635 .88 r
.81504 .38064 .81716 .3845 .82203 .38404 .81993 .38018 Mtetra
.565 .636 .881 r
.81993 .38018 .82203 .38404 .82692 .38357 .82482 .37972 Mtetra
.566 .637 .881 r
.82482 .37972 .82692 .38357 .83182 .38309 .82972 .37924 Mtetra
.567 .639 .881 r
.82972 .37924 .83182 .38309 .83673 .3826 .83464 .37876 Mtetra
.567 .64 .882 r
.83464 .37876 .83673 .3826 .84165 .3821 .83956 .37826 Mtetra
.568 .64 .882 r
.83956 .37826 .84165 .3821 .84658 .38158 .8445 .37775 Mtetra
.011 0 .456 r
.54291 .31336 .5453 .34408 .54956 .35173 .54726 .34002 Mtetra
.184 .172 .61 r
.54726 .34002 .54956 .35173 .55383 .35695 .55154 .34768 Mtetra
.25 .25 .664 r
.55154 .34768 .55383 .35695 .55811 .36096 .55582 .3529 Mtetra
.294 .303 .699 r
.55582 .3529 .55811 .36096 .5624 .36422 .56011 .35691 Mtetra
.327 .342 .723 r
.56011 .35691 .5624 .36422 .5667 .36695 .56442 .36016 Mtetra
.353 .373 .742 r
.56442 .36016 .5667 .36695 .57101 .3693 .56873 .3629 Mtetra
.373 .397 .757 r
.56873 .3629 .57101 .3693 .57534 .37135 .57306 .36524 Mtetra
.39 .418 .769 r
.57306 .36524 .57534 .37135 .57968 .37315 .5774 .36728 Mtetra
.405 .436 .779 r
.5774 .36728 .57968 .37315 .58403 .37474 .58175 .36908 Mtetra
.418 .451 .788 r
.58175 .36908 .58403 .37474 .58839 .37617 .58612 .37068 Mtetra
.429 .464 .795 r
.58612 .37068 .58839 .37617 .59277 .37745 .59049 .3721 Mtetra
.438 .476 .802 r
.59049 .3721 .59277 .37745 .59715 .3786 .59488 .37337 Mtetra
.447 .487 .807 r
.59488 .37337 .59715 .3786 .60155 .37964 .59928 .37452 Mtetra
.455 .496 .812 r
.59928 .37452 .60155 .37964 .60595 .38057 .60369 .37555 Mtetra
.462 .505 .817 r
.60369 .37555 .60595 .38057 .61037 .38142 .6081 .37648 Mtetra
.468 .513 .821 r
.6081 .37648 .61037 .38142 .6148 .38218 .61254 .37733 Mtetra
.474 .52 .825 r
.61254 .37733 .6148 .38218 .61924 .38287 .61698 .37809 Mtetra
.479 .527 .828 r
.61698 .37809 .61924 .38287 .62369 .38349 .62143 .37877 Mtetra
.484 .533 .831 r
.62143 .37877 .62369 .38349 .62815 .38405 .62589 .37939 Mtetra
.489 .538 .834 r
.62589 .37939 .62815 .38405 .63262 .38456 .63037 .37994 Mtetra
.493 .544 .837 r
.63037 .37994 .63262 .38456 .6371 .385 .63485 .38044 Mtetra
.497 .549 .839 r
.63485 .38044 .6371 .385 .6416 .3854 .63935 .38089 Mtetra
.501 .553 .842 r
.63935 .38089 .6416 .3854 .6461 .38575 .64385 .38128 Mtetra
.504 .558 .844 r
.64385 .38128 .6461 .38575 .65061 .38606 .64837 .38163 Mtetra
.508 .562 .846 r
.64837 .38163 .65061 .38606 .65514 .38633 .65289 .38193 Mtetra
.511 .566 .848 r
.65289 .38193 .65514 .38633 .65967 .38656 .65743 .38219 Mtetra
.514 .57 .85 r
.65743 .38219 .65967 .38656 .66421 .38675 .66198 .38242 Mtetra
.516 .573 .851 r
.66198 .38242 .66421 .38675 .66877 .38691 .66654 .3826 Mtetra
.519 .576 .853 r
.66654 .3826 .66877 .38691 .67333 .38704 .6711 .38276 Mtetra
.521 .579 .854 r
.6711 .38276 .67333 .38704 .67791 .38713 .67568 .38288 Mtetra
.524 .582 .856 r
.67568 .38288 .67791 .38713 .68249 .3872 .68027 .38297 Mtetra
.526 .585 .857 r
.68027 .38297 .68249 .3872 .68709 .38723 .68487 .38303 Mtetra
.528 .588 .858 r
.68487 .38303 .68709 .38723 .6917 .38724 .68948 .38306 Mtetra
.53 .591 .86 r
.68948 .38306 .6917 .38724 .69631 .38723 .6941 .38306 Mtetra
.532 .593 .861 r
.6941 .38306 .69631 .38723 .70094 .38718 .69873 .38304 Mtetra
.534 .596 .862 r
.69873 .38304 .70094 .38718 .70558 .38712 .70337 .38299 Mtetra
.536 .598 .863 r
.70337 .38299 .70558 .38712 .71022 .38703 .70802 .38292 Mtetra
.538 .6 .864 r
.70802 .38292 .71022 .38703 .71488 .38692 .71268 .38283 Mtetra
.539 .602 .865 r
.71268 .38283 .71488 .38692 .71955 .38679 .71735 .38272 Mtetra
.541 .604 .866 r
.71735 .38272 .71955 .38679 .72423 .38664 .72203 .38258 Mtetra
.542 .606 .867 r
.72203 .38258 .72423 .38664 .72891 .38647 .72672 .38242 Mtetra
.544 .608 .868 r
.72672 .38242 .72891 .38647 .73361 .38628 .73143 .38225 Mtetra
.545 .61 .869 r
.73143 .38225 .73361 .38628 .73832 .38607 .73614 .38205 Mtetra
.547 .612 .869 r
.73614 .38205 .73832 .38607 .74304 .38585 .74086 .38184 Mtetra
.548 .614 .87 r
.74086 .38184 .74304 .38585 .74777 .3856 .74559 .38161 Mtetra
.549 .615 .871 r
.74559 .38161 .74777 .3856 .75251 .38534 .75034 .38136 Mtetra
.55 .617 .872 r
.75034 .38136 .75251 .38534 .75725 .38507 .75509 .38109 Mtetra
.552 .619 .873 r
.75509 .38109 .75725 .38507 .76201 .38478 .75985 .38081 Mtetra
.553 .62 .873 r
.75985 .38081 .76201 .38478 .76678 .38447 .76463 .38051 Mtetra
.554 .622 .874 r
.76463 .38051 .76678 .38447 .77156 .38415 .76941 .3802 Mtetra
.555 .623 .875 r
.76941 .3802 .77156 .38415 .77635 .38381 .7742 .37987 Mtetra
.556 .624 .875 r
.7742 .37987 .77635 .38381 .78115 .38346 .77901 .37953 Mtetra
.557 .626 .876 r
.77901 .37953 .78115 .38346 .78596 .38309 .78382 .37917 Mtetra
.558 .627 .876 r
.78382 .37917 .78596 .38309 .79079 .38272 .78865 .3788 Mtetra
.559 .628 .877 r
.78865 .3788 .79079 .38272 .79562 .38233 .79348 .37842 Mtetra
.56 .63 .877 r
.79348 .37842 .79562 .38233 .80046 .38192 .79833 .37802 Mtetra
.561 .631 .878 r
.79833 .37802 .80046 .38192 .80531 .3815 .80318 .37761 Mtetra
.562 .632 .879 r
.80318 .37761 .80531 .3815 .81017 .38108 .80805 .37719 Mtetra
.563 .633 .879 r
.80805 .37719 .81017 .38108 .81504 .38064 .81293 .37675 Mtetra
.564 .634 .88 r
.81293 .37675 .81504 .38064 .81993 .38018 .81781 .37631 Mtetra
.564 .635 .88 r
.81781 .37631 .81993 .38018 .82482 .37972 .82271 .37585 Mtetra
.565 .636 .881 r
.82271 .37585 .82482 .37972 .82972 .37924 .82762 .37538 Mtetra
.566 .637 .881 r
.82762 .37538 .82972 .37924 .83464 .37876 .83254 .3749 Mtetra
.567 .639 .881 r
.83254 .3749 .83464 .37876 .83956 .37826 .83747 .3744 Mtetra
.567 .64 .882 r
.83747 .3744 .83956 .37826 .8445 .37775 .84241 .3739 Mtetra
.011 0 .456 r
.54485 .30927 .54726 .34002 .55154 .34768 .54923 .33595 Mtetra
.184 .172 .61 r
.54923 .33595 .55154 .34768 .55582 .3529 .55352 .34362 Mtetra
.25 .25 .664 r
.55352 .34362 .55582 .3529 .56011 .35691 .55782 .34883 Mtetra
.294 .303 .699 r
.55782 .34883 .56011 .35691 .56442 .36016 .56212 .35284 Mtetra
.327 .342 .723 r
.56212 .35284 .56442 .36016 .56873 .3629 .56644 .35609 Mtetra
.353 .373 .742 r
.56644 .35609 .56873 .3629 .57306 .36524 .57077 .35882 Mtetra
.373 .397 .757 r
.57077 .35882 .57306 .36524 .5774 .36728 .57512 .36117 Mtetra
.39 .418 .769 r
.57512 .36117 .5774 .36728 .58175 .36908 .57947 .36321 Mtetra
.405 .436 .779 r
.57947 .36321 .58175 .36908 .58612 .37068 .58383 .365 Mtetra
.418 .451 .788 r
.58383 .365 .58612 .37068 .59049 .3721 .58821 .36659 Mtetra
.429 .464 .795 r
.58821 .36659 .59049 .3721 .59488 .37337 .5926 .36801 Mtetra
.438 .476 .802 r
.5926 .36801 .59488 .37337 .59928 .37452 .597 .36928 Mtetra
.447 .487 .807 r
.597 .36928 .59928 .37452 .60369 .37555 .60141 .37042 Mtetra
.455 .496 .812 r
.60141 .37042 .60369 .37555 .6081 .37648 .60583 .37145 Mtetra
.462 .505 .817 r
.60583 .37145 .6081 .37648 .61254 .37733 .61027 .37238 Mtetra
.468 .513 .821 r
.61027 .37238 .61254 .37733 .61698 .37809 .61471 .37322 Mtetra
.474 .52 .825 r
.61471 .37322 .61698 .37809 .62143 .37877 .61916 .37397 Mtetra
.479 .527 .828 r
.61916 .37397 .62143 .37877 .62589 .37939 .62363 .37465 Mtetra
.484 .533 .831 r
.62363 .37465 .62589 .37939 .63037 .37994 .62811 .37527 Mtetra
.489 .538 .834 r
.62811 .37527 .63037 .37994 .63485 .38044 .63259 .37582 Mtetra
.493 .544 .837 r
.63259 .37582 .63485 .38044 .63935 .38089 .63709 .37631 Mtetra
.497 .549 .839 r
.63709 .37631 .63935 .38089 .64385 .38128 .6416 .37675 Mtetra
.501 .553 .842 r
.6416 .37675 .64385 .38128 .64837 .38163 .64612 .37714 Mtetra
.504 .558 .844 r
.64612 .37714 .64837 .38163 .65289 .38193 .65065 .37748 Mtetra
.508 .562 .846 r
.65065 .37748 .65289 .38193 .65743 .38219 .65519 .37778 Mtetra
.511 .566 .848 r
.65519 .37778 .65743 .38219 .66198 .38242 .65974 .37804 Mtetra
.514 .57 .85 r
.65974 .37804 .66198 .38242 .66654 .3826 .6643 .37825 Mtetra
.516 .573 .851 r
.6643 .37825 .66654 .3826 .6711 .38276 .66887 .37844 Mtetra
.519 .576 .853 r
.66887 .37844 .6711 .38276 .67568 .38288 .67345 .37859 Mtetra
.521 .579 .854 r
.67345 .37859 .67568 .38288 .68027 .38297 .67804 .3787 Mtetra
.524 .582 .856 r
.67804 .3787 .68027 .38297 .68487 .38303 .68264 .37878 Mtetra
.526 .585 .857 r
.68264 .37878 .68487 .38303 .68948 .38306 .68726 .37884 Mtetra
.528 .588 .858 r
.68726 .37884 .68948 .38306 .6941 .38306 .69188 .37886 Mtetra
.53 .591 .86 r
.69188 .37886 .6941 .38306 .69873 .38304 .69651 .37886 Mtetra
.532 .593 .861 r
.69651 .37886 .69873 .38304 .70337 .38299 .70116 .37884 Mtetra
.534 .596 .862 r
.70116 .37884 .70337 .38299 .70802 .38292 .70581 .37879 Mtetra
.536 .598 .863 r
.70581 .37879 .70802 .38292 .71268 .38283 .71047 .37871 Mtetra
.538 .6 .864 r
.71047 .37871 .71268 .38283 .71735 .38272 .71515 .37861 Mtetra
.539 .602 .865 r
.71515 .37861 .71735 .38272 .72203 .38258 .71983 .37849 Mtetra
.541 .604 .866 r
.71983 .37849 .72203 .38258 .72672 .38242 .72453 .37835 Mtetra
.542 .606 .867 r
.72453 .37835 .72672 .38242 .73143 .38225 .72923 .37819 Mtetra
.544 .608 .868 r
.72923 .37819 .73143 .38225 .73614 .38205 .73395 .37801 Mtetra
.545 .61 .869 r
.73395 .37801 .73614 .38205 .74086 .38184 .73868 .3778 Mtetra
.547 .612 .869 r
.73868 .3778 .74086 .38184 .74559 .38161 .74341 .37759 Mtetra
.548 .614 .87 r
.74341 .37759 .74559 .38161 .75034 .38136 .74816 .37735 Mtetra
.549 .615 .871 r
.74816 .37735 .75034 .38136 .75509 .38109 .75292 .37709 Mtetra
.55 .617 .872 r
.75292 .37709 .75509 .38109 .75985 .38081 .75768 .37682 Mtetra
.552 .619 .873 r
.75768 .37682 .75985 .38081 .76463 .38051 .76246 .37654 Mtetra
.553 .62 .873 r
.76246 .37654 .76463 .38051 .76941 .3802 .76725 .37623 Mtetra
.554 .622 .874 r
.76725 .37623 .76941 .3802 .7742 .37987 .77205 .37591 Mtetra
.555 .623 .875 r
.77205 .37591 .7742 .37987 .77901 .37953 .77685 .37558 Mtetra
.556 .624 .875 r
.77685 .37558 .77901 .37953 .78382 .37917 .78167 .37523 Mtetra
.557 .626 .876 r
.78167 .37523 .78382 .37917 .78865 .3788 .7865 .37487 Mtetra
.558 .627 .876 r
.7865 .37487 .78865 .3788 .79348 .37842 .79134 .37449 Mtetra
.559 .628 .877 r
.79134 .37449 .79348 .37842 .79833 .37802 .79619 .3741 Mtetra
.56 .63 .877 r
.79619 .3741 .79833 .37802 .80318 .37761 .80105 .3737 Mtetra
.561 .631 .878 r
.80105 .3737 .80318 .37761 .80805 .37719 .80592 .37328 Mtetra
.562 .632 .879 r
.80592 .37328 .80805 .37719 .81293 .37675 .8108 .37285 Mtetra
.563 .633 .879 r
.8108 .37285 .81293 .37675 .81781 .37631 .8157 .37241 Mtetra
.564 .634 .88 r
.8157 .37241 .81781 .37631 .82271 .37585 .8206 .37196 Mtetra
.564 .635 .88 r
.8206 .37196 .82271 .37585 .82762 .37538 .82551 .3715 Mtetra
.565 .636 .881 r
.82551 .3715 .82762 .37538 .83254 .3749 .83043 .37102 Mtetra
.566 .637 .881 r
.83043 .37102 .83254 .3749 .83747 .3744 .83537 .37053 Mtetra
.567 .639 .881 r
.83537 .37053 .83747 .3744 .84241 .3739 .84031 .37003 Mtetra
.011 0 .456 r
.54679 .30517 .54923 .33595 .55352 .34362 .5512 .33187 Mtetra
.184 .172 .61 r
.5512 .33187 .55352 .34362 .55782 .34883 .55551 .33953 Mtetra
.25 .25 .664 r
.55551 .33953 .55782 .34883 .56212 .35284 .55983 .34475 Mtetra
.294 .303 .699 r
.55983 .34475 .56212 .35284 .56644 .35609 .56415 .34875 Mtetra
.327 .342 .723 r
.56415 .34875 .56644 .35609 .57077 .35882 .56848 .352 Mtetra
.353 .373 .742 r
.56848 .352 .57077 .35882 .57512 .36117 .57282 .35473 Mtetra
.373 .397 .757 r
.57282 .35473 .57512 .36117 .57947 .36321 .57718 .35707 Mtetra
.39 .418 .769 r
.57718 .35707 .57947 .36321 .58383 .365 .58155 .35911 Mtetra
.405 .436 .779 r
.58155 .35911 .58383 .365 .58821 .36659 .58593 .3609 Mtetra
.418 .451 .788 r
.58593 .3609 .58821 .36659 .5926 .36801 .59032 .36249 Mtetra
.429 .464 .795 r
.59032 .36249 .5926 .36801 .597 .36928 .59472 .3639 Mtetra
.438 .476 .802 r
.59472 .3639 .597 .36928 .60141 .37042 .59913 .36517 Mtetra
.447 .487 .807 r
.59913 .36517 .60141 .37042 .60583 .37145 .60355 .36631 Mtetra
.455 .496 .812 r
.60355 .36631 .60583 .37145 .61027 .37238 .60799 .36733 Mtetra
.462 .505 .817 r
.60799 .36733 .61027 .37238 .61471 .37322 .61244 .36825 Mtetra
.468 .513 .821 r
.61244 .36825 .61471 .37322 .61916 .37397 .61689 .36909 Mtetra
.474 .52 .825 r
.61689 .36909 .61916 .37397 .62363 .37465 .62136 .36984 Mtetra
.479 .527 .828 r
.62136 .36984 .62363 .37465 .62811 .37527 .62584 .37051 Mtetra
.484 .533 .831 r
.62584 .37051 .62811 .37527 .63259 .37582 .63033 .37112 Mtetra
.489 .538 .834 r
.63033 .37112 .63259 .37582 .63709 .37631 .63483 .37167 Mtetra
.493 .544 .837 r
.63483 .37167 .63709 .37631 .6416 .37675 .63934 .37216 Mtetra
.497 .549 .839 r
.63934 .37216 .6416 .37675 .64612 .37714 .64386 .37259 Mtetra
.501 .553 .842 r
.64386 .37259 .64612 .37714 .65065 .37748 .64839 .37298 Mtetra
.504 .558 .844 r
.64839 .37298 .65065 .37748 .65519 .37778 .65294 .37331 Mtetra
.508 .562 .846 r
.65294 .37331 .65519 .37778 .65974 .37804 .65749 .37361 Mtetra
.511 .566 .848 r
.65749 .37361 .65974 .37804 .6643 .37825 .66205 .37386 Mtetra
.514 .57 .85 r
.66205 .37386 .6643 .37825 .66887 .37844 .66663 .37407 Mtetra
.516 .573 .851 r
.66663 .37407 .66887 .37844 .67345 .37859 .67121 .37425 Mtetra
.519 .576 .853 r
.67121 .37425 .67345 .37859 .67804 .3787 .67581 .37439 Mtetra
.521 .579 .854 r
.67581 .37439 .67804 .3787 .68264 .37878 .68041 .3745 Mtetra
.524 .582 .856 r
.68041 .3745 .68264 .37878 .68726 .37884 .68503 .37458 Mtetra
.526 .585 .857 r
.68503 .37458 .68726 .37884 .69188 .37886 .68965 .37463 Mtetra
.528 .588 .858 r
.68965 .37463 .69188 .37886 .69651 .37886 .69429 .37465 Mtetra
.53 .591 .86 r
.69429 .37465 .69651 .37886 .70116 .37884 .69894 .37465 Mtetra
.532 .593 .861 r
.69894 .37465 .70116 .37884 .70581 .37879 .7036 .37461 Mtetra
.534 .596 .862 r
.7036 .37461 .70581 .37879 .71047 .37871 .70826 .37456 Mtetra
.536 .598 .863 r
.70826 .37456 .71047 .37871 .71515 .37861 .71294 .37448 Mtetra
.538 .6 .864 r
.71294 .37448 .71515 .37861 .71983 .37849 .71763 .37437 Mtetra
.539 .602 .865 r
.71763 .37437 .71983 .37849 .72453 .37835 .72233 .37425 Mtetra
.541 .604 .866 r
.72233 .37425 .72453 .37835 .72923 .37819 .72704 .3741 Mtetra
.542 .606 .867 r
.72704 .3741 .72923 .37819 .73395 .37801 .73176 .37393 Mtetra
.544 .608 .868 r
.73176 .37393 .73395 .37801 .73868 .3778 .73649 .37374 Mtetra
.545 .61 .869 r
.73649 .37374 .73868 .3778 .74341 .37759 .74123 .37354 Mtetra
.547 .612 .869 r
.74123 .37354 .74341 .37759 .74816 .37735 .74598 .37331 Mtetra
.548 .614 .87 r
.74598 .37331 .74816 .37735 .75292 .37709 .75074 .37307 Mtetra
.549 .615 .871 r
.75074 .37307 .75292 .37709 .75768 .37682 .75551 .37281 Mtetra
.55 .617 .872 r
.75551 .37281 .75768 .37682 .76246 .37654 .76029 .37253 Mtetra
.552 .619 .873 r
.76029 .37253 .76246 .37654 .76725 .37623 .76508 .37224 Mtetra
.553 .62 .873 r
.76508 .37224 .76725 .37623 .77205 .37591 .76988 .37193 Mtetra
.554 .622 .874 r
.76988 .37193 .77205 .37591 .77685 .37558 .7747 .37161 Mtetra
.555 .623 .875 r
.7747 .37161 .77685 .37558 .78167 .37523 .77952 .37127 Mtetra
.556 .624 .875 r
.77952 .37127 .78167 .37523 .7865 .37487 .78435 .37091 Mtetra
.557 .626 .876 r
.78435 .37091 .7865 .37487 .79134 .37449 .7892 .37054 Mtetra
.558 .627 .876 r
.7892 .37054 .79134 .37449 .79619 .3741 .79405 .37016 Mtetra
.559 .628 .877 r
.79405 .37016 .79619 .3741 .80105 .3737 .79891 .36976 Mtetra
.56 .63 .877 r
.79891 .36976 .80105 .3737 .80592 .37328 .80379 .36935 Mtetra
.561 .631 .878 r
.80379 .36935 .80592 .37328 .8108 .37285 .80867 .36893 Mtetra
.562 .632 .879 r
.80867 .36893 .8108 .37285 .8157 .37241 .81357 .3685 Mtetra
.563 .633 .879 r
.81357 .3685 .8157 .37241 .8206 .37196 .81848 .36805 Mtetra
.564 .634 .88 r
.81848 .36805 .8206 .37196 .82551 .3715 .82339 .36759 Mtetra
.564 .635 .88 r
.82339 .36759 .82551 .3715 .83043 .37102 .82832 .36712 Mtetra
.565 .636 .881 r
.82832 .36712 .83043 .37102 .83537 .37053 .83326 .36664 Mtetra
.566 .637 .881 r
.83326 .36664 .83537 .37053 .84031 .37003 .83821 .36614 Mtetra
.011 0 .456 r
.54875 .30104 .5512 .33187 .55551 .33953 .55319 .32776 Mtetra
.184 .172 .61 r
.55319 .32776 .55551 .33953 .55983 .34475 .55751 .33543 Mtetra
.25 .25 .664 r
.55751 .33543 .55983 .34475 .56415 .34875 .56184 .34064 Mtetra
.294 .303 .699 r
.56184 .34064 .56415 .34875 .56848 .352 .56618 .34465 Mtetra
.327 .342 .723 r
.56618 .34465 .56848 .352 .57282 .35473 .57053 .3479 Mtetra
.353 .373 .742 r
.57053 .3479 .57282 .35473 .57718 .35707 .57488 .35062 Mtetra
.373 .397 .757 r
.57488 .35062 .57718 .35707 .58155 .35911 .57925 .35296 Mtetra
.39 .418 .769 r
.57925 .35296 .58155 .35911 .58593 .3609 .58363 .35499 Mtetra
.405 .436 .779 r
.58363 .35499 .58593 .3609 .59032 .36249 .58803 .35678 Mtetra
.418 .451 .788 r
.58803 .35678 .59032 .36249 .59472 .3639 .59243 .35836 Mtetra
.429 .464 .795 r
.59243 .35836 .59472 .3639 .59913 .36517 .59684 .35977 Mtetra
.438 .476 .802 r
.59684 .35977 .59913 .36517 .60355 .36631 .60127 .36104 Mtetra
.447 .487 .807 r
.60127 .36104 .60355 .36631 .60799 .36733 .60571 .36217 Mtetra
.455 .496 .812 r
.60571 .36217 .60799 .36733 .61244 .36825 .61016 .36319 Mtetra
.462 .505 .817 r
.61016 .36319 .61244 .36825 .61689 .36909 .61462 .36411 Mtetra
.468 .513 .821 r
.61462 .36411 .61689 .36909 .62136 .36984 .61909 .36494 Mtetra
.474 .52 .825 r
.61909 .36494 .62136 .36984 .62584 .37051 .62357 .36569 Mtetra
.479 .527 .828 r
.62357 .36569 .62584 .37051 .63033 .37112 .62806 .36636 Mtetra
.484 .533 .831 r
.62806 .36636 .63033 .37112 .63483 .37167 .63256 .36696 Mtetra
.489 .538 .834 r
.63256 .36696 .63483 .37167 .63934 .37216 .63708 .3675 Mtetra
.493 .544 .837 r
.63708 .3675 .63934 .37216 .64386 .37259 .6416 .36799 Mtetra
.497 .549 .839 r
.6416 .36799 .64386 .37259 .64839 .37298 .64614 .36842 Mtetra
.501 .553 .842 r
.64614 .36842 .64839 .37298 .65294 .37331 .65068 .3688 Mtetra
.504 .558 .844 r
.65068 .3688 .65294 .37331 .65749 .37361 .65524 .36913 Mtetra
.508 .562 .846 r
.65524 .36913 .65749 .37361 .66205 .37386 .6598 .36942 Mtetra
.511 .566 .848 r
.6598 .36942 .66205 .37386 .66663 .37407 .66438 .36966 Mtetra
.514 .57 .85 r
.66438 .36966 .66663 .37407 .67121 .37425 .66897 .36987 Mtetra
.516 .573 .851 r
.66897 .36987 .67121 .37425 .67581 .37439 .67357 .37005 Mtetra
.519 .576 .853 r
.67357 .37005 .67581 .37439 .68041 .3745 .67817 .37018 Mtetra
.521 .579 .854 r
.67817 .37018 .68041 .3745 .68503 .37458 .68279 .37029 Mtetra
.524 .582 .856 r
.68279 .37029 .68503 .37458 .68965 .37463 .68742 .37036 Mtetra
.526 .585 .857 r
.68742 .37036 .68965 .37463 .69429 .37465 .69206 .37041 Mtetra
.528 .588 .858 r
.69206 .37041 .69429 .37465 .69894 .37465 .69671 .37042 Mtetra
.53 .591 .86 r
.69671 .37042 .69894 .37465 .7036 .37461 .70137 .37041 Mtetra
.532 .593 .861 r
.70137 .37041 .7036 .37461 .70826 .37456 .70605 .37037 Mtetra
.534 .596 .862 r
.70605 .37037 .70826 .37456 .71294 .37448 .71073 .37031 Mtetra
.536 .598 .863 r
.71073 .37031 .71294 .37448 .71763 .37437 .71542 .37022 Mtetra
.538 .6 .864 r
.71542 .37022 .71763 .37437 .72233 .37425 .72012 .37011 Mtetra
.539 .602 .865 r
.72012 .37011 .72233 .37425 .72704 .3741 .72483 .36998 Mtetra
.541 .604 .866 r
.72483 .36998 .72704 .3741 .73176 .37393 .72956 .36983 Mtetra
.542 .606 .867 r
.72956 .36983 .73176 .37393 .73649 .37374 .73429 .36966 Mtetra
.544 .608 .868 r
.73429 .36966 .73649 .37374 .74123 .37354 .73903 .36946 Mtetra
.545 .61 .869 r
.73903 .36946 .74123 .37354 .74598 .37331 .74379 .36925 Mtetra
.547 .612 .869 r
.74379 .36925 .74598 .37331 .75074 .37307 .74855 .36902 Mtetra
.548 .614 .87 r
.74855 .36902 .75074 .37307 .75551 .37281 .75333 .36877 Mtetra
.549 .615 .871 r
.75333 .36877 .75551 .37281 .76029 .37253 .75811 .3685 Mtetra
.55 .617 .872 r
.75811 .3685 .76029 .37253 .76508 .37224 .76291 .36822 Mtetra
.552 .619 .873 r
.76291 .36822 .76508 .37224 .76988 .37193 .76771 .36792 Mtetra
.553 .62 .873 r
.76771 .36792 .76988 .37193 .7747 .37161 .77253 .36761 Mtetra
.554 .622 .874 r
.77253 .36761 .7747 .37161 .77952 .37127 .77736 .36728 Mtetra
.555 .623 .875 r
.77736 .36728 .77952 .37127 .78435 .37091 .7822 .36693 Mtetra
.556 .624 .875 r
.7822 .36693 .78435 .37091 .7892 .37054 .78704 .36657 Mtetra
.557 .626 .876 r
.78704 .36657 .7892 .37054 .79405 .37016 .7919 .3662 Mtetra
.558 .627 .876 r
.7919 .3662 .79405 .37016 .79891 .36976 .79677 .36581 Mtetra
.559 .628 .877 r
.79677 .36581 .79891 .36976 .80379 .36935 .80165 .36541 Mtetra
.56 .63 .877 r
.80165 .36541 .80379 .36935 .80867 .36893 .80654 .36499 Mtetra
.561 .631 .878 r
.80654 .36499 .80867 .36893 .81357 .3685 .81144 .36456 Mtetra
.562 .632 .879 r
.81144 .36456 .81357 .3685 .81848 .36805 .81635 .36412 Mtetra
.563 .633 .879 r
.81635 .36412 .81848 .36805 .82339 .36759 .82127 .36367 Mtetra
.564 .634 .88 r
.82127 .36367 .82339 .36759 .82832 .36712 .8262 .3632 Mtetra
.564 .635 .88 r
.8262 .3632 .82832 .36712 .83326 .36664 .83114 .36273 Mtetra
.565 .636 .881 r
.83114 .36273 .83326 .36664 .83821 .36614 .8361 .36224 Mtetra
.011 0 .456 r
.55071 .2969 .55319 .32776 .55751 .33543 .55518 .32364 Mtetra
.184 .172 .61 r
.55518 .32364 .55751 .33543 .56184 .34064 .55952 .33131 Mtetra
.25 .25 .664 r
.55952 .33131 .56184 .34064 .56618 .34465 .56387 .33652 Mtetra
.294 .303 .699 r
.56387 .33652 .56618 .34465 .57053 .3479 .56822 .34052 Mtetra
.327 .342 .723 r
.56822 .34052 .57053 .3479 .57488 .35062 .57258 .34377 Mtetra
.353 .373 .742 r
.57258 .34377 .57488 .35062 .57925 .35296 .57695 .3465 Mtetra
.373 .397 .757 r
.57695 .3465 .57925 .35296 .58363 .35499 .58133 .34883 Mtetra
.39 .418 .769 r
.58133 .34883 .58363 .35499 .58803 .35678 .58573 .35086 Mtetra
.405 .436 .779 r
.58573 .35086 .58803 .35678 .59243 .35836 .59014 .35264 Mtetra
.418 .451 .788 r
.59014 .35264 .59243 .35836 .59684 .35977 .59455 .35422 Mtetra
.429 .464 .795 r
.59455 .35422 .59684 .35977 .60127 .36104 .59898 .35563 Mtetra
.438 .476 .802 r
.59898 .35563 .60127 .36104 .60571 .36217 .60342 .35689 Mtetra
.447 .487 .807 r
.60342 .35689 .60571 .36217 .61016 .36319 .60787 .35802 Mtetra
.455 .496 .812 r
.60787 .35802 .61016 .36319 .61462 .36411 .61233 .35903 Mtetra
.462 .505 .817 r
.61233 .35903 .61462 .36411 .61909 .36494 .61681 .35995 Mtetra
.468 .513 .821 r
.61681 .35995 .61909 .36494 .62357 .36569 .62129 .36077 Mtetra
.474 .52 .825 r
.62129 .36077 .62357 .36569 .62806 .36636 .62578 .36152 Mtetra
.479 .527 .828 r
.62578 .36152 .62806 .36636 .63256 .36696 .63029 .36218 Mtetra
.484 .533 .831 r
.63029 .36218 .63256 .36696 .63708 .3675 .63481 .36278 Mtetra
.489 .538 .834 r
.63481 .36278 .63708 .3675 .6416 .36799 .63933 .36332 Mtetra
.493 .544 .837 r
.63933 .36332 .6416 .36799 .64614 .36842 .64387 .3638 Mtetra
.497 .549 .839 r
.64387 .3638 .64614 .36842 .65068 .3688 .64842 .36422 Mtetra
.501 .553 .842 r
.64842 .36422 .65068 .3688 .65524 .36913 .65298 .3646 Mtetra
.504 .558 .844 r
.65298 .3646 .65524 .36913 .6598 .36942 .65755 .36492 Mtetra
.508 .562 .846 r
.65755 .36492 .6598 .36942 .66438 .36966 .66213 .36521 Mtetra
.511 .566 .848 r
.66213 .36521 .66438 .36966 .66897 .36987 .66672 .36545 Mtetra
.514 .57 .85 r
.66672 .36545 .66897 .36987 .67357 .37005 .67132 .36565 Mtetra
.516 .573 .851 r
.67132 .36565 .67357 .37005 .67817 .37018 .67593 .36582 Mtetra
.519 .576 .853 r
.67593 .36582 .67817 .37018 .68279 .37029 .68055 .36595 Mtetra
.521 .579 .854 r
.68055 .36595 .68279 .37029 .68742 .37036 .68519 .36605 Mtetra
.524 .582 .856 r
.68519 .36605 .68742 .37036 .69206 .37041 .68983 .36612 Mtetra
.526 .585 .857 r
.68983 .36612 .69206 .37041 .69671 .37042 .69448 .36616 Mtetra
.528 .588 .858 r
.69448 .36616 .69671 .37042 .70137 .37041 .69915 .36617 Mtetra
.53 .591 .86 r
.69915 .36617 .70137 .37041 .70605 .37037 .70382 .36615 Mtetra
.532 .593 .861 r
.70382 .36615 .70605 .37037 .71073 .37031 .70851 .36611 Mtetra
.534 .596 .862 r
.70851 .36611 .71073 .37031 .71542 .37022 .7132 .36604 Mtetra
.536 .598 .863 r
.7132 .36604 .71542 .37022 .72012 .37011 .71791 .36595 Mtetra
.538 .6 .864 r
.71791 .36595 .72012 .37011 .72483 .36998 .72262 .36583 Mtetra
.539 .602 .865 r
.72262 .36583 .72483 .36998 .72956 .36983 .72735 .3657 Mtetra
.541 .604 .866 r
.72735 .3657 .72956 .36983 .73429 .36966 .73209 .36554 Mtetra
.542 .606 .867 r
.73209 .36554 .73429 .36966 .73903 .36946 .73684 .36536 Mtetra
.544 .608 .868 r
.73684 .36536 .73903 .36946 .74379 .36925 .74159 .36516 Mtetra
.545 .61 .869 r
.74159 .36516 .74379 .36925 .74855 .36902 .74636 .36494 Mtetra
.547 .612 .869 r
.74636 .36494 .74855 .36902 .75333 .36877 .75114 .36471 Mtetra
.548 .614 .87 r
.75114 .36471 .75333 .36877 .75811 .3685 .75593 .36445 Mtetra
.549 .615 .871 r
.75593 .36445 .75811 .3685 .76291 .36822 .76073 .36418 Mtetra
.55 .617 .872 r
.76073 .36418 .76291 .36822 .76771 .36792 .76554 .36389 Mtetra
.552 .619 .873 r
.76554 .36389 .76771 .36792 .77253 .36761 .77036 .36359 Mtetra
.553 .62 .873 r
.77036 .36359 .77253 .36761 .77736 .36728 .77519 .36327 Mtetra
.554 .622 .874 r
.77519 .36327 .77736 .36728 .7822 .36693 .78003 .36293 Mtetra
.555 .623 .875 r
.78003 .36293 .7822 .36693 .78704 .36657 .78488 .36258 Mtetra
.556 .624 .875 r
.78488 .36258 .78704 .36657 .7919 .3662 .78975 .36221 Mtetra
.557 .626 .876 r
.78975 .36221 .7919 .3662 .79677 .36581 .79462 .36183 Mtetra
.558 .627 .876 r
.79462 .36183 .79677 .36581 .80165 .36541 .7995 .36144 Mtetra
.559 .628 .877 r
.7995 .36144 .80165 .36541 .80654 .36499 .8044 .36103 Mtetra
.56 .63 .877 r
.8044 .36103 .80654 .36499 .81144 .36456 .8093 .36061 Mtetra
.561 .631 .878 r
.8093 .36061 .81144 .36456 .81635 .36412 .81422 .36017 Mtetra
.562 .632 .879 r
.81422 .36017 .81635 .36412 .82127 .36367 .81914 .35972 Mtetra
.563 .633 .879 r
.81914 .35972 .82127 .36367 .8262 .3632 .82408 .35926 Mtetra
.564 .634 .88 r
.82408 .35926 .8262 .3632 .83114 .36273 .82903 .35879 Mtetra
.564 .635 .88 r
.82903 .35879 .83114 .36273 .8361 .36224 .83398 .35831 Mtetra
.011 0 .456 r
.55269 .29274 .55518 .32364 .55952 .33131 .55719 .3195 Mtetra
.184 .172 .61 r
.55719 .3195 .55952 .33131 .56387 .33652 .56154 .32717 Mtetra
.25 .25 .664 r
.56154 .32717 .56387 .33652 .56822 .34052 .5659 .33238 Mtetra
.294 .303 .699 r
.5659 .33238 .56822 .34052 .57258 .34377 .57027 .33638 Mtetra
.327 .342 .723 r
.57027 .33638 .57258 .34377 .57695 .3465 .57464 .33963 Mtetra
.353 .373 .742 r
.57464 .33963 .57695 .3465 .58133 .34883 .57903 .34235 Mtetra
.373 .397 .757 r
.57903 .34235 .58133 .34883 .58573 .35086 .58343 .34468 Mtetra
.39 .418 .769 r
.58343 .34468 .58573 .35086 .59014 .35264 .58783 .34671 Mtetra
.405 .436 .779 r
.58783 .34671 .59014 .35264 .59455 .35422 .59225 .34849 Mtetra
.418 .451 .788 r
.59225 .34849 .59455 .35422 .59898 .35563 .59668 .35006 Mtetra
.429 .464 .795 r
.59668 .35006 .59898 .35563 .60342 .35689 .60113 .35147 Mtetra
.438 .476 .802 r
.60113 .35147 .60342 .35689 .60787 .35802 .60558 .35272 Mtetra
.447 .487 .807 r
.60558 .35272 .60787 .35802 .61233 .35903 .61004 .35385 Mtetra
.455 .496 .812 r
.61004 .35385 .61233 .35903 .61681 .35995 .61452 .35486 Mtetra
.462 .505 .817 r
.61452 .35486 .61681 .35995 .62129 .36077 .61901 .35577 Mtetra
.468 .513 .821 r
.61901 .35577 .62129 .36077 .62578 .36152 .6235 .35659 Mtetra
.474 .52 .825 r
.6235 .35659 .62578 .36152 .63029 .36218 .62801 .35733 Mtetra
.479 .527 .828 r
.62801 .35733 .63029 .36218 .63481 .36278 .63253 .35799 Mtetra
.484 .533 .831 r
.63253 .35799 .63481 .36278 .63933 .36332 .63706 .35858 Mtetra
.489 .538 .834 r
.63706 .35858 .63933 .36332 .64387 .3638 .6416 .35912 Mtetra
.493 .544 .837 r
.6416 .35912 .64387 .3638 .64842 .36422 .64615 .35959 Mtetra
.497 .549 .839 r
.64615 .35959 .64842 .36422 .65298 .3646 .65071 .36001 Mtetra
.501 .553 .842 r
.65071 .36001 .65298 .3646 .65755 .36492 .65529 .36038 Mtetra
.504 .558 .844 r
.65529 .36038 .65755 .36492 .66213 .36521 .65987 .3607 Mtetra
.508 .562 .846 r
.65987 .3607 .66213 .36521 .66672 .36545 .66446 .36098 Mtetra
.511 .566 .848 r
.66446 .36098 .66672 .36545 .67132 .36565 .66907 .36122 Mtetra
.514 .57 .85 r
.66907 .36122 .67132 .36565 .67593 .36582 .67368 .36142 Mtetra
.516 .573 .851 r
.67368 .36142 .67593 .36582 .68055 .36595 .67831 .36158 Mtetra
.519 .576 .853 r
.67831 .36158 .68055 .36595 .68519 .36605 .68294 .3617 Mtetra
.521 .579 .854 r
.68294 .3617 .68519 .36605 .68983 .36612 .68759 .3618 Mtetra
.524 .582 .856 r
.68759 .3618 .68983 .36612 .69448 .36616 .69225 .36186 Mtetra
.526 .585 .857 r
.69225 .36186 .69448 .36616 .69915 .36617 .69691 .36189 Mtetra
.528 .588 .858 r
.69691 .36189 .69915 .36617 .70382 .36615 .70159 .3619 Mtetra
.53 .591 .86 r
.70159 .3619 .70382 .36615 .70851 .36611 .70628 .36188 Mtetra
.532 .593 .861 r
.70628 .36188 .70851 .36611 .7132 .36604 .71098 .36183 Mtetra
.534 .596 .862 r
.71098 .36183 .7132 .36604 .71791 .36595 .71569 .36175 Mtetra
.536 .598 .863 r
.71569 .36175 .71791 .36595 .72262 .36583 .72041 .36166 Mtetra
.538 .6 .864 r
.72041 .36166 .72262 .36583 .72735 .3657 .72514 .36154 Mtetra
.539 .602 .865 r
.72514 .36154 .72735 .3657 .73209 .36554 .72988 .36139 Mtetra
.541 .604 .866 r
.72988 .36139 .73209 .36554 .73684 .36536 .73463 .36123 Mtetra
.542 .606 .867 r
.73463 .36123 .73684 .36536 .74159 .36516 .73939 .36104 Mtetra
.544 .608 .868 r
.73939 .36104 .74159 .36516 .74636 .36494 .74416 .36084 Mtetra
.545 .61 .869 r
.74416 .36084 .74636 .36494 .75114 .36471 .74895 .36062 Mtetra
.547 .612 .869 r
.74895 .36062 .75114 .36471 .75593 .36445 .75374 .36037 Mtetra
.548 .614 .87 r
.75374 .36037 .75593 .36445 .76073 .36418 .75854 .36011 Mtetra
.549 .615 .871 r
.75854 .36011 .76073 .36418 .76554 .36389 .76336 .35984 Mtetra
.55 .617 .872 r
.76336 .35984 .76554 .36389 .77036 .36359 .76818 .35954 Mtetra
.552 .619 .873 r
.76818 .35954 .77036 .36359 .77519 .36327 .77302 .35923 Mtetra
.553 .62 .873 r
.77302 .35923 .77519 .36327 .78003 .36293 .77786 .3589 Mtetra
.554 .622 .874 r
.77786 .3589 .78003 .36293 .78488 .36258 .78272 .35856 Mtetra
.555 .623 .875 r
.78272 .35856 .78488 .36258 .78975 .36221 .78759 .3582 Mtetra
.556 .624 .875 r
.78759 .3582 .78975 .36221 .79462 .36183 .79246 .35783 Mtetra
.557 .626 .876 r
.79246 .35783 .79462 .36183 .7995 .36144 .79735 .35744 Mtetra
.558 .627 .876 r
.79735 .35744 .7995 .36144 .8044 .36103 .80225 .35704 Mtetra
.559 .628 .877 r
.80225 .35704 .8044 .36103 .8093 .36061 .80716 .35663 Mtetra
.56 .63 .877 r
.80716 .35663 .8093 .36061 .81422 .36017 .81208 .3562 Mtetra
.561 .631 .878 r
.81208 .3562 .81422 .36017 .81914 .35972 .81701 .35576 Mtetra
.562 .632 .879 r
.81701 .35576 .81914 .35972 .82408 .35926 .82195 .35531 Mtetra
.563 .633 .879 r
.82195 .35531 .82408 .35926 .82903 .35879 .8269 .35484 Mtetra
.564 .634 .88 r
.8269 .35484 .82903 .35879 .83398 .35831 .83186 .35436 Mtetra
.011 0 .456 r
.55467 .28857 .55719 .3195 .56154 .32717 .5592 .31534 Mtetra
.184 .172 .61 r
.5592 .31534 .56154 .32717 .5659 .33238 .56357 .32301 Mtetra
.25 .25 .664 r
.56357 .32301 .5659 .33238 .57027 .33638 .56795 .32823 Mtetra
.294 .303 .699 r
.56795 .32823 .57027 .33638 .57464 .33963 .57233 .33222 Mtetra
.327 .342 .723 r
.57233 .33222 .57464 .33963 .57903 .34235 .57672 .33547 Mtetra
.353 .373 .742 r
.57672 .33547 .57903 .34235 .58343 .34468 .58112 .33818 Mtetra
.373 .397 .757 r
.58112 .33818 .58343 .34468 .58783 .34671 .58553 .34051 Mtetra
.39 .418 .769 r
.58553 .34051 .58783 .34671 .59225 .34849 .58995 .34254 Mtetra
.405 .436 .779 r
.58995 .34254 .59225 .34849 .59668 .35006 .59438 .34431 Mtetra
.418 .451 .788 r
.59438 .34431 .59668 .35006 .60113 .35147 .59883 .34588 Mtetra
.429 .464 .795 r
.59883 .34588 .60113 .35147 .60558 .35272 .60328 .34728 Mtetra
.438 .476 .802 r
.60328 .34728 .60558 .35272 .61004 .35385 .60775 .34853 Mtetra
.447 .487 .807 r
.60775 .34853 .61004 .35385 .61452 .35486 .61223 .34966 Mtetra
.455 .496 .812 r
.61223 .34966 .61452 .35486 .61901 .35577 .61672 .35066 Mtetra
.462 .505 .817 r
.61672 .35066 .61901 .35577 .6235 .35659 .62122 .35157 Mtetra
.468 .513 .821 r
.62122 .35157 .6235 .35659 .62801 .35733 .62573 .35239 Mtetra
.474 .52 .825 r
.62573 .35239 .62801 .35733 .63253 .35799 .63025 .35312 Mtetra
.479 .527 .828 r
.63025 .35312 .63253 .35799 .63706 .35858 .63478 .35378 Mtetra
.484 .533 .831 r
.63478 .35378 .63706 .35858 .6416 .35912 .63932 .35437 Mtetra
.489 .538 .834 r
.63932 .35437 .6416 .35912 .64615 .35959 .64388 .35489 Mtetra
.493 .544 .837 r
.64388 .35489 .64615 .35959 .65071 .36001 .64844 .35536 Mtetra
.497 .549 .839 r
.64844 .35536 .65071 .36001 .65529 .36038 .65302 .35578 Mtetra
.501 .553 .842 r
.65302 .35578 .65529 .36038 .65987 .3607 .6576 .35614 Mtetra
.504 .558 .844 r
.6576 .35614 .65987 .3607 .66446 .36098 .6622 .35646 Mtetra
.508 .562 .846 r
.6622 .35646 .66446 .36098 .66907 .36122 .66681 .35673 Mtetra
.511 .566 .848 r
.66681 .35673 .66907 .36122 .67368 .36142 .67143 .35696 Mtetra
.514 .57 .85 r
.67143 .35696 .67368 .36142 .67831 .36158 .67605 .35716 Mtetra
.516 .573 .851 r
.67605 .35716 .67831 .36158 .68294 .3617 .68069 .35731 Mtetra
.519 .576 .853 r
.68069 .35731 .68294 .3617 .68759 .3618 .68534 .35744 Mtetra
.521 .579 .854 r
.68534 .35744 .68759 .3618 .69225 .36186 .69 .35752 Mtetra
.524 .582 .856 r
.69 .35752 .69225 .36186 .69691 .36189 .69467 .35758 Mtetra
.526 .585 .857 r
.69467 .35758 .69691 .36189 .70159 .3619 .69936 .35761 Mtetra
.528 .588 .858 r
.69936 .35761 .70159 .3619 .70628 .36188 .70405 .35761 Mtetra
.53 .591 .86 r
.70405 .35761 .70628 .36188 .71098 .36183 .70875 .35758 Mtetra
.532 .593 .861 r
.70875 .35758 .71098 .36183 .71569 .36175 .71346 .35753 Mtetra
.534 .596 .862 r
.71346 .35753 .71569 .36175 .72041 .36166 .71819 .35745 Mtetra
.536 .598 .863 r
.71819 .35745 .72041 .36166 .72514 .36154 .72292 .35734 Mtetra
.538 .6 .864 r
.72292 .35734 .72514 .36154 .72988 .36139 .72767 .35722 Mtetra
.539 .602 .865 r
.72767 .35722 .72988 .36139 .73463 .36123 .73242 .35707 Mtetra
.541 .604 .866 r
.73242 .35707 .73463 .36123 .73939 .36104 .73719 .3569 Mtetra
.542 .606 .867 r
.73719 .3569 .73939 .36104 .74416 .36084 .74196 .35671 Mtetra
.544 .608 .868 r
.74196 .35671 .74416 .36084 .74895 .36062 .74675 .3565 Mtetra
.545 .61 .869 r
.74675 .3565 .74895 .36062 .75374 .36037 .75155 .35627 Mtetra
.547 .612 .869 r
.75155 .35627 .75374 .36037 .75854 .36011 .75635 .35602 Mtetra
.548 .614 .87 r
.75635 .35602 .75854 .36011 .76336 .35984 .76117 .35575 Mtetra
.549 .615 .871 r
.76117 .35575 .76336 .35984 .76818 .35954 .766 .35547 Mtetra
.55 .617 .872 r
.766 .35547 .76818 .35954 .77302 .35923 .77084 .35517 Mtetra
.552 .619 .873 r
.77084 .35517 .77302 .35923 .77786 .3589 .77569 .35485 Mtetra
.553 .62 .873 r
.77569 .35485 .77786 .3589 .78272 .35856 .78055 .35452 Mtetra
.554 .622 .874 r
.78055 .35452 .78272 .35856 .78759 .3582 .78542 .35417 Mtetra
.555 .623 .875 r
.78542 .35417 .78759 .3582 .79246 .35783 .7903 .35381 Mtetra
.556 .624 .875 r
.7903 .35381 .79246 .35783 .79735 .35744 .79519 .35343 Mtetra
.557 .626 .876 r
.79519 .35343 .79735 .35744 .80225 .35704 .8001 .35303 Mtetra
.558 .627 .876 r
.8001 .35303 .80225 .35704 .80716 .35663 .80501 .35263 Mtetra
.559 .628 .877 r
.80501 .35263 .80716 .35663 .81208 .3562 .80993 .35221 Mtetra
.56 .63 .877 r
.80993 .35221 .81208 .3562 .81701 .35576 .81487 .35177 Mtetra
.561 .631 .878 r
.81487 .35177 .81701 .35576 .82195 .35531 .81981 .35133 Mtetra
.562 .632 .879 r
.81981 .35133 .82195 .35531 .8269 .35484 .82477 .35087 Mtetra
.563 .633 .879 r
.82477 .35087 .8269 .35484 .83186 .35436 .82973 .35039 Mtetra
.011 0 .456 r
.55666 .28437 .5592 .31534 .56357 .32301 .56122 .31116 Mtetra
.184 .172 .61 r
.56122 .31116 .56357 .32301 .56795 .32823 .56561 .31884 Mtetra
.25 .25 .664 r
.56561 .31884 .56795 .32823 .57233 .33222 .57 .32405 Mtetra
.294 .303 .699 r
.57 .32405 .57233 .33222 .57672 .33547 .57439 .32805 Mtetra
.327 .342 .723 r
.57439 .32805 .57672 .33547 .58112 .33818 .5788 .33129 Mtetra
.353 .373 .742 r
.5788 .33129 .58112 .33818 .58553 .34051 .58321 .334 Mtetra
.373 .397 .757 r
.58321 .334 .58553 .34051 .58995 .34254 .58764 .33633 Mtetra
.39 .418 .769 r
.58764 .33633 .58995 .34254 .59438 .34431 .59207 .33835 Mtetra
.405 .436 .779 r
.59207 .33835 .59438 .34431 .59883 .34588 .59652 .34012 Mtetra
.418 .451 .788 r
.59652 .34012 .59883 .34588 .60328 .34728 .60098 .34169 Mtetra
.429 .464 .795 r
.60098 .34169 .60328 .34728 .60775 .34853 .60545 .34308 Mtetra
.438 .476 .802 r
.60545 .34308 .60775 .34853 .61223 .34966 .60993 .34433 Mtetra
.447 .487 .807 r
.60993 .34433 .61223 .34966 .61672 .35066 .61442 .34545 Mtetra
.455 .496 .812 r
.61442 .34545 .61672 .35066 .62122 .35157 .61892 .34645 Mtetra
.462 .505 .817 r
.61892 .34645 .62122 .35157 .62573 .35239 .62343 .34735 Mtetra
.468 .513 .821 r
.62343 .34735 .62573 .35239 .63025 .35312 .62796 .34816 Mtetra
.474 .52 .825 r
.62796 .34816 .63025 .35312 .63478 .35378 .63249 .34889 Mtetra
.479 .527 .828 r
.63249 .34889 .63478 .35378 .63932 .35437 .63704 .34954 Mtetra
.484 .533 .831 r
.63704 .34954 .63932 .35437 .64388 .35489 .6416 .35013 Mtetra
.489 .538 .834 r
.6416 .35013 .64388 .35489 .64844 .35536 .64616 .35065 Mtetra
.493 .544 .837 r
.64616 .35065 .64844 .35536 .65302 .35578 .65074 .35111 Mtetra
.497 .549 .839 r
.65074 .35111 .65302 .35578 .6576 .35614 .65533 .35152 Mtetra
.501 .553 .842 r
.65533 .35152 .6576 .35614 .6622 .35646 .65993 .35188 Mtetra
.504 .558 .844 r
.65993 .35188 .6622 .35646 .66681 .35673 .66454 .3522 Mtetra
.508 .562 .846 r
.66454 .3522 .66681 .35673 .67143 .35696 .66916 .35246 Mtetra
.511 .566 .848 r
.66916 .35246 .67143 .35696 .67605 .35716 .6738 .35269 Mtetra
.514 .57 .85 r
.6738 .35269 .67605 .35716 .68069 .35731 .67844 .35288 Mtetra
.516 .573 .851 r
.67844 .35288 .68069 .35731 .68534 .35744 .68309 .35303 Mtetra
.519 .576 .853 r
.68309 .35303 .68534 .35744 .69 .35752 .68775 .35315 Mtetra
.521 .579 .854 r
.68775 .35315 .69 .35752 .69467 .35758 .69243 .35323 Mtetra
.524 .582 .856 r
.69243 .35323 .69467 .35758 .69936 .35761 .69711 .35328 Mtetra
.526 .585 .857 r
.69711 .35328 .69936 .35761 .70405 .35761 .70181 .35331 Mtetra
.528 .588 .858 r
.70181 .35331 .70405 .35761 .70875 .35758 .70652 .3533 Mtetra
.53 .591 .86 r
.70652 .3533 .70875 .35758 .71346 .35753 .71123 .35326 Mtetra
.532 .593 .861 r
.71123 .35326 .71346 .35753 .71819 .35745 .71596 .3532 Mtetra
.534 .596 .862 r
.71596 .3532 .71819 .35745 .72292 .35734 .7207 .35312 Mtetra
.536 .598 .863 r
.7207 .35312 .72292 .35734 .72767 .35722 .72544 .35301 Mtetra
.538 .6 .864 r
.72544 .35301 .72767 .35722 .73242 .35707 .7302 .35288 Mtetra
.539 .602 .865 r
.7302 .35288 .73242 .35707 .73719 .3569 .73497 .35272 Mtetra
.541 .604 .866 r
.73497 .35272 .73719 .3569 .74196 .35671 .73975 .35255 Mtetra
.542 .606 .867 r
.73975 .35255 .74196 .35671 .74675 .3565 .74454 .35235 Mtetra
.544 .608 .868 r
.74454 .35235 .74675 .3565 .75155 .35627 .74934 .35214 Mtetra
.545 .61 .869 r
.74934 .35214 .75155 .35627 .75635 .35602 .75416 .3519 Mtetra
.547 .612 .869 r
.75416 .3519 .75635 .35602 .76117 .35575 .75898 .35165 Mtetra
.548 .614 .87 r
.75898 .35165 .76117 .35575 .766 .35547 .76381 .35137 Mtetra
.549 .615 .871 r
.76381 .35137 .766 .35547 .77084 .35517 .76865 .35108 Mtetra
.55 .617 .872 r
.76865 .35108 .77084 .35517 .77569 .35485 .77351 .35078 Mtetra
.552 .619 .873 r
.77351 .35078 .77569 .35485 .78055 .35452 .77837 .35045 Mtetra
.553 .62 .873 r
.77837 .35045 .78055 .35452 .78542 .35417 .78325 .35011 Mtetra
.554 .622 .874 r
.78325 .35011 .78542 .35417 .7903 .35381 .78813 .34976 Mtetra
.555 .623 .875 r
.78813 .34976 .7903 .35381 .79519 .35343 .79303 .34939 Mtetra
.556 .624 .875 r
.79303 .34939 .79519 .35343 .8001 .35303 .79794 .349 Mtetra
.557 .626 .876 r
.79794 .349 .8001 .35303 .80501 .35263 .80285 .34861 Mtetra
.558 .627 .876 r
.80285 .34861 .80501 .35263 .80993 .35221 .80778 .34819 Mtetra
.559 .628 .877 r
.80778 .34819 .80993 .35221 .81487 .35177 .81272 .34777 Mtetra
.56 .63 .877 r
.81272 .34777 .81487 .35177 .81981 .35133 .81767 .34732 Mtetra
.561 .631 .878 r
.81767 .34732 .81981 .35133 .82477 .35087 .82263 .34687 Mtetra
.562 .632 .879 r
.82263 .34687 .82477 .35087 .82973 .35039 .8276 .34641 Mtetra
.011 0 .456 r
.55866 .28016 .56122 .31116 .56561 .31884 .56325 .30697 Mtetra
.184 .172 .61 r
.56325 .30697 .56561 .31884 .57 .32405 .56766 .31464 Mtetra
.25 .25 .664 r
.56766 .31464 .57 .32405 .57439 .32805 .57206 .31985 Mtetra
.294 .303 .699 r
.57206 .31985 .57439 .32805 .5788 .33129 .57647 .32385 Mtetra
.327 .342 .723 r
.57647 .32385 .5788 .33129 .58321 .334 .58089 .32709 Mtetra
.353 .373 .742 r
.58089 .32709 .58321 .334 .58764 .33633 .58532 .3298 Mtetra
.373 .397 .757 r
.58532 .3298 .58764 .33633 .59207 .33835 .58976 .33212 Mtetra
.39 .418 .769 r
.58976 .33212 .59207 .33835 .59652 .34012 .59421 .33414 Mtetra
.405 .436 .779 r
.59421 .33414 .59652 .34012 .60098 .34169 .59867 .33591 Mtetra
.418 .451 .788 r
.59867 .33591 .60098 .34169 .60545 .34308 .60314 .33747 Mtetra
.429 .464 .795 r
.60314 .33747 .60545 .34308 .60993 .34433 .60762 .33886 Mtetra
.438 .476 .802 r
.60762 .33886 .60993 .34433 .61442 .34545 .61212 .34011 Mtetra
.447 .487 .807 r
.61212 .34011 .61442 .34545 .61892 .34645 .61662 .34122 Mtetra
.455 .496 .812 r
.61662 .34122 .61892 .34645 .62343 .34735 .62114 .34222 Mtetra
.462 .505 .817 r
.62114 .34222 .62343 .34735 .62796 .34816 .62566 .34311 Mtetra
.468 .513 .821 r
.62566 .34311 .62796 .34816 .63249 .34889 .6302 .34392 Mtetra
.474 .52 .825 r
.6302 .34392 .63249 .34889 .63704 .34954 .63475 .34464 Mtetra
.479 .527 .828 r
.63475 .34464 .63704 .34954 .6416 .35013 .63931 .34529 Mtetra
.484 .533 .831 r
.63931 .34529 .6416 .35013 .64616 .35065 .64388 .34587 Mtetra
.489 .538 .834 r
.64388 .34587 .64616 .35065 .65074 .35111 .64846 .34639 Mtetra
.493 .544 .837 r
.64846 .34639 .65074 .35111 .65533 .35152 .65305 .34685 Mtetra
.497 .549 .839 r
.65305 .34685 .65533 .35152 .65993 .35188 .65766 .34725 Mtetra
.501 .553 .842 r
.65766 .34725 .65993 .35188 .66454 .3522 .66227 .34761 Mtetra
.504 .558 .844 r
.66227 .34761 .66454 .3522 .66916 .35246 .6669 .34791 Mtetra
.508 .562 .846 r
.6669 .34791 .66916 .35246 .6738 .35269 .67153 .34818 Mtetra
.511 .566 .848 r
.67153 .34818 .6738 .35269 .67844 .35288 .67618 .3484 Mtetra
.514 .57 .85 r
.67618 .3484 .67844 .35288 .68309 .35303 .68083 .34858 Mtetra
.516 .573 .851 r
.68083 .34858 .68309 .35303 .68775 .35315 .6855 .34873 Mtetra
.519 .576 .853 r
.6855 .34873 .68775 .35315 .69243 .35323 .69018 .34884 Mtetra
.521 .579 .854 r
.69018 .34884 .69243 .35323 .69711 .35328 .69487 .34892 Mtetra
.524 .582 .856 r
.69487 .34892 .69711 .35328 .70181 .35331 .69956 .34896 Mtetra
.526 .585 .857 r
.69956 .34896 .70181 .35331 .70652 .3533 .70427 .34898 Mtetra
.528 .588 .858 r
.70427 .34898 .70652 .3533 .71123 .35326 .70899 .34897 Mtetra
.53 .591 .86 r
.70899 .34897 .71123 .35326 .71596 .3532 .71372 .34893 Mtetra
.532 .593 .861 r
.71372 .34893 .71596 .3532 .7207 .35312 .71847 .34886 Mtetra
.534 .596 .862 r
.71847 .34886 .7207 .35312 .72544 .35301 .72322 .34877 Mtetra
.536 .598 .863 r
.72322 .34877 .72544 .35301 .7302 .35288 .72798 .34866 Mtetra
.538 .6 .864 r
.72798 .34866 .7302 .35288 .73497 .35272 .73275 .34852 Mtetra
.539 .602 .865 r
.73275 .34852 .73497 .35272 .73975 .35255 .73754 .34836 Mtetra
.541 .604 .866 r
.73754 .34836 .73975 .35255 .74454 .35235 .74233 .34818 Mtetra
.542 .606 .867 r
.74233 .34818 .74454 .35235 .74934 .35214 .74714 .34798 Mtetra
.544 .608 .868 r
.74714 .34798 .74934 .35214 .75416 .3519 .75195 .34775 Mtetra
.545 .61 .869 r
.75195 .34775 .75416 .3519 .75898 .35165 .75678 .34751 Mtetra
.547 .612 .869 r
.75678 .34751 .75898 .35165 .76381 .35137 .76161 .34725 Mtetra
.548 .614 .87 r
.76161 .34725 .76381 .35137 .76865 .35108 .76646 .34697 Mtetra
.549 .615 .871 r
.76646 .34697 .76865 .35108 .77351 .35078 .77132 .34668 Mtetra
.55 .617 .872 r
.77132 .34668 .77351 .35078 .77837 .35045 .77619 .34636 Mtetra
.552 .619 .873 r
.77619 .34636 .77837 .35045 .78325 .35011 .78107 .34604 Mtetra
.553 .62 .873 r
.78107 .34604 .78325 .35011 .78813 .34976 .78596 .34569 Mtetra
.554 .622 .874 r
.78596 .34569 .78813 .34976 .79303 .34939 .79086 .34533 Mtetra
.555 .623 .875 r
.79086 .34533 .79303 .34939 .79794 .349 .79577 .34495 Mtetra
.556 .624 .875 r
.79577 .34495 .79794 .349 .80285 .34861 .80069 .34456 Mtetra
.557 .626 .876 r
.80069 .34456 .80285 .34861 .80778 .34819 .80562 .34416 Mtetra
.558 .627 .876 r
.80562 .34416 .80778 .34819 .81272 .34777 .81057 .34374 Mtetra
.559 .628 .877 r
.81057 .34374 .81272 .34777 .81767 .34732 .81552 .3433 Mtetra
.56 .63 .877 r
.81552 .3433 .81767 .34732 .82263 .34687 .82049 .34286 Mtetra
.561 .631 .878 r
.82049 .34286 .82263 .34687 .8276 .34641 .82546 .3424 Mtetra
.011 0 .456 r
.56067 .27593 .56325 .30697 .56766 .31464 .56528 .30275 Mtetra
.184 .172 .61 r
.56528 .30275 .56766 .31464 .57206 .31985 .56971 .31043 Mtetra
.25 .25 .664 r
.56971 .31043 .57206 .31985 .57647 .32385 .57413 .31564 Mtetra
.294 .303 .699 r
.57413 .31564 .57647 .32385 .58089 .32709 .57856 .31963 Mtetra
.327 .342 .723 r
.57856 .31963 .58089 .32709 .58532 .3298 .58299 .32287 Mtetra
.353 .373 .742 r
.58299 .32287 .58532 .3298 .58976 .33212 .58743 .32558 Mtetra
.373 .397 .757 r
.58743 .32558 .58976 .33212 .59421 .33414 .59189 .3279 Mtetra
.39 .418 .769 r
.59189 .3279 .59421 .33414 .59867 .33591 .59635 .32991 Mtetra
.405 .436 .779 r
.59635 .32991 .59867 .33591 .60314 .33747 .60082 .33168 Mtetra
.418 .451 .788 r
.60082 .33168 .60314 .33747 .60762 .33886 .60531 .33324 Mtetra
.429 .464 .795 r
.60531 .33324 .60762 .33886 .61212 .34011 .60981 .33462 Mtetra
.438 .476 .802 r
.60981 .33462 .61212 .34011 .61662 .34122 .61432 .33586 Mtetra
.447 .487 .807 r
.61432 .33586 .61662 .34122 .62114 .34222 .61883 .33697 Mtetra
.455 .496 .812 r
.61883 .33697 .62114 .34222 .62566 .34311 .62336 .33797 Mtetra
.462 .505 .817 r
.62336 .33797 .62566 .34311 .6302 .34392 .6279 .33886 Mtetra
.468 .513 .821 r
.6279 .33886 .6302 .34392 .63475 .34464 .63246 .33966 Mtetra
.474 .52 .825 r
.63246 .33966 .63475 .34464 .63931 .34529 .63702 .34038 Mtetra
.479 .527 .828 r
.63702 .34038 .63931 .34529 .64388 .34587 .64159 .34102 Mtetra
.484 .533 .831 r
.64159 .34102 .64388 .34587 .64846 .34639 .64618 .3416 Mtetra
.489 .538 .834 r
.64618 .3416 .64846 .34639 .65305 .34685 .65077 .34211 Mtetra
.493 .544 .837 r
.65077 .34211 .65305 .34685 .65766 .34725 .65538 .34256 Mtetra
.497 .549 .839 r
.65538 .34256 .65766 .34725 .66227 .34761 .65999 .34296 Mtetra
.501 .553 .842 r
.65999 .34296 .66227 .34761 .6669 .34791 .66462 .34331 Mtetra
.504 .558 .844 r
.66462 .34331 .6669 .34791 .67153 .34818 .66926 .34361 Mtetra
.508 .562 .846 r
.66926 .34361 .67153 .34818 .67618 .3484 .67391 .34387 Mtetra
.511 .566 .848 r
.67391 .34387 .67618 .3484 .68083 .34858 .67857 .34409 Mtetra
.514 .57 .85 r
.67857 .34409 .68083 .34858 .6855 .34873 .68324 .34427 Mtetra
.516 .573 .851 r
.68324 .34427 .6855 .34873 .69018 .34884 .68792 .34441 Mtetra
.519 .576 .853 r
.68792 .34441 .69018 .34884 .69487 .34892 .69261 .34451 Mtetra
.521 .579 .854 r
.69261 .34451 .69487 .34892 .69956 .34896 .69731 .34458 Mtetra
.524 .582 .856 r
.69731 .34458 .69956 .34896 .70427 .34898 .70203 .34462 Mtetra
.526 .585 .857 r
.70203 .34462 .70427 .34898 .70899 .34897 .70675 .34464 Mtetra
.528 .588 .858 r
.70675 .34464 .70899 .34897 .71372 .34893 .71148 .34462 Mtetra
.53 .591 .86 r
.71148 .34462 .71372 .34893 .71847 .34886 .71623 .34457 Mtetra
.532 .593 .861 r
.71623 .34457 .71847 .34886 .72322 .34877 .72099 .3445 Mtetra
.534 .596 .862 r
.72099 .3445 .72322 .34877 .72798 .34866 .72575 .3444 Mtetra
.536 .598 .863 r
.72575 .3444 .72798 .34866 .73275 .34852 .73053 .34428 Mtetra
.538 .6 .864 r
.73053 .34428 .73275 .34852 .73754 .34836 .73532 .34414 Mtetra
.539 .602 .865 r
.73532 .34414 .73754 .34836 .74233 .34818 .74011 .34397 Mtetra
.541 .604 .866 r
.74011 .34397 .74233 .34818 .74714 .34798 .74492 .34379 Mtetra
.542 .606 .867 r
.74492 .34379 .74714 .34798 .75195 .34775 .74974 .34358 Mtetra
.544 .608 .868 r
.74974 .34358 .75195 .34775 .75678 .34751 .75457 .34335 Mtetra
.545 .61 .869 r
.75457 .34335 .75678 .34751 .76161 .34725 .75941 .3431 Mtetra
.547 .612 .869 r
.75941 .3431 .76161 .34725 .76646 .34697 .76426 .34284 Mtetra
.548 .614 .87 r
.76426 .34284 .76646 .34697 .77132 .34668 .76913 .34255 Mtetra
.549 .615 .871 r
.76913 .34255 .77132 .34668 .77619 .34636 .774 .34225 Mtetra
.55 .617 .872 r
.774 .34225 .77619 .34636 .78107 .34604 .77888 .34193 Mtetra
.552 .619 .873 r
.77888 .34193 .78107 .34604 .78596 .34569 .78378 .3416 Mtetra
.553 .62 .873 r
.78378 .3416 .78596 .34569 .79086 .34533 .78868 .34124 Mtetra
.554 .622 .874 r
.78868 .34124 .79086 .34533 .79577 .34495 .7936 .34088 Mtetra
.555 .623 .875 r
.7936 .34088 .79577 .34495 .80069 .34456 .79852 .34049 Mtetra
.556 .624 .875 r
.79852 .34049 .80069 .34456 .80562 .34416 .80346 .3401 Mtetra
.557 .626 .876 r
.80346 .3401 .80562 .34416 .81057 .34374 .80841 .33968 Mtetra
.558 .627 .876 r
.80841 .33968 .81057 .34374 .81552 .3433 .81337 .33926 Mtetra
.559 .628 .877 r
.81337 .33926 .81552 .3433 .82049 .34286 .81833 .33882 Mtetra
.56 .63 .877 r
.81833 .33882 .82049 .34286 .82546 .3424 .82331 .33837 Mtetra
.011 0 .456 r
.56268 .27168 .56528 .30275 .56971 .31043 .56733 .29852 Mtetra
.184 .172 .61 r
.56733 .29852 .56971 .31043 .57413 .31564 .57178 .3062 Mtetra
.25 .25 .664 r
.57178 .3062 .57413 .31564 .57856 .31963 .57621 .31141 Mtetra
.294 .303 .699 r
.57621 .31141 .57856 .31963 .58299 .32287 .58065 .3154 Mtetra
.327 .342 .723 r
.58065 .3154 .58299 .32287 .58743 .32558 .5851 .31863 Mtetra
.353 .373 .742 r
.5851 .31863 .58743 .32558 .59189 .3279 .58956 .32134 Mtetra
.373 .397 .757 r
.58956 .32134 .59189 .3279 .59635 .32991 .59402 .32366 Mtetra
.39 .418 .769 r
.59402 .32366 .59635 .32991 .60082 .33168 .5985 .32566 Mtetra
.405 .436 .779 r
.5985 .32566 .60082 .33168 .60531 .33324 .60299 .32743 Mtetra
.418 .451 .788 r
.60299 .32743 .60531 .33324 .60981 .33462 .60749 .32898 Mtetra
.429 .464 .795 r
.60749 .32898 .60981 .33462 .61432 .33586 .612 .33037 Mtetra
.438 .476 .802 r
.612 .33037 .61432 .33586 .61883 .33697 .61652 .3316 Mtetra
.447 .487 .807 r
.61652 .3316 .61883 .33697 .62336 .33797 .62106 .3327 Mtetra
.455 .496 .812 r
.62106 .3327 .62336 .33797 .6279 .33886 .6256 .33369 Mtetra
.462 .505 .817 r
.6256 .33369 .6279 .33886 .63246 .33966 .63015 .33458 Mtetra
.468 .513 .821 r
.63015 .33458 .63246 .33966 .63702 .34038 .63472 .33538 Mtetra
.474 .52 .825 r
.63472 .33538 .63702 .34038 .64159 .34102 .6393 .33609 Mtetra
.479 .527 .828 r
.6393 .33609 .64159 .34102 .64618 .3416 .64388 .33673 Mtetra
.484 .533 .831 r
.64388 .33673 .64618 .3416 .65077 .34211 .64848 .3373 Mtetra
.489 .538 .834 r
.64848 .3373 .65077 .34211 .65538 .34256 .65309 .33781 Mtetra
.493 .544 .837 r
.65309 .33781 .65538 .34256 .65999 .34296 .65771 .33826 Mtetra
.497 .549 .839 r
.65771 .33826 .65999 .34296 .66462 .34331 .66234 .33865 Mtetra
.501 .553 .842 r
.66234 .33865 .66462 .34331 .66926 .34361 .66698 .339 Mtetra
.504 .558 .844 r
.66698 .339 .66926 .34361 .67391 .34387 .67163 .33929 Mtetra
.508 .562 .846 r
.67163 .33929 .67391 .34387 .67857 .34409 .6763 .33955 Mtetra
.511 .566 .848 r
.6763 .33955 .67857 .34409 .68324 .34427 .68097 .33976 Mtetra
.514 .57 .85 r
.68097 .33976 .68324 .34427 .68792 .34441 .68566 .33993 Mtetra
.516 .573 .851 r
.68566 .33993 .68792 .34441 .69261 .34451 .69035 .34006 Mtetra
.519 .576 .853 r
.69035 .34006 .69261 .34451 .69731 .34458 .69506 .34016 Mtetra
.521 .579 .854 r
.69506 .34016 .69731 .34458 .70203 .34462 .69977 .34023 Mtetra
.524 .582 .856 r
.69977 .34023 .70203 .34462 .70675 .34464 .7045 .34027 Mtetra
.526 .585 .857 r
.7045 .34027 .70675 .34464 .71148 .34462 .70924 .34027 Mtetra
.528 .588 .858 r
.70924 .34027 .71148 .34462 .71623 .34457 .71399 .34025 Mtetra
.53 .591 .86 r
.71399 .34025 .71623 .34457 .72099 .3445 .71875 .3402 Mtetra
.532 .593 .861 r
.71875 .3402 .72099 .3445 .72575 .3444 .72352 .34012 Mtetra
.534 .596 .862 r
.72352 .34012 .72575 .3444 .73053 .34428 .7283 .34002 Mtetra
.536 .598 .863 r
.7283 .34002 .73053 .34428 .73532 .34414 .73309 .33989 Mtetra
.538 .6 .864 r
.73309 .33989 .73532 .34414 .74011 .34397 .73789 .33974 Mtetra
.539 .602 .865 r
.73789 .33974 .74011 .34397 .74492 .34379 .7427 .33957 Mtetra
.541 .604 .866 r
.7427 .33957 .74492 .34379 .74974 .34358 .74753 .33938 Mtetra
.542 .606 .867 r
.74753 .33938 .74974 .34358 .75457 .34335 .75236 .33916 Mtetra
.544 .608 .868 r
.75236 .33916 .75457 .34335 .75941 .3431 .7572 .33893 Mtetra
.545 .61 .869 r
.7572 .33893 .75941 .3431 .76426 .34284 .76206 .33867 Mtetra
.547 .612 .869 r
.76206 .33867 .76426 .34284 .76913 .34255 .76693 .3384 Mtetra
.548 .614 .87 r
.76693 .3384 .76913 .34255 .774 .34225 .7718 .33811 Mtetra
.549 .615 .871 r
.7718 .33811 .774 .34225 .77888 .34193 .77669 .3378 Mtetra
.55 .617 .872 r
.77669 .3378 .77888 .34193 .78378 .3416 .78159 .33748 Mtetra
.552 .619 .873 r
.78159 .33748 .78378 .3416 .78868 .34124 .7865 .33713 Mtetra
.553 .62 .873 r
.7865 .33713 .78868 .34124 .7936 .34088 .79142 .33678 Mtetra
.554 .622 .874 r
.79142 .33678 .7936 .34088 .79852 .34049 .79635 .3364 Mtetra
.555 .623 .875 r
.79635 .3364 .79852 .34049 .80346 .3401 .80129 .33601 Mtetra
.556 .624 .875 r
.80129 .33601 .80346 .3401 .80841 .33968 .80624 .33561 Mtetra
.557 .626 .876 r
.80624 .33561 .80841 .33968 .81337 .33926 .8112 .33519 Mtetra
.558 .627 .876 r
.8112 .33519 .81337 .33926 .81833 .33882 .81618 .33476 Mtetra
.559 .628 .877 r
.81618 .33476 .81833 .33882 .82331 .33837 .82116 .33431 Mtetra
.011 0 .456 r
.56471 .26741 .56733 .29852 .57178 .3062 .56939 .29427 Mtetra
.184 .172 .61 r
.56939 .29427 .57178 .3062 .57621 .31141 .57385 .30195 Mtetra
.25 .25 .664 r
.57385 .30195 .57621 .31141 .58065 .3154 .5783 .30716 Mtetra
.294 .303 .699 r
.5783 .30716 .58065 .3154 .5851 .31863 .58276 .31115 Mtetra
.327 .342 .723 r
.58276 .31115 .5851 .31863 .58956 .32134 .58722 .31438 Mtetra
.353 .373 .742 r
.58722 .31438 .58956 .32134 .59402 .32366 .59169 .31708 Mtetra
.373 .397 .757 r
.59169 .31708 .59402 .32366 .5985 .32566 .59617 .31939 Mtetra
.39 .418 .769 r
.59617 .31939 .5985 .32566 .60299 .32743 .60067 .3214 Mtetra
.405 .436 .779 r
.60067 .3214 .60299 .32743 .60749 .32898 .60517 .32316 Mtetra
.418 .451 .788 r
.60517 .32316 .60749 .32898 .612 .33037 .60968 .32471 Mtetra
.429 .464 .795 r
.60968 .32471 .612 .33037 .61652 .3316 .61421 .32609 Mtetra
.438 .476 .802 r
.61421 .32609 .61652 .3316 .62106 .3327 .61874 .32732 Mtetra
.447 .487 .807 r
.61874 .32732 .62106 .3327 .6256 .33369 .62329 .32842 Mtetra
.455 .496 .812 r
.62329 .32842 .6256 .33369 .63015 .33458 .62785 .3294 Mtetra
.462 .505 .817 r
.62785 .3294 .63015 .33458 .63472 .33538 .63241 .33029 Mtetra
.468 .513 .821 r
.63241 .33029 .63472 .33538 .6393 .33609 .63699 .33108 Mtetra
.474 .52 .825 r
.63699 .33108 .6393 .33609 .64388 .33673 .64158 .33179 Mtetra
.479 .527 .828 r
.64158 .33179 .64388 .33673 .64848 .3373 .64619 .33242 Mtetra
.484 .533 .831 r
.64619 .33242 .64848 .3373 .65309 .33781 .6508 .33299 Mtetra
.489 .538 .834 r
.6508 .33299 .65309 .33781 .65771 .33826 .65542 .33349 Mtetra
.493 .544 .837 r
.65542 .33349 .65771 .33826 .66234 .33865 .66005 .33393 Mtetra
.497 .549 .839 r
.66005 .33393 .66234 .33865 .66698 .339 .6647 .33432 Mtetra
.501 .553 .842 r
.6647 .33432 .66698 .339 .67163 .33929 .66935 .33466 Mtetra
.504 .558 .844 r
.66935 .33466 .67163 .33929 .6763 .33955 .67402 .33495 Mtetra
.508 .562 .846 r
.67402 .33495 .6763 .33955 .68097 .33976 .6787 .3352 Mtetra
.511 .566 .848 r
.6787 .3352 .68097 .33976 .68566 .33993 .68339 .3354 Mtetra
.514 .57 .85 r
.68339 .3354 .68566 .33993 .69035 .34006 .68808 .33557 Mtetra
.516 .573 .851 r
.68808 .33557 .69035 .34006 .69506 .34016 .69279 .3357 Mtetra
.519 .576 .853 r
.69279 .3357 .69506 .34016 .69977 .34023 .69751 .33579 Mtetra
.521 .579 .854 r
.69751 .33579 .69977 .34023 .7045 .34027 .70224 .33586 Mtetra
.524 .582 .856 r
.70224 .33586 .7045 .34027 .70924 .34027 .70699 .33589 Mtetra
.526 .585 .857 r
.70699 .33589 .70924 .34027 .71399 .34025 .71174 .33589 Mtetra
.528 .588 .858 r
.71174 .33589 .71399 .34025 .71875 .3402 .7165 .33586 Mtetra
.53 .591 .86 r
.7165 .33586 .71875 .3402 .72352 .34012 .72127 .3358 Mtetra
.532 .593 .861 r
.72127 .3358 .72352 .34012 .7283 .34002 .72606 .33572 Mtetra
.534 .596 .862 r
.72606 .33572 .7283 .34002 .73309 .33989 .73085 .33561 Mtetra
.536 .598 .863 r
.73085 .33561 .73309 .33989 .73789 .33974 .73566 .33548 Mtetra
.538 .6 .864 r
.73566 .33548 .73789 .33974 .7427 .33957 .74048 .33532 Mtetra
.539 .602 .865 r
.74048 .33532 .7427 .33957 .74753 .33938 .7453 .33514 Mtetra
.541 .604 .866 r
.7453 .33514 .74753 .33938 .75236 .33916 .75014 .33494 Mtetra
.542 .606 .867 r
.75014 .33494 .75236 .33916 .7572 .33893 .75499 .33472 Mtetra
.544 .608 .868 r
.75499 .33472 .7572 .33893 .76206 .33867 .75985 .33448 Mtetra
.545 .61 .869 r
.75985 .33448 .76206 .33867 .76693 .3384 .76472 .33422 Mtetra
.547 .612 .869 r
.76472 .33422 .76693 .3384 .7718 .33811 .7696 .33394 Mtetra
.548 .614 .87 r
.7696 .33394 .7718 .33811 .77669 .3378 .77449 .33365 Mtetra
.549 .615 .871 r
.77449 .33365 .77669 .3378 .78159 .33748 .77939 .33333 Mtetra
.55 .617 .872 r
.77939 .33333 .78159 .33748 .7865 .33713 .78431 .333 Mtetra
.552 .619 .873 r
.78431 .333 .7865 .33713 .79142 .33678 .78923 .33265 Mtetra
.553 .62 .873 r
.78923 .33265 .79142 .33678 .79635 .3364 .79417 .33229 Mtetra
.554 .622 .874 r
.79417 .33229 .79635 .3364 .80129 .33601 .79911 .33191 Mtetra
.555 .623 .875 r
.79911 .33191 .80129 .33601 .80624 .33561 .80407 .33151 Mtetra
.556 .624 .875 r
.80407 .33151 .80624 .33561 .8112 .33519 .80904 .3311 Mtetra
.557 .626 .876 r
.80904 .3311 .8112 .33519 .81618 .33476 .81401 .33068 Mtetra
.558 .627 .876 r
.81401 .33068 .81618 .33476 .82116 .33431 .819 .33024 Mtetra
.011 0 .456 r
.56674 .26312 .56939 .29427 .57385 .30195 .57145 .29 Mtetra
.184 .172 .61 r
.57145 .29 .57385 .30195 .5783 .30716 .57593 .29768 Mtetra
.25 .25 .664 r
.57593 .29768 .5783 .30716 .58276 .31115 .5804 .30289 Mtetra
.294 .303 .699 r
.5804 .30289 .58276 .31115 .58722 .31438 .58487 .30688 Mtetra
.327 .342 .723 r
.58487 .30688 .58722 .31438 .59169 .31708 .58935 .3101 Mtetra
.353 .373 .742 r
.58935 .3101 .59169 .31708 .59617 .31939 .59384 .3128 Mtetra
.373 .397 .757 r
.59384 .3128 .59617 .31939 .60067 .3214 .59833 .31511 Mtetra
.39 .418 .769 r
.59833 .31511 .60067 .3214 .60517 .32316 .60284 .31711 Mtetra
.405 .436 .779 r
.60284 .31711 .60517 .32316 .60968 .32471 .60735 .31887 Mtetra
.418 .451 .788 r
.60735 .31887 .60968 .32471 .61421 .32609 .61188 .32042 Mtetra
.429 .464 .795 r
.61188 .32042 .61421 .32609 .61874 .32732 .61642 .32179 Mtetra
.438 .476 .802 r
.61642 .32179 .61874 .32732 .62329 .32842 .62097 .32302 Mtetra
.447 .487 .807 r
.62097 .32302 .62329 .32842 .62785 .3294 .62553 .32411 Mtetra
.455 .496 .812 r
.62553 .32411 .62785 .3294 .63241 .33029 .6301 .32509 Mtetra
.462 .505 .817 r
.6301 .32509 .63241 .33029 .63699 .33108 .63469 .32597 Mtetra
.468 .513 .821 r
.63469 .32597 .63699 .33108 .64158 .33179 .63928 .32676 Mtetra
.474 .52 .825 r
.63928 .32676 .64158 .33179 .64619 .33242 .64388 .32746 Mtetra
.479 .527 .828 r
.64388 .32746 .64619 .33242 .6508 .33299 .6485 .32809 Mtetra
.484 .533 .831 r
.6485 .32809 .6508 .33299 .65542 .33349 .65312 .32865 Mtetra
.489 .538 .834 r
.65312 .32865 .65542 .33349 .66005 .33393 .65776 .32915 Mtetra
.493 .544 .837 r
.65776 .32915 .66005 .33393 .6647 .33432 .66241 .32959 Mtetra
.497 .549 .839 r
.66241 .32959 .6647 .33432 .66935 .33466 .66707 .32997 Mtetra
.501 .553 .842 r
.66707 .32997 .66935 .33466 .67402 .33495 .67174 .3303 Mtetra
.504 .558 .844 r
.67174 .3303 .67402 .33495 .6787 .3352 .67642 .33059 Mtetra
.508 .562 .846 r
.67642 .33059 .6787 .3352 .68339 .3354 .68111 .33083 Mtetra
.511 .566 .848 r
.68111 .33083 .68339 .3354 .68808 .33557 .68581 .33103 Mtetra
.514 .57 .85 r
.68581 .33103 .68808 .33557 .69279 .3357 .69052 .33119 Mtetra
.516 .573 .851 r
.69052 .33119 .69279 .3357 .69751 .33579 .69525 .33132 Mtetra
.519 .576 .853 r
.69525 .33132 .69751 .33579 .70224 .33586 .69998 .33141 Mtetra
.521 .579 .854 r
.69998 .33141 .70224 .33586 .70699 .33589 .70473 .33146 Mtetra
.524 .582 .856 r
.70473 .33146 .70699 .33589 .71174 .33589 .70948 .33149 Mtetra
.526 .585 .857 r
.70948 .33149 .71174 .33589 .7165 .33586 .71425 .33148 Mtetra
.528 .588 .858 r
.71425 .33148 .7165 .33586 .72127 .3358 .71903 .33144 Mtetra
.53 .591 .86 r
.71903 .33144 .72127 .3358 .72606 .33572 .72381 .33138 Mtetra
.532 .593 .861 r
.72381 .33138 .72606 .33572 .73085 .33561 .72861 .33129 Mtetra
.534 .596 .862 r
.72861 .33129 .73085 .33561 .73566 .33548 .73342 .33118 Mtetra
.536 .598 .863 r
.73342 .33118 .73566 .33548 .74048 .33532 .73824 .33104 Mtetra
.538 .6 .864 r
.73824 .33104 .74048 .33532 .7453 .33514 .74307 .33088 Mtetra
.539 .602 .865 r
.74307 .33088 .7453 .33514 .75014 .33494 .74792 .33069 Mtetra
.541 .604 .866 r
.74792 .33069 .75014 .33494 .75499 .33472 .75277 .33049 Mtetra
.542 .606 .867 r
.75277 .33049 .75499 .33472 .75985 .33448 .75763 .33026 Mtetra
.544 .608 .868 r
.75763 .33026 .75985 .33448 .76472 .33422 .76251 .33002 Mtetra
.545 .61 .869 r
.76251 .33002 .76472 .33422 .7696 .33394 .76739 .32975 Mtetra
.547 .612 .869 r
.76739 .32975 .7696 .33394 .77449 .33365 .77229 .32946 Mtetra
.548 .614 .87 r
.77229 .32946 .77449 .33365 .77939 .33333 .77719 .32916 Mtetra
.549 .615 .871 r
.77719 .32916 .77939 .33333 .78431 .333 .78211 .32884 Mtetra
.55 .617 .872 r
.78211 .32884 .78431 .333 .78923 .33265 .78704 .3285 Mtetra
.552 .619 .873 r
.78704 .3285 .78923 .33265 .79417 .33229 .79198 .32815 Mtetra
.553 .62 .873 r
.79198 .32815 .79417 .33229 .79911 .33191 .79693 .32778 Mtetra
.554 .622 .874 r
.79693 .32778 .79911 .33191 .80407 .33151 .80189 .32739 Mtetra
.555 .623 .875 r
.80189 .32739 .80407 .33151 .80904 .3311 .80686 .32699 Mtetra
.556 .624 .875 r
.80686 .32699 .80904 .3311 .81401 .33068 .81184 .32657 Mtetra
.557 .626 .876 r
.81184 .32657 .81401 .33068 .819 .33024 .81684 .32614 Mtetra
.011 0 .456 r
.56879 .25882 .57145 .29 .57593 .29768 .57353 .28571 Mtetra
.184 .172 .61 r
.57353 .28571 .57593 .29768 .5804 .30289 .57802 .29339 Mtetra
.25 .25 .664 r
.57802 .29339 .5804 .30289 .58487 .30688 .58251 .2986 Mtetra
.294 .303 .699 r
.58251 .2986 .58487 .30688 .58935 .3101 .58699 .30258 Mtetra
.327 .342 .723 r
.58699 .30258 .58935 .3101 .59384 .3128 .59149 .30581 Mtetra
.353 .373 .742 r
.59149 .30581 .59384 .3128 .59833 .31511 .59599 .30851 Mtetra
.373 .397 .757 r
.59599 .30851 .59833 .31511 .60284 .31711 .6005 .31081 Mtetra
.39 .418 .769 r
.6005 .31081 .60284 .31711 .60735 .31887 .60502 .31281 Mtetra
.405 .436 .779 r
.60502 .31281 .60735 .31887 .61188 .32042 .60955 .31456 Mtetra
.418 .451 .788 r
.60955 .31456 .61188 .32042 .61642 .32179 .61409 .3161 Mtetra
.429 .464 .795 r
.61409 .3161 .61642 .32179 .62097 .32302 .61865 .31748 Mtetra
.438 .476 .802 r
.61865 .31748 .62097 .32302 .62553 .32411 .62321 .3187 Mtetra
.447 .487 .807 r
.62321 .3187 .62553 .32411 .6301 .32509 .62778 .31979 Mtetra
.455 .496 .812 r
.62778 .31979 .6301 .32509 .63469 .32597 .63237 .32076 Mtetra
.462 .505 .817 r
.63237 .32076 .63469 .32597 .63928 .32676 .63697 .32164 Mtetra
.468 .513 .821 r
.63697 .32164 .63928 .32676 .64388 .32746 .64157 .32242 Mtetra
.474 .52 .825 r
.64157 .32242 .64388 .32746 .6485 .32809 .64619 .32312 Mtetra
.479 .527 .828 r
.64619 .32312 .6485 .32809 .65312 .32865 .65082 .32374 Mtetra
.484 .533 .831 r
.65082 .32374 .65312 .32865 .65776 .32915 .65546 .3243 Mtetra
.489 .538 .834 r
.65546 .3243 .65776 .32915 .66241 .32959 .66011 .32479 Mtetra
.493 .544 .837 r
.66011 .32479 .66241 .32959 .66707 .32997 .66477 .32522 Mtetra
.497 .549 .839 r
.66477 .32522 .66707 .32997 .67174 .3303 .66945 .3256 Mtetra
.501 .553 .842 r
.66945 .3256 .67174 .3303 .67642 .33059 .67413 .32593 Mtetra
.504 .558 .844 r
.67413 .32593 .67642 .33059 .68111 .33083 .67883 .32621 Mtetra
.508 .562 .846 r
.67883 .32621 .68111 .33083 .68581 .33103 .68353 .32645 Mtetra
.511 .566 .848 r
.68353 .32645 .68581 .33103 .69052 .33119 .68825 .32664 Mtetra
.514 .57 .85 r
.68825 .32664 .69052 .33119 .69525 .33132 .69297 .3268 Mtetra
.516 .573 .851 r
.69297 .3268 .69525 .33132 .69998 .33141 .69771 .32691 Mtetra
.519 .576 .853 r
.69771 .32691 .69998 .33141 .70473 .33146 .70246 .327 Mtetra
.521 .579 .854 r
.70246 .327 .70473 .33146 .70948 .33149 .70722 .32705 Mtetra
.524 .582 .856 r
.70722 .32705 .70948 .33149 .71425 .33148 .71199 .32706 Mtetra
.526 .585 .857 r
.71199 .32706 .71425 .33148 .71903 .33144 .71677 .32705 Mtetra
.528 .588 .858 r
.71677 .32705 .71903 .33144 .72381 .33138 .72156 .32701 Mtetra
.53 .591 .86 r
.72156 .32701 .72381 .33138 .72861 .33129 .72637 .32694 Mtetra
.532 .593 .861 r
.72637 .32694 .72861 .33129 .73342 .33118 .73118 .32685 Mtetra
.534 .596 .862 r
.73118 .32685 .73342 .33118 .73824 .33104 .736 .32673 Mtetra
.536 .598 .863 r
.736 .32673 .73824 .33104 .74307 .33088 .74084 .32658 Mtetra
.538 .6 .864 r
.74084 .32658 .74307 .33088 .74792 .33069 .74569 .32642 Mtetra
.539 .602 .865 r
.74569 .32642 .74792 .33069 .75277 .33049 .75054 .32623 Mtetra
.541 .604 .866 r
.75054 .32623 .75277 .33049 .75763 .33026 .75541 .32601 Mtetra
.542 .606 .867 r
.75541 .32601 .75763 .33026 .76251 .33002 .76029 .32578 Mtetra
.544 .608 .868 r
.76029 .32578 .76251 .33002 .76739 .32975 .76518 .32553 Mtetra
.545 .61 .869 r
.76518 .32553 .76739 .32975 .77229 .32946 .77008 .32526 Mtetra
.547 .612 .869 r
.77008 .32526 .77229 .32946 .77719 .32916 .77499 .32497 Mtetra
.548 .614 .87 r
.77499 .32497 .77719 .32916 .78211 .32884 .77991 .32466 Mtetra
.549 .615 .871 r
.77991 .32466 .78211 .32884 .78704 .3285 .78484 .32433 Mtetra
.55 .617 .872 r
.78484 .32433 .78704 .3285 .79198 .32815 .78979 .32398 Mtetra
.552 .619 .873 r
.78979 .32398 .79198 .32815 .79693 .32778 .79474 .32362 Mtetra
.553 .62 .873 r
.79474 .32362 .79693 .32778 .80189 .32739 .79971 .32325 Mtetra
.554 .622 .874 r
.79971 .32325 .80189 .32739 .80686 .32699 .80468 .32285 Mtetra
.555 .623 .875 r
.80468 .32285 .80686 .32699 .81184 .32657 .80967 .32244 Mtetra
.556 .624 .875 r
.80967 .32244 .81184 .32657 .81684 .32614 .81467 .32202 Mtetra
.011 0 .456 r
.57084 .25449 .57353 .28571 .57802 .29339 .57561 .2814 Mtetra
.184 .172 .61 r
.57561 .2814 .57802 .29339 .58251 .2986 .58012 .28908 Mtetra
.25 .25 .664 r
.58012 .28908 .58251 .2986 .58699 .30258 .58463 .29429 Mtetra
.294 .303 .699 r
.58463 .29429 .58699 .30258 .59149 .30581 .58913 .29827 Mtetra
.327 .342 .723 r
.58913 .29827 .59149 .30581 .59599 .30851 .59364 .3015 Mtetra
.353 .373 .742 r
.59364 .3015 .59599 .30851 .6005 .31081 .59815 .30419 Mtetra
.373 .397 .757 r
.59815 .30419 .6005 .31081 .60502 .31281 .60268 .30649 Mtetra
.39 .418 .769 r
.60268 .30649 .60502 .31281 .60955 .31456 .60721 .30849 Mtetra
.405 .436 .779 r
.60721 .30849 .60955 .31456 .61409 .3161 .61176 .31023 Mtetra
.418 .451 .788 r
.61176 .31023 .61409 .3161 .61865 .31748 .61631 .31177 Mtetra
.429 .464 .795 r
.61631 .31177 .61865 .31748 .62321 .3187 .62088 .31314 Mtetra
.438 .476 .802 r
.62088 .31314 .62321 .3187 .62778 .31979 .62546 .31436 Mtetra
.447 .487 .807 r
.62546 .31436 .62778 .31979 .63237 .32076 .63005 .31544 Mtetra
.455 .496 .812 r
.63005 .31544 .63237 .32076 .63697 .32164 .63465 .31641 Mtetra
.462 .505 .817 r
.63465 .31641 .63697 .32164 .64157 .32242 .63926 .31728 Mtetra
.468 .513 .821 r
.63926 .31728 .64157 .32242 .64619 .32312 .64388 .31806 Mtetra
.474 .52 .825 r
.64388 .31806 .64619 .32312 .65082 .32374 .64851 .31875 Mtetra
.479 .527 .828 r
.64851 .31875 .65082 .32374 .65546 .3243 .65316 .31937 Mtetra
.484 .533 .831 r
.65316 .31937 .65546 .3243 .66011 .32479 .65781 .31992 Mtetra
.489 .538 .834 r
.65781 .31992 .66011 .32479 .66477 .32522 .66247 .32041 Mtetra
.493 .544 .837 r
.66247 .32041 .66477 .32522 .66945 .3256 .66715 .32084 Mtetra
.497 .549 .839 r
.66715 .32084 .66945 .3256 .67413 .32593 .67184 .32121 Mtetra
.501 .553 .842 r
.67184 .32121 .67413 .32593 .67883 .32621 .67654 .32153 Mtetra
.504 .558 .844 r
.67654 .32153 .67883 .32621 .68353 .32645 .68124 .32181 Mtetra
.508 .562 .846 r
.68124 .32181 .68353 .32645 .68825 .32664 .68596 .32204 Mtetra
.511 .566 .848 r
.68596 .32204 .68825 .32664 .69297 .3268 .6907 .32223 Mtetra
.514 .57 .85 r
.6907 .32223 .69297 .3268 .69771 .32691 .69544 .32238 Mtetra
.516 .573 .851 r
.69544 .32238 .69771 .32691 .70246 .327 .70019 .32249 Mtetra
.519 .576 .853 r
.70019 .32249 .70246 .327 .70722 .32705 .70495 .32257 Mtetra
.521 .579 .854 r
.70495 .32257 .70722 .32705 .71199 .32706 .70973 .32261 Mtetra
.524 .582 .856 r
.70973 .32261 .71199 .32706 .71677 .32705 .71451 .32262 Mtetra
.526 .585 .857 r
.71451 .32262 .71677 .32705 .72156 .32701 .71931 .3226 Mtetra
.528 .588 .858 r
.71931 .3226 .72156 .32701 .72637 .32694 .72411 .32256 Mtetra
.53 .591 .86 r
.72411 .32256 .72637 .32694 .73118 .32685 .72893 .32248 Mtetra
.532 .593 .861 r
.72893 .32248 .73118 .32685 .736 .32673 .73376 .32238 Mtetra
.534 .596 .862 r
.73376 .32238 .736 .32673 .74084 .32658 .7386 .32226 Mtetra
.536 .598 .863 r
.7386 .32226 .74084 .32658 .74569 .32642 .74345 .32211 Mtetra
.538 .6 .864 r
.74345 .32211 .74569 .32642 .75054 .32623 .74831 .32193 Mtetra
.539 .602 .865 r
.74831 .32193 .75054 .32623 .75541 .32601 .75318 .32174 Mtetra
.541 .604 .866 r
.75318 .32174 .75541 .32601 .76029 .32578 .75806 .32152 Mtetra
.542 .606 .867 r
.75806 .32152 .76029 .32578 .76518 .32553 .76296 .32128 Mtetra
.544 .608 .868 r
.76296 .32128 .76518 .32553 .77008 .32526 .76786 .32102 Mtetra
.545 .61 .869 r
.76786 .32102 .77008 .32526 .77499 .32497 .77278 .32074 Mtetra
.547 .612 .869 r
.77278 .32074 .77499 .32497 .77991 .32466 .7777 .32044 Mtetra
.548 .614 .87 r
.7777 .32044 .77991 .32466 .78484 .32433 .78264 .32013 Mtetra
.549 .615 .871 r
.78264 .32013 .78484 .32433 .78979 .32398 .78759 .31979 Mtetra
.55 .617 .872 r
.78759 .31979 .78979 .32398 .79474 .32362 .79254 .31944 Mtetra
.552 .619 .873 r
.79254 .31944 .79474 .32362 .79971 .32325 .79751 .31908 Mtetra
.553 .62 .873 r
.79751 .31908 .79971 .32325 .80468 .32285 .80249 .31869 Mtetra
.554 .622 .874 r
.80249 .31869 .80468 .32285 .80967 .32244 .80749 .31829 Mtetra
.555 .623 .875 r
.80749 .31829 .80967 .32244 .81467 .32202 .81249 .31788 Mtetra
.011 0 .456 r
.5729 .25015 .57561 .2814 .58012 .28908 .5777 .27708 Mtetra
.184 .172 .61 r
.5777 .27708 .58012 .28908 .58463 .29429 .58224 .28476 Mtetra
.25 .25 .664 r
.58224 .28476 .58463 .29429 .58913 .29827 .58675 .28996 Mtetra
.294 .303 .699 r
.58675 .28996 .58913 .29827 .59364 .3015 .59127 .29394 Mtetra
.327 .342 .723 r
.59127 .29394 .59364 .3015 .59815 .30419 .59579 .29716 Mtetra
.353 .373 .742 r
.59579 .29716 .59815 .30419 .60268 .30649 .60032 .29986 Mtetra
.373 .397 .757 r
.60032 .29986 .60268 .30649 .60721 .30849 .60486 .30215 Mtetra
.39 .418 .769 r
.60486 .30215 .60721 .30849 .61176 .31023 .60941 .30414 Mtetra
.405 .436 .779 r
.60941 .30414 .61176 .31023 .61631 .31177 .61397 .30589 Mtetra
.418 .451 .788 r
.61397 .30589 .61631 .31177 .62088 .31314 .61854 .30742 Mtetra
.429 .464 .795 r
.61854 .30742 .62088 .31314 .62546 .31436 .62313 .30878 Mtetra
.438 .476 .802 r
.62313 .30878 .62546 .31436 .63005 .31544 .62772 .31 Mtetra
.447 .487 .807 r
.62772 .31 .63005 .31544 .63465 .31641 .63232 .31108 Mtetra
.455 .496 .812 r
.63232 .31108 .63465 .31641 .63926 .31728 .63693 .31204 Mtetra
.462 .505 .817 r
.63693 .31204 .63926 .31728 .64388 .31806 .64156 .31291 Mtetra
.468 .513 .821 r
.64156 .31291 .64388 .31806 .64851 .31875 .6462 .31368 Mtetra
.474 .52 .825 r
.6462 .31368 .64851 .31875 .65316 .31937 .65084 .31437 Mtetra
.479 .527 .828 r
.65084 .31437 .65316 .31937 .65781 .31992 .6555 .31498 Mtetra
.484 .533 .831 r
.6555 .31498 .65781 .31992 .66247 .32041 .66017 .31553 Mtetra
.489 .538 .834 r
.66017 .31553 .66247 .32041 .66715 .32084 .66485 .31601 Mtetra
.493 .544 .837 r
.66485 .31601 .66715 .32084 .67184 .32121 .66954 .31643 Mtetra
.497 .549 .839 r
.66954 .31643 .67184 .32121 .67654 .32153 .67424 .3168 Mtetra
.501 .553 .842 r
.67424 .3168 .67654 .32153 .68124 .32181 .67895 .31712 Mtetra
.504 .558 .844 r
.67895 .31712 .68124 .32181 .68596 .32204 .68368 .31739 Mtetra
.508 .562 .846 r
.68368 .31739 .68596 .32204 .6907 .32223 .68841 .31761 Mtetra
.511 .566 .848 r
.68841 .31761 .6907 .32223 .69544 .32238 .69315 .31779 Mtetra
.514 .57 .85 r
.69315 .31779 .69544 .32238 .70019 .32249 .69791 .31794 Mtetra
.516 .573 .851 r
.69791 .31794 .70019 .32249 .70495 .32257 .70268 .31804 Mtetra
.519 .576 .853 r
.70268 .31804 .70495 .32257 .70973 .32261 .70745 .31812 Mtetra
.521 .579 .854 r
.70745 .31812 .70973 .32261 .71451 .32262 .71224 .31815 Mtetra
.524 .582 .856 r
.71224 .31815 .71451 .32262 .71931 .3226 .71704 .31816 Mtetra
.526 .585 .857 r
.71704 .31816 .71931 .3226 .72411 .32256 .72185 .31814 Mtetra
.528 .588 .858 r
.72185 .31814 .72411 .32256 .72893 .32248 .72667 .31808 Mtetra
.53 .591 .86 r
.72667 .31808 .72893 .32248 .73376 .32238 .73151 .318 Mtetra
.532 .593 .861 r
.73151 .318 .73376 .32238 .7386 .32226 .73635 .3179 Mtetra
.534 .596 .862 r
.73635 .3179 .7386 .32226 .74345 .32211 .7412 .31776 Mtetra
.536 .598 .863 r
.7412 .31776 .74345 .32211 .74831 .32193 .74607 .31761 Mtetra
.538 .6 .864 r
.74607 .31761 .74831 .32193 .75318 .32174 .75094 .31743 Mtetra
.539 .602 .865 r
.75094 .31743 .75318 .32174 .75806 .32152 .75583 .31722 Mtetra
.541 .604 .866 r
.75583 .31722 .75806 .32152 .76296 .32128 .76073 .317 Mtetra
.542 .606 .867 r
.76073 .317 .76296 .32128 .76786 .32102 .76564 .31676 Mtetra
.544 .608 .868 r
.76564 .31676 .76786 .32102 .77278 .32074 .77056 .31649 Mtetra
.545 .61 .869 r
.77056 .31649 .77278 .32074 .7777 .32044 .77549 .3162 Mtetra
.547 .612 .869 r
.77549 .3162 .7777 .32044 .78264 .32013 .78043 .3159 Mtetra
.548 .614 .87 r
.78043 .3159 .78264 .32013 .78759 .31979 .78538 .31558 Mtetra
.549 .615 .871 r
.78538 .31558 .78759 .31979 .79254 .31944 .79034 .31524 Mtetra
.55 .617 .872 r
.79034 .31524 .79254 .31944 .79751 .31908 .79532 .31488 Mtetra
.552 .619 .873 r
.79532 .31488 .79751 .31908 .80249 .31869 .8003 .31451 Mtetra
.553 .62 .873 r
.8003 .31451 .80249 .31869 .80749 .31829 .8053 .31412 Mtetra
.554 .622 .874 r
.8053 .31412 .80749 .31829 .81249 .31788 .8103 .31371 Mtetra
.011 0 .456 r
.57497 .24579 .5777 .27708 .58224 .28476 .5798 .27273 Mtetra
.184 .172 .61 r
.5798 .27273 .58224 .28476 .58675 .28996 .58436 .28041 Mtetra
.25 .25 .664 r
.58436 .28041 .58675 .28996 .59127 .29394 .58889 .28562 Mtetra
.294 .303 .699 r
.58889 .28562 .59127 .29394 .59579 .29716 .59342 .28959 Mtetra
.327 .342 .723 r
.59342 .28959 .59579 .29716 .60032 .29986 .59796 .29281 Mtetra
.353 .373 .742 r
.59796 .29281 .60032 .29986 .60486 .30215 .60251 .2955 Mtetra
.373 .397 .757 r
.60251 .2955 .60486 .30215 .60941 .30414 .60706 .29779 Mtetra
.39 .418 .769 r
.60706 .29779 .60941 .30414 .61397 .30589 .61163 .29978 Mtetra
.405 .436 .779 r
.61163 .29978 .61397 .30589 .61854 .30742 .6162 .30152 Mtetra
.418 .451 .788 r
.6162 .30152 .61854 .30742 .62313 .30878 .62079 .30305 Mtetra
.429 .464 .795 r
.62079 .30305 .62313 .30878 .62772 .31 .62538 .30441 Mtetra
.438 .476 .802 r
.62538 .30441 .62772 .31 .63232 .31108 .62999 .30562 Mtetra
.447 .487 .807 r
.62999 .30562 .63232 .31108 .63693 .31204 .63461 .30669 Mtetra
.455 .496 .812 r
.63461 .30669 .63693 .31204 .64156 .31291 .63923 .30765 Mtetra
.462 .505 .817 r
.63923 .30765 .64156 .31291 .6462 .31368 .64387 .30851 Mtetra
.468 .513 .821 r
.64387 .30851 .6462 .31368 .65084 .31437 .64852 .30928 Mtetra
.474 .52 .825 r
.64852 .30928 .65084 .31437 .6555 .31498 .65318 .30996 Mtetra
.479 .527 .828 r
.65318 .30996 .6555 .31498 .66017 .31553 .65786 .31057 Mtetra
.484 .533 .831 r
.65786 .31057 .66017 .31553 .66485 .31601 .66254 .31111 Mtetra
.489 .538 .834 r
.66254 .31111 .66485 .31601 .66954 .31643 .66723 .31159 Mtetra
.493 .544 .837 r
.66723 .31159 .66954 .31643 .67424 .3168 .67194 .312 Mtetra
.497 .549 .839 r
.67194 .312 .67424 .3168 .67895 .31712 .67665 .31237 Mtetra
.501 .553 .842 r
.67665 .31237 .67895 .31712 .68368 .31739 .68138 .31268 Mtetra
.504 .558 .844 r
.68138 .31268 .68368 .31739 .68841 .31761 .68612 .31294 Mtetra
.508 .562 .846 r
.68612 .31294 .68841 .31761 .69315 .31779 .69087 .31316 Mtetra
.511 .566 .848 r
.69087 .31316 .69315 .31779 .69791 .31794 .69563 .31334 Mtetra
.514 .57 .85 r
.69563 .31334 .69791 .31794 .70268 .31804 .7004 .31348 Mtetra
.516 .573 .851 r
.7004 .31348 .70268 .31804 .70745 .31812 .70518 .31358 Mtetra
.519 .576 .853 r
.70518 .31358 .70745 .31812 .71224 .31815 .70997 .31364 Mtetra
.521 .579 .854 r
.70997 .31364 .71224 .31815 .71704 .31816 .71477 .31368 Mtetra
.524 .582 .856 r
.71477 .31368 .71704 .31816 .72185 .31814 .71959 .31368 Mtetra
.526 .585 .857 r
.71959 .31368 .72185 .31814 .72667 .31808 .72441 .31365 Mtetra
.528 .588 .858 r
.72441 .31365 .72667 .31808 .73151 .318 .72925 .31359 Mtetra
.53 .591 .86 r
.72925 .31359 .73151 .318 .73635 .3179 .73409 .3135 Mtetra
.532 .593 .861 r
.73409 .3135 .73635 .3179 .7412 .31776 .73895 .31339 Mtetra
.534 .596 .862 r
.73895 .31339 .7412 .31776 .74607 .31761 .74382 .31325 Mtetra
.536 .598 .863 r
.74382 .31325 .74607 .31761 .75094 .31743 .7487 .31309 Mtetra
.538 .6 .864 r
.7487 .31309 .75094 .31743 .75583 .31722 .75359 .3129 Mtetra
.539 .602 .865 r
.75359 .3129 .75583 .31722 .76073 .317 .75849 .31269 Mtetra
.541 .604 .866 r
.75849 .31269 .76073 .317 .76564 .31676 .76341 .31246 Mtetra
.542 .606 .867 r
.76341 .31246 .76564 .31676 .77056 .31649 .76833 .31221 Mtetra
.544 .608 .868 r
.76833 .31221 .77056 .31649 .77549 .3162 .77326 .31194 Mtetra
.545 .61 .869 r
.77326 .31194 .77549 .3162 .78043 .3159 .77821 .31165 Mtetra
.547 .612 .869 r
.77821 .31165 .78043 .3159 .78538 .31558 .78317 .31134 Mtetra
.548 .614 .87 r
.78317 .31134 .78538 .31558 .79034 .31524 .78813 .31101 Mtetra
.549 .615 .871 r
.78813 .31101 .79034 .31524 .79532 .31488 .79311 .31066 Mtetra
.55 .617 .872 r
.79311 .31066 .79532 .31488 .8003 .31451 .7981 .3103 Mtetra
.552 .619 .873 r
.7981 .3103 .8003 .31451 .8053 .31412 .8031 .30992 Mtetra
.553 .62 .873 r
.8031 .30992 .8053 .31412 .8103 .31371 .80811 .30952 Mtetra
.011 0 .456 r
.57705 .2414 .5798 .27273 .58436 .28041 .58192 .26836 Mtetra
.184 .172 .61 r
.58192 .26836 .58436 .28041 .58889 .28562 .58649 .27604 Mtetra
.25 .25 .664 r
.58649 .27604 .58889 .28562 .59342 .28959 .59104 .28125 Mtetra
.294 .303 .699 r
.59104 .28125 .59342 .28959 .59796 .29281 .59558 .28523 Mtetra
.327 .342 .723 r
.59558 .28523 .59796 .29281 .60251 .2955 .60014 .28844 Mtetra
.353 .373 .742 r
.60014 .28844 .60251 .2955 .60706 .29779 .6047 .29113 Mtetra
.373 .397 .757 r
.6047 .29113 .60706 .29779 .61163 .29978 .60927 .29342 Mtetra
.39 .418 .769 r
.60927 .29342 .61163 .29978 .6162 .30152 .61385 .2954 Mtetra
.405 .436 .779 r
.61385 .2954 .6162 .30152 .62079 .30305 .61844 .29713 Mtetra
.418 .451 .788 r
.61844 .29713 .62079 .30305 .62538 .30441 .62304 .29866 Mtetra
.429 .464 .795 r
.62304 .29866 .62538 .30441 .62999 .30562 .62765 .30001 Mtetra
.438 .476 .802 r
.62765 .30001 .62999 .30562 .63461 .30669 .63227 .30121 Mtetra
.447 .487 .807 r
.63227 .30121 .63461 .30669 .63923 .30765 .6369 .30229 Mtetra
.455 .496 .812 r
.6369 .30229 .63923 .30765 .64387 .30851 .64154 .30324 Mtetra
.462 .505 .817 r
.64154 .30324 .64387 .30851 .64852 .30928 .6462 .3041 Mtetra
.468 .513 .821 r
.6462 .3041 .64852 .30928 .65318 .30996 .65086 .30486 Mtetra
.474 .52 .825 r
.65086 .30486 .65318 .30996 .65786 .31057 .65554 .30554 Mtetra
.479 .527 .828 r
.65554 .30554 .65786 .31057 .66254 .31111 .66022 .30614 Mtetra
.484 .533 .831 r
.66022 .30614 .66254 .31111 .66723 .31159 .66492 .30668 Mtetra
.489 .538 .834 r
.66492 .30668 .66723 .31159 .67194 .312 .66963 .30715 Mtetra
.493 .544 .837 r
.66963 .30715 .67194 .312 .67665 .31237 .67435 .30756 Mtetra
.497 .549 .839 r
.67435 .30756 .67665 .31237 .68138 .31268 .67908 .30791 Mtetra
.501 .553 .842 r
.67908 .30791 .68138 .31268 .68612 .31294 .68382 .30822 Mtetra
.504 .558 .844 r
.68382 .30822 .68612 .31294 .69087 .31316 .68857 .30848 Mtetra
.508 .562 .846 r
.68857 .30848 .69087 .31316 .69563 .31334 .69333 .30869 Mtetra
.511 .566 .848 r
.69333 .30869 .69563 .31334 .7004 .31348 .69811 .30886 Mtetra
.514 .57 .85 r
.69811 .30886 .7004 .31348 .70518 .31358 .70289 .309 Mtetra
.516 .573 .851 r
.70289 .309 .70518 .31358 .70997 .31364 .70769 .30909 Mtetra
.519 .576 .853 r
.70769 .30909 .70997 .31364 .71477 .31368 .7125 .30915 Mtetra
.521 .579 .854 r
.7125 .30915 .71477 .31368 .71959 .31368 .71731 .30918 Mtetra
.524 .582 .856 r
.71731 .30918 .71959 .31368 .72441 .31365 .72214 .30917 Mtetra
.526 .585 .857 r
.72214 .30917 .72441 .31365 .72925 .31359 .72698 .30914 Mtetra
.528 .588 .858 r
.72698 .30914 .72925 .31359 .73409 .3135 .73183 .30907 Mtetra
.53 .591 .86 r
.73183 .30907 .73409 .3135 .73895 .31339 .7367 .30898 Mtetra
.532 .593 .861 r
.7367 .30898 .73895 .31339 .74382 .31325 .74157 .30886 Mtetra
.534 .596 .862 r
.74157 .30886 .74382 .31325 .7487 .31309 .74645 .30871 Mtetra
.536 .598 .863 r
.74645 .30871 .7487 .31309 .75359 .3129 .75135 .30855 Mtetra
.538 .6 .864 r
.75135 .30855 .75359 .3129 .75849 .31269 .75625 .30835 Mtetra
.539 .602 .865 r
.75625 .30835 .75849 .31269 .76341 .31246 .76117 .30814 Mtetra
.541 .604 .866 r
.76117 .30814 .76341 .31246 .76833 .31221 .7661 .3079 Mtetra
.542 .606 .867 r
.7661 .3079 .76833 .31221 .77326 .31194 .77104 .30764 Mtetra
.544 .608 .868 r
.77104 .30764 .77326 .31194 .77821 .31165 .77599 .30736 Mtetra
.545 .61 .869 r
.77599 .30736 .77821 .31165 .78317 .31134 .78095 .30707 Mtetra
.547 .612 .869 r
.78095 .30707 .78317 .31134 .78813 .31101 .78592 .30675 Mtetra
.548 .614 .87 r
.78592 .30675 .78813 .31101 .79311 .31066 .7909 .30641 Mtetra
.549 .615 .871 r
.7909 .30641 .79311 .31066 .7981 .3103 .7959 .30606 Mtetra
.55 .617 .872 r
.7959 .30606 .7981 .3103 .8031 .30992 .8009 .30569 Mtetra
.552 .619 .873 r
.8009 .30569 .8031 .30992 .80811 .30952 .80592 .3053 Mtetra
.011 0 .456 r
.57914 .237 .58192 .26836 .58649 .27604 .58404 .26398 Mtetra
.184 .172 .61 r
.58404 .26398 .58649 .27604 .59104 .28125 .58862 .27166 Mtetra
.25 .25 .664 r
.58862 .27166 .59104 .28125 .59558 .28523 .59319 .27686 Mtetra
.294 .303 .699 r
.59319 .27686 .59558 .28523 .60014 .28844 .59776 .28084 Mtetra
.327 .342 .723 r
.59776 .28084 .60014 .28844 .6047 .29113 .60233 .28405 Mtetra
.353 .373 .742 r
.60233 .28405 .6047 .29113 .60927 .29342 .6069 .28673 Mtetra
.373 .397 .757 r
.6069 .28673 .60927 .29342 .61385 .2954 .61149 .28902 Mtetra
.39 .418 .769 r
.61149 .28902 .61385 .2954 .61844 .29713 .61608 .291 Mtetra
.405 .436 .779 r
.61608 .291 .61844 .29713 .62304 .29866 .62068 .29272 Mtetra
.418 .451 .788 r
.62068 .29272 .62304 .29866 .62765 .30001 .6253 .29425 Mtetra
.429 .464 .795 r
.6253 .29425 .62765 .30001 .63227 .30121 .62992 .2956 Mtetra
.438 .476 .802 r
.62992 .2956 .63227 .30121 .6369 .30229 .63456 .29679 Mtetra
.447 .487 .807 r
.63456 .29679 .6369 .30229 .64154 .30324 .6392 .29786 Mtetra
.455 .496 .812 r
.6392 .29786 .64154 .30324 .6462 .3041 .64386 .29881 Mtetra
.462 .505 .817 r
.64386 .29881 .6462 .3041 .65086 .30486 .64853 .29966 Mtetra
.468 .513 .821 r
.64853 .29966 .65086 .30486 .65554 .30554 .65321 .30042 Mtetra
.474 .52 .825 r
.65321 .30042 .65554 .30554 .66022 .30614 .6579 .30109 Mtetra
.479 .527 .828 r
.6579 .30109 .66022 .30614 .66492 .30668 .6626 .30169 Mtetra
.484 .533 .831 r
.6626 .30169 .66492 .30668 .66963 .30715 .66731 .30222 Mtetra
.489 .538 .834 r
.66731 .30222 .66963 .30715 .67435 .30756 .67203 .30268 Mtetra
.493 .544 .837 r
.67203 .30268 .67435 .30756 .67908 .30791 .67677 .30309 Mtetra
.497 .549 .839 r
.67677 .30309 .67908 .30791 .68382 .30822 .68151 .30344 Mtetra
.501 .553 .842 r
.68151 .30344 .68382 .30822 .68857 .30848 .68627 .30374 Mtetra
.504 .558 .844 r
.68627 .30374 .68857 .30848 .69333 .30869 .69104 .30399 Mtetra
.508 .562 .846 r
.69104 .30399 .69333 .30869 .69811 .30886 .69581 .3042 Mtetra
.511 .566 .848 r
.69581 .3042 .69811 .30886 .70289 .309 .7006 .30437 Mtetra
.514 .57 .85 r
.7006 .30437 .70289 .309 .70769 .30909 .7054 .30449 Mtetra
.516 .573 .851 r
.7054 .30449 .70769 .30909 .7125 .30915 .71021 .30458 Mtetra
.519 .576 .853 r
.71021 .30458 .7125 .30915 .71731 .30918 .71503 .30464 Mtetra
.521 .579 .854 r
.71503 .30464 .71731 .30918 .72214 .30917 .71987 .30466 Mtetra
.524 .582 .856 r
.71987 .30466 .72214 .30917 .72698 .30914 .72471 .30465 Mtetra
.526 .585 .857 r
.72471 .30465 .72698 .30914 .73183 .30907 .72957 .3046 Mtetra
.528 .588 .858 r
.72957 .3046 .73183 .30907 .7367 .30898 .73443 .30453 Mtetra
.53 .591 .86 r
.73443 .30453 .7367 .30898 .74157 .30886 .73931 .30443 Mtetra
.532 .593 .861 r
.73931 .30443 .74157 .30886 .74645 .30871 .7442 .30431 Mtetra
.534 .596 .862 r
.7442 .30431 .74645 .30871 .75135 .30855 .7491 .30416 Mtetra
.536 .598 .863 r
.7491 .30416 .75135 .30855 .75625 .30835 .75401 .30398 Mtetra
.538 .6 .864 r
.75401 .30398 .75625 .30835 .76117 .30814 .75893 .30378 Mtetra
.539 .602 .865 r
.75893 .30378 .76117 .30814 .7661 .3079 .76386 .30356 Mtetra
.541 .604 .866 r
.76386 .30356 .7661 .3079 .77104 .30764 .7688 .30332 Mtetra
.542 .606 .867 r
.7688 .30332 .77104 .30764 .77599 .30736 .77376 .30305 Mtetra
.544 .608 .868 r
.77376 .30305 .77599 .30736 .78095 .30707 .77872 .30277 Mtetra
.545 .61 .869 r
.77872 .30277 .78095 .30707 .78592 .30675 .7837 .30246 Mtetra
.547 .612 .869 r
.7837 .30246 .78592 .30675 .7909 .30641 .78868 .30214 Mtetra
.548 .614 .87 r
.78868 .30214 .7909 .30641 .7959 .30606 .79368 .3018 Mtetra
.549 .615 .871 r
.79368 .3018 .7959 .30606 .8009 .30569 .79869 .30144 Mtetra
.55 .617 .872 r
.79869 .30144 .8009 .30569 .80592 .3053 .80371 .30106 Mtetra
.011 0 .456 r
.58124 .23258 .58404 .26398 .58862 .27166 .58617 .25957 Mtetra
.184 .172 .61 r
.58617 .25957 .58862 .27166 .59319 .27686 .59077 .26725 Mtetra
.25 .25 .664 r
.59077 .26725 .59319 .27686 .59776 .28084 .59536 .27246 Mtetra
.294 .303 .699 r
.59536 .27246 .59776 .28084 .60233 .28405 .59994 .27643 Mtetra
.327 .342 .723 r
.59994 .27643 .60233 .28405 .6069 .28673 .60452 .27964 Mtetra
.353 .373 .742 r
.60452 .27964 .6069 .28673 .61149 .28902 .60911 .28231 Mtetra
.373 .397 .757 r
.60911 .28231 .61149 .28902 .61608 .291 .61371 .2846 Mtetra
.39 .418 .769 r
.61371 .2846 .61608 .291 .62068 .29272 .61832 .28657 Mtetra
.405 .436 .779 r
.61832 .28657 .62068 .29272 .6253 .29425 .62294 .2883 Mtetra
.418 .451 .788 r
.62294 .2883 .6253 .29425 .62992 .2956 .62757 .28982 Mtetra
.429 .464 .795 r
.62757 .28982 .62992 .2956 .63456 .29679 .63221 .29116 Mtetra
.438 .476 .802 r
.63221 .29116 .63456 .29679 .6392 .29786 .63686 .29235 Mtetra
.447 .487 .807 r
.63686 .29235 .6392 .29786 .64386 .29881 .64152 .29342 Mtetra
.455 .496 .812 r
.64152 .29342 .64386 .29881 .64853 .29966 .64619 .29436 Mtetra
.462 .505 .817 r
.64619 .29436 .64853 .29966 .65321 .30042 .65087 .29521 Mtetra
.468 .513 .821 r
.65087 .29521 .65321 .30042 .6579 .30109 .65557 .29596 Mtetra
.474 .52 .825 r
.65557 .29596 .6579 .30109 .6626 .30169 .66027 .29663 Mtetra
.479 .527 .828 r
.66027 .29663 .6626 .30169 .66731 .30222 .66499 .29722 Mtetra
.484 .533 .831 r
.66499 .29722 .66731 .30222 .67203 .30268 .66971 .29774 Mtetra
.489 .538 .834 r
.66971 .29774 .67203 .30268 .67677 .30309 .67445 .2982 Mtetra
.493 .544 .837 r
.67445 .2982 .67677 .30309 .68151 .30344 .6792 .2986 Mtetra
.497 .549 .839 r
.6792 .2986 .68151 .30344 .68627 .30374 .68396 .29895 Mtetra
.501 .553 .842 r
.68396 .29895 .68627 .30374 .69104 .30399 .68873 .29924 Mtetra
.504 .558 .844 r
.68873 .29924 .69104 .30399 .69581 .3042 .69351 .29949 Mtetra
.508 .562 .846 r
.69351 .29949 .69581 .3042 .7006 .30437 .6983 .29969 Mtetra
.511 .566 .848 r
.6983 .29969 .7006 .30437 .7054 .30449 .70311 .29985 Mtetra
.514 .57 .85 r
.70311 .29985 .7054 .30449 .71021 .30458 .70792 .29997 Mtetra
.516 .573 .851 r
.70792 .29997 .71021 .30458 .71503 .30464 .71275 .30005 Mtetra
.519 .576 .853 r
.71275 .30005 .71503 .30464 .71987 .30466 .71759 .3001 Mtetra
.521 .579 .854 r
.71759 .3001 .71987 .30466 .72471 .30465 .72243 .30012 Mtetra
.524 .582 .856 r
.72243 .30012 .72471 .30465 .72957 .3046 .72729 .3001 Mtetra
.526 .585 .857 r
.72729 .3001 .72957 .3046 .73443 .30453 .73216 .30005 Mtetra
.528 .588 .858 r
.73216 .30005 .73443 .30453 .73931 .30443 .73704 .29997 Mtetra
.53 .591 .86 r
.73704 .29997 .73931 .30443 .7442 .30431 .74193 .29987 Mtetra
.532 .593 .861 r
.74193 .29987 .7442 .30431 .7491 .30416 .74684 .29974 Mtetra
.534 .596 .862 r
.74684 .29974 .7491 .30416 .75401 .30398 .75175 .29958 Mtetra
.536 .598 .863 r
.75175 .29958 .75401 .30398 .75893 .30378 .75668 .2994 Mtetra
.538 .6 .864 r
.75668 .2994 .75893 .30378 .76386 .30356 .76161 .29919 Mtetra
.539 .602 .865 r
.76161 .29919 .76386 .30356 .7688 .30332 .76656 .29896 Mtetra
.541 .604 .866 r
.76656 .29896 .7688 .30332 .77376 .30305 .77152 .29871 Mtetra
.542 .606 .867 r
.77152 .29871 .77376 .30305 .77872 .30277 .77649 .29844 Mtetra
.544 .608 .868 r
.77649 .29844 .77872 .30277 .7837 .30246 .78147 .29815 Mtetra
.545 .61 .869 r
.78147 .29815 .7837 .30246 .78868 .30214 .78646 .29784 Mtetra
.547 .612 .869 r
.78646 .29784 .78868 .30214 .79368 .3018 .79146 .29751 Mtetra
.548 .614 .87 r
.79146 .29751 .79368 .3018 .79869 .30144 .79648 .29716 Mtetra
.549 .615 .871 r
.79648 .29716 .79869 .30144 .80371 .30106 .8015 .29679 Mtetra
.011 0 .456 r
.58335 .22814 .58617 .25957 .59077 .26725 .58831 .25514 Mtetra
.184 .172 .61 r
.58831 .25514 .59077 .26725 .59536 .27246 .59293 .26283 Mtetra
.25 .25 .664 r
.59293 .26283 .59536 .27246 .59994 .27643 .59753 .26803 Mtetra
.294 .303 .699 r
.59753 .26803 .59994 .27643 .60452 .27964 .60213 .272 Mtetra
.327 .342 .723 r
.60213 .272 .60452 .27964 .60911 .28231 .60673 .2752 Mtetra
.353 .373 .742 r
.60673 .2752 .60911 .28231 .61371 .2846 .61134 .27788 Mtetra
.373 .397 .757 r
.61134 .27788 .61371 .2846 .61832 .28657 .61595 .28016 Mtetra
.39 .418 .769 r
.61595 .28016 .61832 .28657 .62294 .2883 .62058 .28213 Mtetra
.405 .436 .779 r
.62058 .28213 .62294 .2883 .62757 .28982 .62521 .28385 Mtetra
.418 .451 .788 r
.62521 .28385 .62757 .28982 .63221 .29116 .62985 .28536 Mtetra
.429 .464 .795 r
.62985 .28536 .63221 .29116 .63686 .29235 .63451 .2867 Mtetra
.438 .476 .802 r
.63451 .2867 .63686 .29235 .64152 .29342 .63917 .28789 Mtetra
.447 .487 .807 r
.63917 .28789 .64152 .29342 .64619 .29436 .64385 .28895 Mtetra
.455 .496 .812 r
.64385 .28895 .64619 .29436 .65087 .29521 .64853 .28989 Mtetra
.462 .505 .817 r
.64853 .28989 .65087 .29521 .65557 .29596 .65323 .29073 Mtetra
.468 .513 .821 r
.65323 .29073 .65557 .29596 .66027 .29663 .65794 .29148 Mtetra
.474 .52 .825 r
.65794 .29148 .66027 .29663 .66499 .29722 .66266 .29214 Mtetra
.479 .527 .828 r
.66266 .29214 .66499 .29722 .66971 .29774 .66739 .29273 Mtetra
.484 .533 .831 r
.66739 .29273 .66971 .29774 .67445 .2982 .67213 .29324 Mtetra
.489 .538 .834 r
.67213 .29324 .67445 .2982 .6792 .2986 .67688 .2937 Mtetra
.493 .544 .837 r
.67688 .2937 .6792 .2986 .68396 .29895 .68164 .29409 Mtetra
.497 .549 .839 r
.68164 .29409 .68396 .29895 .68873 .29924 .68642 .29443 Mtetra
.501 .553 .842 r
.68642 .29443 .68873 .29924 .69351 .29949 .6912 .29472 Mtetra
.504 .558 .844 r
.6912 .29472 .69351 .29949 .6983 .29969 .696 .29496 Mtetra
.508 .562 .846 r
.696 .29496 .6983 .29969 .70311 .29985 .70081 .29516 Mtetra
.511 .566 .848 r
.70081 .29516 .70311 .29985 .70792 .29997 .70563 .29531 Mtetra
.514 .57 .85 r
.70563 .29531 .70792 .29997 .71275 .30005 .71046 .29543 Mtetra
.516 .573 .851 r
.71046 .29543 .71275 .30005 .71759 .3001 .7153 .2955 Mtetra
.519 .576 .853 r
.7153 .2955 .71759 .3001 .72243 .30012 .72015 .29554 Mtetra
.521 .579 .854 r
.72015 .29554 .72243 .30012 .72729 .3001 .72501 .29555 Mtetra
.524 .582 .856 r
.72501 .29555 .72729 .3001 .73216 .30005 .72988 .29553 Mtetra
.526 .585 .857 r
.72988 .29553 .73216 .30005 .73704 .29997 .73477 .29547 Mtetra
.528 .588 .858 r
.73477 .29547 .73704 .29997 .74193 .29987 .73967 .29539 Mtetra
.53 .591 .86 r
.73967 .29539 .74193 .29987 .74684 .29974 .74457 .29528 Mtetra
.532 .593 .861 r
.74457 .29528 .74684 .29974 .75175 .29958 .74949 .29514 Mtetra
.534 .596 .862 r
.74949 .29514 .75175 .29958 .75668 .2994 .75442 .29498 Mtetra
.536 .598 .863 r
.75442 .29498 .75668 .2994 .76161 .29919 .75936 .29479 Mtetra
.538 .6 .864 r
.75936 .29479 .76161 .29919 .76656 .29896 .76431 .29458 Mtetra
.539 .602 .865 r
.76431 .29458 .76656 .29896 .77152 .29871 .76927 .29434 Mtetra
.541 .604 .866 r
.76927 .29434 .77152 .29871 .77649 .29844 .77425 .29409 Mtetra
.542 .606 .867 r
.77425 .29409 .77649 .29844 .78147 .29815 .77923 .29381 Mtetra
.544 .608 .868 r
.77923 .29381 .78147 .29815 .78646 .29784 .78423 .29351 Mtetra
.545 .61 .869 r
.78423 .29351 .78646 .29784 .79146 .29751 .78924 .29319 Mtetra
.547 .612 .869 r
.78924 .29319 .79146 .29751 .79648 .29716 .79426 .29286 Mtetra
.548 .614 .87 r
.79426 .29286 .79648 .29716 .8015 .29679 .79928 .2925 Mtetra
.011 0 .456 r
.58546 .22368 .58831 .25514 .59293 .26283 .59046 .2507 Mtetra
.184 .172 .61 r
.59046 .2507 .59293 .26283 .59753 .26803 .5951 .25838 Mtetra
.25 .25 .664 r
.5951 .25838 .59753 .26803 .60213 .272 .59972 .26358 Mtetra
.294 .303 .699 r
.59972 .26358 .60213 .272 .60673 .2752 .60433 .26755 Mtetra
.327 .342 .723 r
.60433 .26755 .60673 .2752 .61134 .27788 .60895 .27075 Mtetra
.353 .373 .742 r
.60895 .27075 .61134 .27788 .61595 .28016 .61357 .27342 Mtetra
.373 .397 .757 r
.61357 .27342 .61595 .28016 .62058 .28213 .6182 .2757 Mtetra
.39 .418 .769 r
.6182 .2757 .62058 .28213 .62521 .28385 .62284 .27766 Mtetra
.405 .436 .779 r
.62284 .27766 .62521 .28385 .62985 .28536 .62749 .27938 Mtetra
.418 .451 .788 r
.62749 .27938 .62985 .28536 .63451 .2867 .63215 .28089 Mtetra
.429 .464 .795 r
.63215 .28089 .63451 .2867 .63917 .28789 .63682 .28222 Mtetra
.438 .476 .802 r
.63682 .28222 .63917 .28789 .64385 .28895 .64149 .28341 Mtetra
.447 .487 .807 r
.64149 .28341 .64385 .28895 .64853 .28989 .64618 .28446 Mtetra
.455 .496 .812 r
.64618 .28446 .64853 .28989 .65323 .29073 .65089 .2854 Mtetra
.462 .505 .817 r
.65089 .2854 .65323 .29073 .65794 .29148 .6556 .28623 Mtetra
.468 .513 .821 r
.6556 .28623 .65794 .29148 .66266 .29214 .66032 .28697 Mtetra
.474 .52 .825 r
.66032 .28697 .66266 .29214 .66739 .29273 .66505 .28763 Mtetra
.479 .527 .828 r
.66505 .28763 .66739 .29273 .67213 .29324 .6698 .28821 Mtetra
.484 .533 .831 r
.6698 .28821 .67213 .29324 .67688 .2937 .67455 .28872 Mtetra
.489 .538 .834 r
.67455 .28872 .67688 .2937 .68164 .29409 .67932 .28917 Mtetra
.493 .544 .837 r
.67932 .28917 .68164 .29409 .68642 .29443 .6841 .28956 Mtetra
.497 .549 .839 r
.6841 .28956 .68642 .29443 .6912 .29472 .68889 .28989 Mtetra
.501 .553 .842 r
.68889 .28989 .6912 .29472 .696 .29496 .69369 .29018 Mtetra
.504 .558 .844 r
.69369 .29018 .696 .29496 .70081 .29516 .6985 .29041 Mtetra
.508 .562 .846 r
.6985 .29041 .70081 .29516 .70563 .29531 .70332 .2906 Mtetra
.511 .566 .848 r
.70332 .2906 .70563 .29531 .71046 .29543 .70816 .29075 Mtetra
.514 .57 .85 r
.70816 .29075 .71046 .29543 .7153 .2955 .713 .29086 Mtetra
.516 .573 .851 r
.713 .29086 .7153 .2955 .72015 .29554 .71786 .29093 Mtetra
.519 .576 .853 r
.71786 .29093 .72015 .29554 .72501 .29555 .72272 .29097 Mtetra
.521 .579 .854 r
.72272 .29097 .72501 .29555 .72988 .29553 .7276 .29097 Mtetra
.524 .582 .856 r
.7276 .29097 .72988 .29553 .73477 .29547 .73249 .29094 Mtetra
.526 .585 .857 r
.73249 .29094 .73477 .29547 .73967 .29539 .73739 .29088 Mtetra
.528 .588 .858 r
.73739 .29088 .73967 .29539 .74457 .29528 .7423 .29079 Mtetra
.53 .591 .86 r
.7423 .29079 .74457 .29528 .74949 .29514 .74722 .29067 Mtetra
.532 .593 .861 r
.74722 .29067 .74949 .29514 .75442 .29498 .75216 .29052 Mtetra
.534 .596 .862 r
.75216 .29052 .75442 .29498 .75936 .29479 .7571 .29035 Mtetra
.536 .598 .863 r
.7571 .29035 .75936 .29479 .76431 .29458 .76206 .29016 Mtetra
.538 .6 .864 r
.76206 .29016 .76431 .29458 .76927 .29434 .76702 .28994 Mtetra
.539 .602 .865 r
.76702 .28994 .76927 .29434 .77425 .29409 .772 .2897 Mtetra
.541 .604 .866 r
.772 .2897 .77425 .29409 .77923 .29381 .77699 .28944 Mtetra
.542 .606 .867 r
.77699 .28944 .77923 .29381 .78423 .29351 .78199 .28915 Mtetra
.544 .608 .868 r
.78199 .28915 .78423 .29351 .78924 .29319 .787 .28885 Mtetra
.545 .61 .869 r
.787 .28885 .78924 .29319 .79426 .29286 .79203 .28852 Mtetra
.547 .612 .869 r
.79203 .28852 .79426 .29286 .79928 .2925 .79706 .28818 Mtetra
.011 0 .456 r
.58759 .21919 .59046 .2507 .5951 .25838 .59262 .24623 Mtetra
.184 .172 .61 r
.59262 .24623 .5951 .25838 .59972 .26358 .59728 .25392 Mtetra
.25 .25 .664 r
.59728 .25392 .59972 .26358 .60433 .26755 .60192 .25912 Mtetra
.294 .303 .699 r
.60192 .25912 .60433 .26755 .60895 .27075 .60654 .26308 Mtetra
.327 .342 .723 r
.60654 .26308 .60895 .27075 .61357 .27342 .61118 .26628 Mtetra
.353 .373 .742 r
.61118 .26628 .61357 .27342 .6182 .2757 .61581 .26895 Mtetra
.373 .397 .757 r
.61581 .26895 .6182 .2757 .62284 .27766 .62046 .27122 Mtetra
.39 .418 .769 r
.62046 .27122 .62284 .27766 .62749 .27938 .62511 .27318 Mtetra
.405 .436 .779 r
.62511 .27318 .62749 .27938 .63215 .28089 .62978 .27489 Mtetra
.418 .451 .788 r
.62978 .27489 .63215 .28089 .63682 .28222 .63445 .2764 Mtetra
.429 .464 .795 r
.63445 .2764 .63682 .28222 .64149 .28341 .63913 .27773 Mtetra
.438 .476 .802 r
.63913 .27773 .64149 .28341 .64618 .28446 .64383 .2789 Mtetra
.447 .487 .807 r
.64383 .2789 .64618 .28446 .65089 .2854 .64853 .27995 Mtetra
.455 .496 .812 r
.64853 .27995 .65089 .2854 .6556 .28623 .65325 .28088 Mtetra
.462 .505 .817 r
.65325 .28088 .6556 .28623 .66032 .28697 .65798 .28171 Mtetra
.468 .513 .821 r
.65798 .28171 .66032 .28697 .66505 .28763 .66271 .28245 Mtetra
.474 .52 .825 r
.66271 .28245 .66505 .28763 .6698 .28821 .66746 .2831 Mtetra
.479 .527 .828 r
.66746 .2831 .6698 .28821 .67455 .28872 .67222 .28368 Mtetra
.484 .533 .831 r
.67222 .28368 .67455 .28872 .67932 .28917 .67699 .28418 Mtetra
.489 .538 .834 r
.67699 .28418 .67932 .28917 .6841 .28956 .68177 .28463 Mtetra
.493 .544 .837 r
.68177 .28463 .6841 .28956 .68889 .28989 .68657 .28501 Mtetra
.497 .549 .839 r
.68657 .28501 .68889 .28989 .69369 .29018 .69137 .28534 Mtetra
.501 .553 .842 r
.69137 .28534 .69369 .29018 .6985 .29041 .69619 .28561 Mtetra
.504 .558 .844 r
.69619 .28561 .6985 .29041 .70332 .2906 .70101 .28584 Mtetra
.508 .562 .846 r
.70101 .28584 .70332 .2906 .70816 .29075 .70585 .28603 Mtetra
.511 .566 .848 r
.70585 .28603 .70816 .29075 .713 .29086 .7107 .28617 Mtetra
.514 .57 .85 r
.7107 .28617 .713 .29086 .71786 .29093 .71556 .28627 Mtetra
.516 .573 .851 r
.71556 .28627 .71786 .29093 .72272 .29097 .72043 .28634 Mtetra
.519 .576 .853 r
.72043 .28634 .72272 .29097 .7276 .29097 .72531 .28637 Mtetra
.521 .579 .854 r
.72531 .28637 .7276 .29097 .73249 .29094 .7302 .28636 Mtetra
.524 .582 .856 r
.7302 .28636 .73249 .29094 .73739 .29088 .73511 .28632 Mtetra
.526 .585 .857 r
.73511 .28632 .73739 .29088 .7423 .29079 .74002 .28626 Mtetra
.528 .588 .858 r
.74002 .28626 .7423 .29079 .74722 .29067 .74495 .28616 Mtetra
.53 .591 .86 r
.74495 .28616 .74722 .29067 .75216 .29052 .74989 .28604 Mtetra
.532 .593 .861 r
.74989 .28604 .75216 .29052 .7571 .29035 .75484 .28589 Mtetra
.534 .596 .862 r
.75484 .28589 .7571 .29035 .76206 .29016 .7598 .28571 Mtetra
.536 .598 .863 r
.7598 .28571 .76206 .29016 .76702 .28994 .76477 .28551 Mtetra
.538 .6 .864 r
.76477 .28551 .76702 .28994 .772 .2897 .76975 .28528 Mtetra
.539 .602 .865 r
.76975 .28528 .772 .2897 .77699 .28944 .77474 .28503 Mtetra
.541 .604 .866 r
.77474 .28503 .77699 .28944 .78199 .28915 .77975 .28477 Mtetra
.542 .606 .867 r
.77975 .28477 .78199 .28915 .787 .28885 .78476 .28447 Mtetra
.544 .608 .868 r
.78476 .28447 .787 .28885 .79203 .28852 .78979 .28416 Mtetra
.545 .61 .869 r
.78979 .28416 .79203 .28852 .79706 .28818 .79483 .28383 Mtetra
.011 0 .456 r
.58973 .21469 .59262 .24623 .59728 .25392 .59479 .24175 Mtetra
.184 .172 .61 r
.59479 .24175 .59728 .25392 .60192 .25912 .59947 .24943 Mtetra
.25 .25 .664 r
.59947 .24943 .60192 .25912 .60654 .26308 .60412 .25463 Mtetra
.294 .303 .699 r
.60412 .25463 .60654 .26308 .61118 .26628 .60877 .25859 Mtetra
.327 .342 .723 r
.60877 .25859 .61118 .26628 .61581 .26895 .61341 .26179 Mtetra
.353 .373 .742 r
.61341 .26179 .61581 .26895 .62046 .27122 .61807 .26445 Mtetra
.373 .397 .757 r
.61807 .26445 .62046 .27122 .62511 .27318 .62273 .26672 Mtetra
.39 .418 .769 r
.62273 .26672 .62511 .27318 .62978 .27489 .6274 .26867 Mtetra
.405 .436 .779 r
.6274 .26867 .62978 .27489 .63445 .2764 .63208 .27038 Mtetra
.418 .451 .788 r
.63208 .27038 .63445 .2764 .63913 .27773 .63676 .27188 Mtetra
.429 .464 .795 r
.63676 .27188 .63913 .27773 .64383 .2789 .64146 .27321 Mtetra
.438 .476 .802 r
.64146 .27321 .64383 .2789 .64853 .27995 .64617 .27438 Mtetra
.447 .487 .807 r
.64617 .27438 .64853 .27995 .65325 .28088 .65089 .27542 Mtetra
.455 .496 .812 r
.65089 .27542 .65325 .28088 .65798 .28171 .65562 .27635 Mtetra
.462 .505 .817 r
.65562 .27635 .65798 .28171 .66271 .28245 .66036 .27717 Mtetra
.468 .513 .821 r
.66036 .27717 .66271 .28245 .66746 .2831 .66512 .2779 Mtetra
.474 .52 .825 r
.66512 .2779 .66746 .2831 .67222 .28368 .66988 .27855 Mtetra
.479 .527 .828 r
.66988 .27855 .67222 .28368 .67699 .28418 .67466 .27912 Mtetra
.484 .533 .831 r
.67466 .27912 .67699 .28418 .68177 .28463 .67944 .27962 Mtetra
.489 .538 .834 r
.67944 .27962 .68177 .28463 .68657 .28501 .68424 .28006 Mtetra
.493 .544 .837 r
.68424 .28006 .68657 .28501 .69137 .28534 .68905 .28043 Mtetra
.497 .549 .839 r
.68905 .28043 .69137 .28534 .69619 .28561 .69386 .28076 Mtetra
.501 .553 .842 r
.69386 .28076 .69619 .28561 .70101 .28584 .69869 .28103 Mtetra
.504 .558 .844 r
.69869 .28103 .70101 .28584 .70585 .28603 .70354 .28125 Mtetra
.508 .562 .846 r
.70354 .28125 .70585 .28603 .7107 .28617 .70839 .28143 Mtetra
.511 .566 .848 r
.70839 .28143 .7107 .28617 .71556 .28627 .71325 .28156 Mtetra
.514 .57 .85 r
.71325 .28156 .71556 .28627 .72043 .28634 .71813 .28166 Mtetra
.516 .573 .851 r
.71813 .28166 .72043 .28634 .72531 .28637 .72301 .28172 Mtetra
.519 .576 .853 r
.72301 .28172 .72531 .28637 .7302 .28636 .72791 .28174 Mtetra
.521 .579 .854 r
.72791 .28174 .7302 .28636 .73511 .28632 .73282 .28173 Mtetra
.524 .582 .856 r
.73282 .28173 .73511 .28632 .74002 .28626 .73774 .28169 Mtetra
.526 .585 .857 r
.73774 .28169 .74002 .28626 .74495 .28616 .74267 .28162 Mtetra
.528 .588 .858 r
.74267 .28162 .74495 .28616 .74989 .28604 .74761 .28151 Mtetra
.53 .591 .86 r
.74761 .28151 .74989 .28604 .75484 .28589 .75256 .28138 Mtetra
.532 .593 .861 r
.75256 .28138 .75484 .28589 .7598 .28571 .75753 .28122 Mtetra
.534 .596 .862 r
.75753 .28122 .7598 .28571 .76477 .28551 .7625 .28104 Mtetra
.536 .598 .863 r
.7625 .28104 .76477 .28551 .76975 .28528 .76749 .28083 Mtetra
.538 .6 .864 r
.76749 .28083 .76975 .28528 .77474 .28503 .77249 .2806 Mtetra
.539 .602 .865 r
.77249 .2806 .77474 .28503 .77975 .28477 .7775 .28035 Mtetra
.541 .604 .866 r
.7775 .28035 .77975 .28477 .78476 .28447 .78252 .28007 Mtetra
.542 .606 .867 r
.78252 .28007 .78476 .28447 .78979 .28416 .78755 .27977 Mtetra
.544 .608 .868 r
.78755 .27977 .78979 .28416 .79483 .28383 .79259 .27945 Mtetra
.011 0 .456 r
.59187 .21017 .59479 .24175 .59947 .24943 .59697 .23724 Mtetra
.184 .172 .61 r
.59697 .23724 .59947 .24943 .60412 .25463 .60167 .24493 Mtetra
.25 .25 .664 r
.60167 .24493 .60412 .25463 .60877 .25859 .60634 .25012 Mtetra
.294 .303 .699 r
.60634 .25012 .60877 .25859 .61341 .26179 .611 .25408 Mtetra
.327 .342 .723 r
.611 .25408 .61341 .26179 .61807 .26445 .61566 .25727 Mtetra
.353 .373 .742 r
.61566 .25727 .61807 .26445 .62273 .26672 .62033 .25993 Mtetra
.373 .397 .757 r
.62033 .25993 .62273 .26672 .6274 .26867 .62501 .26219 Mtetra
.39 .418 .769 r
.62501 .26219 .6274 .26867 .63208 .27038 .62969 .26415 Mtetra
.405 .436 .779 r
.62969 .26415 .63208 .27038 .63676 .27188 .63439 .26585 Mtetra
.418 .451 .788 r
.63439 .26585 .63676 .27188 .64146 .27321 .63909 .26735 Mtetra
.429 .464 .795 r
.63909 .26735 .64146 .27321 .64617 .27438 .6438 .26867 Mtetra
.438 .476 .802 r
.6438 .26867 .64617 .27438 .65089 .27542 .64853 .26983 Mtetra
.447 .487 .807 r
.64853 .26983 .65089 .27542 .65562 .27635 .65326 .27087 Mtetra
.455 .496 .812 r
.65326 .27087 .65562 .27635 .66036 .27717 .65801 .27179 Mtetra
.462 .505 .817 r
.65801 .27179 .66036 .27717 .66512 .2779 .66277 .27261 Mtetra
.468 .513 .821 r
.66277 .27261 .66512 .2779 .66988 .27855 .66753 .27334 Mtetra
.474 .52 .825 r
.66753 .27334 .66988 .27855 .67466 .27912 .67231 .27398 Mtetra
.479 .527 .828 r
.67231 .27398 .67466 .27912 .67944 .27962 .6771 .27454 Mtetra
.484 .533 .831 r
.6771 .27454 .67944 .27962 .68424 .28006 .6819 .27504 Mtetra
.489 .538 .834 r
.6819 .27504 .68424 .28006 .68905 .28043 .68671 .27547 Mtetra
.493 .544 .837 r
.68671 .27547 .68905 .28043 .69386 .28076 .69154 .27584 Mtetra
.497 .549 .839 r
.69154 .27584 .69386 .28076 .69869 .28103 .69637 .27615 Mtetra
.501 .553 .842 r
.69637 .27615 .69869 .28103 .70354 .28125 .70122 .27642 Mtetra
.504 .558 .844 r
.70122 .27642 .70354 .28125 .70839 .28143 .70607 .27664 Mtetra
.508 .562 .846 r
.70607 .27664 .70839 .28143 .71325 .28156 .71094 .27681 Mtetra
.511 .566 .848 r
.71094 .27681 .71325 .28156 .71813 .28166 .71582 .27694 Mtetra
.514 .57 .85 r
.71582 .27694 .71813 .28166 .72301 .28172 .72071 .27703 Mtetra
.516 .573 .851 r
.72071 .27703 .72301 .28172 .72791 .28174 .72561 .27708 Mtetra
.519 .576 .853 r
.72561 .27708 .72791 .28174 .73282 .28173 .73052 .2771 Mtetra
.521 .579 .854 r
.73052 .2771 .73282 .28173 .73774 .28169 .73544 .27708 Mtetra
.524 .582 .856 r
.73544 .27708 .73774 .28169 .74267 .28162 .74038 .27703 Mtetra
.526 .585 .857 r
.74038 .27703 .74267 .28162 .74761 .28151 .74533 .27695 Mtetra
.528 .588 .858 r
.74533 .27695 .74761 .28151 .75256 .28138 .75028 .27684 Mtetra
.53 .591 .86 r
.75028 .27684 .75256 .28138 .75753 .28122 .75525 .2767 Mtetra
.532 .593 .861 r
.75525 .2767 .75753 .28122 .7625 .28104 .76023 .27654 Mtetra
.534 .596 .862 r
.76023 .27654 .7625 .28104 .76749 .28083 .76522 .27635 Mtetra
.536 .598 .863 r
.76522 .27635 .76749 .28083 .77249 .2806 .77023 .27614 Mtetra
.538 .6 .864 r
.77023 .27614 .77249 .2806 .7775 .28035 .77524 .2759 Mtetra
.539 .602 .865 r
.77524 .2759 .7775 .28035 .78252 .28007 .78027 .27564 Mtetra
.541 .604 .866 r
.78027 .27564 .78252 .28007 .78755 .27977 .7853 .27535 Mtetra
.542 .606 .867 r
.7853 .27535 .78755 .27977 .79259 .27945 .79035 .27505 Mtetra
.011 0 .456 r
.59403 .20563 .59697 .23724 .60167 .24493 .59916 .23271 Mtetra
.184 .172 .61 r
.59916 .23271 .60167 .24493 .60634 .25012 .60388 .2404 Mtetra
.25 .25 .664 r
.60388 .2404 .60634 .25012 .611 .25408 .60856 .24559 Mtetra
.294 .303 .699 r
.60856 .24559 .611 .25408 .61566 .25727 .61324 .24955 Mtetra
.327 .342 .723 r
.61324 .24955 .61566 .25727 .62033 .25993 .61792 .25274 Mtetra
.353 .373 .742 r
.61792 .25274 .62033 .25993 .62501 .26219 .62261 .25539 Mtetra
.373 .397 .757 r
.62261 .25539 .62501 .26219 .62969 .26415 .6273 .25765 Mtetra
.39 .418 .769 r
.6273 .25765 .62969 .26415 .63439 .26585 .632 .2596 Mtetra
.405 .436 .779 r
.632 .2596 .63439 .26585 .63909 .26735 .63671 .2613 Mtetra
.418 .451 .788 r
.63671 .2613 .63909 .26735 .6438 .26867 .64143 .26279 Mtetra
.429 .464 .795 r
.64143 .26279 .6438 .26867 .64853 .26983 .64615 .2641 Mtetra
.438 .476 .802 r
.64615 .2641 .64853 .26983 .65326 .27087 .65089 .26527 Mtetra
.447 .487 .807 r
.65089 .26527 .65326 .27087 .65801 .27179 .65564 .2663 Mtetra
.455 .496 .812 r
.65564 .2663 .65801 .27179 .66277 .27261 .66041 .26722 Mtetra
.462 .505 .817 r
.66041 .26722 .66277 .27261 .66753 .27334 .66518 .26803 Mtetra
.468 .513 .821 r
.66518 .26803 .66753 .27334 .67231 .27398 .66996 .26875 Mtetra
.474 .52 .825 r
.66996 .26875 .67231 .27398 .6771 .27454 .67475 .26938 Mtetra
.479 .527 .828 r
.67475 .26938 .6771 .27454 .6819 .27504 .67956 .26994 Mtetra
.484 .533 .831 r
.67956 .26994 .6819 .27504 .68671 .27547 .68437 .27043 Mtetra
.489 .538 .834 r
.68437 .27043 .68671 .27547 .69154 .27584 .6892 .27086 Mtetra
.493 .544 .837 r
.6892 .27086 .69154 .27584 .69637 .27615 .69404 .27122 Mtetra
.497 .549 .839 r
.69404 .27122 .69637 .27615 .70122 .27642 .69889 .27153 Mtetra
.501 .553 .842 r
.69889 .27153 .70122 .27642 .70607 .27664 .70375 .27179 Mtetra
.504 .558 .844 r
.70375 .27179 .70607 .27664 .71094 .27681 .70862 .272 Mtetra
.508 .562 .846 r
.70862 .272 .71094 .27681 .71582 .27694 .7135 .27217 Mtetra
.511 .566 .848 r
.7135 .27217 .71582 .27694 .72071 .27703 .7184 .27229 Mtetra
.514 .57 .85 r
.7184 .27229 .72071 .27703 .72561 .27708 .7233 .27237 Mtetra
.516 .573 .851 r
.7233 .27237 .72561 .27708 .73052 .2771 .72822 .27242 Mtetra
.519 .576 .853 r
.72822 .27242 .73052 .2771 .73544 .27708 .73315 .27243 Mtetra
.521 .579 .854 r
.73315 .27243 .73544 .27708 .74038 .27703 .73809 .27241 Mtetra
.524 .582 .856 r
.73809 .27241 .74038 .27703 .74533 .27695 .74304 .27235 Mtetra
.526 .585 .857 r
.74304 .27235 .74533 .27695 .75028 .27684 .748 .27226 Mtetra
.528 .588 .858 r
.748 .27226 .75028 .27684 .75525 .2767 .75297 .27215 Mtetra
.53 .591 .86 r
.75297 .27215 .75525 .2767 .76023 .27654 .75795 .272 Mtetra
.532 .593 .861 r
.75795 .272 .76023 .27654 .76522 .27635 .76295 .27183 Mtetra
.534 .596 .862 r
.76295 .27183 .76522 .27635 .77023 .27614 .76796 .27164 Mtetra
.536 .598 .863 r
.76796 .27164 .77023 .27614 .77524 .2759 .77298 .27142 Mtetra
.538 .6 .864 r
.77298 .27142 .77524 .2759 .78027 .27564 .77801 .27117 Mtetra
.539 .602 .865 r
.77801 .27117 .78027 .27564 .7853 .27535 .78305 .2709 Mtetra
.541 .604 .866 r
.78305 .2709 .7853 .27535 .79035 .27505 .7881 .27061 Mtetra
.011 0 .456 r
.59619 .20106 .59916 .23271 .60388 .2404 .60136 .22816 Mtetra
.184 .172 .61 r
.60136 .22816 .60388 .2404 .60856 .24559 .60609 .23585 Mtetra
.25 .25 .664 r
.60609 .23585 .60856 .24559 .61324 .24955 .6108 .24104 Mtetra
.294 .303 .699 r
.6108 .24104 .61324 .24955 .61792 .25274 .6155 .24499 Mtetra
.327 .342 .723 r
.6155 .24499 .61792 .25274 .62261 .25539 .62019 .24818 Mtetra
.353 .373 .742 r
.62019 .24818 .62261 .25539 .6273 .25765 .62489 .25083 Mtetra
.373 .397 .757 r
.62489 .25083 .6273 .25765 .632 .2596 .6296 .25309 Mtetra
.39 .418 .769 r
.6296 .25309 .632 .2596 .63671 .2613 .63431 .25503 Mtetra
.405 .436 .779 r
.63431 .25503 .63671 .2613 .64143 .26279 .63904 .25673 Mtetra
.418 .451 .788 r
.63904 .25673 .64143 .26279 .64615 .2641 .64377 .25821 Mtetra
.429 .464 .795 r
.64377 .25821 .64615 .2641 .65089 .26527 .64852 .25952 Mtetra
.438 .476 .802 r
.64852 .25952 .65089 .26527 .65564 .2663 .65327 .26068 Mtetra
.447 .487 .807 r
.65327 .26068 .65564 .2663 .66041 .26722 .65804 .26171 Mtetra
.455 .496 .812 r
.65804 .26171 .66041 .26722 .66518 .26803 .66281 .26262 Mtetra
.462 .505 .817 r
.66281 .26262 .66518 .26803 .66996 .26875 .6676 .26342 Mtetra
.468 .513 .821 r
.6676 .26342 .66996 .26875 .67475 .26938 .6724 .26414 Mtetra
.474 .52 .825 r
.6724 .26414 .67475 .26938 .67956 .26994 .67721 .26477 Mtetra
.479 .527 .828 r
.67721 .26477 .67956 .26994 .68437 .27043 .68203 .26532 Mtetra
.484 .533 .831 r
.68203 .26532 .68437 .27043 .6892 .27086 .68686 .2658 Mtetra
.489 .538 .834 r
.68686 .2658 .6892 .27086 .69404 .27122 .6917 .26622 Mtetra
.493 .544 .837 r
.6917 .26622 .69404 .27122 .69889 .27153 .69655 .26658 Mtetra
.497 .549 .839 r
.69655 .26658 .69889 .27153 .70375 .27179 .70142 .26689 Mtetra
.501 .553 .842 r
.70142 .26689 .70375 .27179 .70862 .272 .70629 .26714 Mtetra
.504 .558 .844 r
.70629 .26714 .70862 .272 .7135 .27217 .71118 .26734 Mtetra
.508 .562 .846 r
.71118 .26734 .7135 .27217 .7184 .27229 .71608 .2675 Mtetra
.511 .566 .848 r
.71608 .2675 .7184 .27229 .7233 .27237 .72099 .26762 Mtetra
.514 .57 .85 r
.72099 .26762 .7233 .27237 .72822 .27242 .72591 .2677 Mtetra
.516 .573 .851 r
.72591 .2677 .72822 .27242 .73315 .27243 .73084 .26774 Mtetra
.519 .576 .853 r
.73084 .26774 .73315 .27243 .73809 .27241 .73578 .26774 Mtetra
.521 .579 .854 r
.73578 .26774 .73809 .27241 .74304 .27235 .74074 .26771 Mtetra
.524 .582 .856 r
.74074 .26771 .74304 .27235 .748 .27226 .7457 .26765 Mtetra
.526 .585 .857 r
.7457 .26765 .748 .27226 .75297 .27215 .75068 .26756 Mtetra
.528 .588 .858 r
.75068 .26756 .75297 .27215 .75795 .272 .75567 .26743 Mtetra
.53 .591 .86 r
.75567 .26743 .75795 .272 .76295 .27183 .76067 .26728 Mtetra
.532 .593 .861 r
.76067 .26728 .76295 .27183 .76796 .27164 .76568 .2671 Mtetra
.534 .596 .862 r
.76568 .2671 .76796 .27164 .77298 .27142 .7707 .2669 Mtetra
.536 .598 .863 r
.7707 .2669 .77298 .27142 .77801 .27117 .77574 .26667 Mtetra
.538 .6 .864 r
.77574 .26667 .77801 .27117 .78305 .2709 .78078 .26642 Mtetra
.539 .602 .865 r
.78078 .26642 .78305 .2709 .7881 .27061 .78584 .26615 Mtetra
.011 0 .456 r
.59837 .19648 .60136 .22816 .60609 .23585 .60357 .22359 Mtetra
.184 .172 .61 r
.60357 .22359 .60609 .23585 .6108 .24104 .60832 .23128 Mtetra
.25 .25 .664 r
.60832 .23128 .6108 .24104 .6155 .24499 .61305 .23647 Mtetra
.294 .303 .699 r
.61305 .23647 .6155 .24499 .62019 .24818 .61776 .24042 Mtetra
.327 .342 .723 r
.61776 .24042 .62019 .24818 .62489 .25083 .62247 .2436 Mtetra
.353 .373 .742 r
.62247 .2436 .62489 .25083 .6296 .25309 .62719 .24625 Mtetra
.373 .397 .757 r
.62719 .24625 .6296 .25309 .63431 .25503 .63191 .2485 Mtetra
.39 .418 .769 r
.63191 .2485 .63431 .25503 .63904 .25673 .63664 .25044 Mtetra
.405 .436 .779 r
.63664 .25044 .63904 .25673 .64377 .25821 .64138 .25213 Mtetra
.418 .451 .788 r
.64138 .25213 .64377 .25821 .64852 .25952 .64613 .25361 Mtetra
.429 .464 .795 r
.64613 .25361 .64852 .25952 .65327 .26068 .65089 .25492 Mtetra
.438 .476 .802 r
.65089 .25492 .65327 .26068 .65804 .26171 .65566 .25607 Mtetra
.447 .487 .807 r
.65566 .25607 .65804 .26171 .66281 .26262 .66044 .25709 Mtetra
.455 .496 .812 r
.66044 .25709 .66281 .26262 .6676 .26342 .66523 .25799 Mtetra
.462 .505 .817 r
.66523 .25799 .6676 .26342 .6724 .26414 .67003 .2588 Mtetra
.468 .513 .821 r
.67003 .2588 .6724 .26414 .67721 .26477 .67485 .2595 Mtetra
.474 .52 .825 r
.67485 .2595 .67721 .26477 .68203 .26532 .67967 .26013 Mtetra
.479 .527 .828 r
.67967 .26013 .68203 .26532 .68686 .2658 .68451 .26068 Mtetra
.484 .533 .831 r
.68451 .26068 .68686 .2658 .6917 .26622 .68935 .26115 Mtetra
.489 .538 .834 r
.68935 .26115 .6917 .26622 .69655 .26658 .69421 .26157 Mtetra
.493 .544 .837 r
.69421 .26157 .69655 .26658 .70142 .26689 .69908 .26192 Mtetra
.497 .549 .839 r
.69908 .26192 .70142 .26689 .70629 .26714 .70396 .26222 Mtetra
.501 .553 .842 r
.70396 .26222 .70629 .26714 .71118 .26734 .70885 .26246 Mtetra
.504 .558 .844 r
.70885 .26246 .71118 .26734 .71608 .2675 .71375 .26266 Mtetra
.508 .562 .846 r
.71375 .26266 .71608 .2675 .72099 .26762 .71867 .26282 Mtetra
.511 .566 .848 r
.71867 .26282 .72099 .26762 .72591 .2677 .72359 .26293 Mtetra
.514 .57 .85 r
.72359 .26293 .72591 .2677 .73084 .26774 .72853 .263 Mtetra
.516 .573 .851 r
.72853 .263 .73084 .26774 .73578 .26774 .73347 .26303 Mtetra
.519 .576 .853 r
.73347 .26303 .73578 .26774 .74074 .26771 .73843 .26303 Mtetra
.521 .579 .854 r
.73843 .26303 .74074 .26771 .7457 .26765 .7434 .26299 Mtetra
.524 .582 .856 r
.7434 .26299 .7457 .26765 .75068 .26756 .74839 .26292 Mtetra
.526 .585 .857 r
.74839 .26292 .75068 .26756 .75567 .26743 .75338 .26282 Mtetra
.528 .588 .858 r
.75338 .26282 .75567 .26743 .76067 .26728 .75838 .26269 Mtetra
.53 .591 .86 r
.75838 .26269 .76067 .26728 .76568 .2671 .7634 .26254 Mtetra
.532 .593 .861 r
.7634 .26254 .76568 .2671 .7707 .2669 .76843 .26235 Mtetra
.534 .596 .862 r
.76843 .26235 .7707 .2669 .77574 .26667 .77346 .26214 Mtetra
.536 .598 .863 r
.77346 .26214 .77574 .26667 .78078 .26642 .77851 .26191 Mtetra
.538 .6 .864 r
.77851 .26191 .78078 .26642 .78584 .26615 .78358 .26165 Mtetra
.011 0 .456 r
.60055 .19188 .60357 .22359 .60832 .23128 .60578 .219 Mtetra
.184 .172 .61 r
.60578 .219 .60832 .23128 .61305 .23647 .61056 .22669 Mtetra
.25 .25 .664 r
.61056 .22669 .61305 .23647 .61776 .24042 .6153 .23188 Mtetra
.294 .303 .699 r
.6153 .23188 .61776 .24042 .62247 .2436 .62003 .23583 Mtetra
.327 .342 .723 r
.62003 .23583 .62247 .2436 .62719 .24625 .62476 .239 Mtetra
.353 .373 .742 r
.62476 .239 .62719 .24625 .63191 .2485 .62949 .24165 Mtetra
.373 .397 .757 r
.62949 .24165 .63191 .2485 .63664 .25044 .63423 .2439 Mtetra
.39 .418 .769 r
.63423 .2439 .63664 .25044 .64138 .25213 .63898 .24583 Mtetra
.405 .436 .779 r
.63898 .24583 .64138 .25213 .64613 .25361 .64373 .24751 Mtetra
.418 .451 .788 r
.64373 .24751 .64613 .25361 .65089 .25492 .6485 .24899 Mtetra
.429 .464 .795 r
.6485 .24899 .65089 .25492 .65566 .25607 .65328 .25029 Mtetra
.438 .476 .802 r
.65328 .25029 .65566 .25607 .66044 .25709 .65806 .25144 Mtetra
.447 .487 .807 r
.65806 .25144 .66044 .25709 .66523 .25799 .66286 .25245 Mtetra
.455 .496 .812 r
.66286 .25245 .66523 .25799 .67003 .2588 .66766 .25335 Mtetra
.462 .505 .817 r
.66766 .25335 .67003 .2588 .67485 .2595 .67248 .25415 Mtetra
.468 .513 .821 r
.67248 .25415 .67485 .2595 .67967 .26013 .67731 .25485 Mtetra
.474 .52 .825 r
.67731 .25485 .67967 .26013 .68451 .26068 .68215 .25547 Mtetra
.479 .527 .828 r
.68215 .25547 .68451 .26068 .68935 .26115 .687 .25601 Mtetra
.484 .533 .831 r
.687 .25601 .68935 .26115 .69421 .26157 .69186 .25648 Mtetra
.489 .538 .834 r
.69186 .25648 .69421 .26157 .69908 .26192 .69673 .25689 Mtetra
.493 .544 .837 r
.69673 .25689 .69908 .26192 .70396 .26222 .70162 .25724 Mtetra
.497 .549 .839 r
.70162 .25724 .70396 .26222 .70885 .26246 .70651 .25753 Mtetra
.501 .553 .842 r
.70651 .25753 .70885 .26246 .71375 .26266 .71142 .25777 Mtetra
.504 .558 .844 r
.71142 .25777 .71375 .26266 .71867 .26282 .71634 .25796 Mtetra
.508 .562 .846 r
.71634 .25796 .71867 .26282 .72359 .26293 .72127 .25811 Mtetra
.511 .566 .848 r
.72127 .25811 .72359 .26293 .72853 .263 .72621 .25821 Mtetra
.514 .57 .85 r
.72621 .25821 .72853 .263 .73347 .26303 .73116 .25828 Mtetra
.516 .573 .851 r
.73116 .25828 .73347 .26303 .73843 .26303 .73612 .2583 Mtetra
.519 .576 .853 r
.73612 .2583 .73843 .26303 .7434 .26299 .7411 .25829 Mtetra
.521 .579 .854 r
.7411 .25829 .7434 .26299 .74839 .26292 .74608 .25825 Mtetra
.524 .582 .856 r
.74608 .25825 .74839 .26292 .75338 .26282 .75108 .25817 Mtetra
.526 .585 .857 r
.75108 .25817 .75338 .26282 .75838 .26269 .75609 .25807 Mtetra
.528 .588 .858 r
.75609 .25807 .75838 .26269 .7634 .26254 .76111 .25793 Mtetra
.53 .591 .86 r
.76111 .25793 .7634 .26254 .76843 .26235 .76614 .25777 Mtetra
.532 .593 .861 r
.76614 .25777 .76843 .26235 .77346 .26214 .77118 .25758 Mtetra
.534 .596 .862 r
.77118 .25758 .77346 .26214 .77851 .26191 .77624 .25736 Mtetra
.536 .598 .863 r
.77624 .25736 .77851 .26191 .78358 .26165 .7813 .25712 Mtetra
.011 0 .456 r
.60275 .18725 .60578 .219 .61056 .22669 .60801 .21439 Mtetra
.184 .172 .61 r
.60801 .21439 .61056 .22669 .6153 .23188 .61281 .22208 Mtetra
.25 .25 .664 r
.61281 .22208 .6153 .23188 .62003 .23583 .61757 .22726 Mtetra
.294 .303 .699 r
.61757 .22726 .62003 .23583 .62476 .239 .62232 .23121 Mtetra
.327 .342 .723 r
.62232 .23121 .62476 .239 .62949 .24165 .62706 .23438 Mtetra
.353 .373 .742 r
.62706 .23438 .62949 .24165 .63423 .2439 .63181 .23702 Mtetra
.373 .397 .757 r
.63181 .23702 .63423 .2439 .63898 .24583 .63657 .23927 Mtetra
.39 .418 .769 r
.63657 .23927 .63898 .24583 .64373 .24751 .64133 .2412 Mtetra
.405 .436 .779 r
.64133 .2412 .64373 .24751 .6485 .24899 .6461 .24288 Mtetra
.418 .451 .788 r
.6461 .24288 .6485 .24899 .65328 .25029 .65088 .24435 Mtetra
.429 .464 .795 r
.65088 .24435 .65328 .25029 .65806 .25144 .65567 .24564 Mtetra
.438 .476 .802 r
.65567 .24564 .65806 .25144 .66286 .25245 .66047 .24678 Mtetra
.447 .487 .807 r
.66047 .24678 .66286 .25245 .66766 .25335 .66528 .24779 Mtetra
.455 .496 .812 r
.66528 .24779 .66766 .25335 .67248 .25415 .67011 .24869 Mtetra
.462 .505 .817 r
.67011 .24869 .67248 .25415 .67731 .25485 .67494 .24948 Mtetra
.468 .513 .821 r
.67494 .24948 .67731 .25485 .68215 .25547 .67978 .25017 Mtetra
.474 .52 .825 r
.67978 .25017 .68215 .25547 .687 .25601 .68464 .25079 Mtetra
.479 .527 .828 r
.68464 .25079 .687 .25601 .69186 .25648 .6895 .25132 Mtetra
.484 .533 .831 r
.6895 .25132 .69186 .25648 .69673 .25689 .69438 .25179 Mtetra
.489 .538 .834 r
.69438 .25179 .69673 .25689 .70162 .25724 .69927 .25219 Mtetra
.493 .544 .837 r
.69927 .25219 .70162 .25724 .70651 .25753 .70417 .25253 Mtetra
.497 .549 .839 r
.70417 .25253 .70651 .25753 .71142 .25777 .70908 .25281 Mtetra
.501 .553 .842 r
.70908 .25281 .71142 .25777 .71634 .25796 .714 .25305 Mtetra
.504 .558 .844 r
.714 .25305 .71634 .25796 .72127 .25811 .71893 .25323 Mtetra
.508 .562 .846 r
.71893 .25323 .72127 .25811 .72621 .25821 .72388 .25337 Mtetra
.511 .566 .848 r
.72388 .25337 .72621 .25821 .73116 .25828 .72883 .25347 Mtetra
.514 .57 .85 r
.72883 .25347 .73116 .25828 .73612 .2583 .7338 .25353 Mtetra
.516 .573 .851 r
.7338 .25353 .73612 .2583 .7411 .25829 .73878 .25355 Mtetra
.519 .576 .853 r
.73878 .25355 .7411 .25829 .74608 .25825 .74377 .25354 Mtetra
.521 .579 .854 r
.74377 .25354 .74608 .25825 .75108 .25817 .74877 .25349 Mtetra
.524 .582 .856 r
.74877 .25349 .75108 .25817 .75609 .25807 .75379 .2534 Mtetra
.526 .585 .857 r
.75379 .2534 .75609 .25807 .76111 .25793 .75881 .25329 Mtetra
.528 .588 .858 r
.75881 .25329 .76111 .25793 .76614 .25777 .76385 .25315 Mtetra
.53 .591 .86 r
.76385 .25315 .76614 .25777 .77118 .25758 .7689 .25298 Mtetra
.532 .593 .861 r
.7689 .25298 .77118 .25758 .77624 .25736 .77395 .25278 Mtetra
.534 .596 .862 r
.77395 .25278 .77624 .25736 .7813 .25712 .77903 .25255 Mtetra
.011 0 .456 r
.60495 .1826 .60801 .21439 .61281 .22208 .61026 .20976 Mtetra
.184 .172 .61 r
.61026 .20976 .61281 .22208 .61757 .22726 .61507 .21745 Mtetra
.25 .25 .664 r
.61507 .21745 .61757 .22726 .62232 .23121 .61985 .22263 Mtetra
.294 .303 .699 r
.61985 .22263 .62232 .23121 .62706 .23438 .62461 .22657 Mtetra
.327 .342 .723 r
.62461 .22657 .62706 .23438 .63181 .23702 .62937 .22974 Mtetra
.353 .373 .742 r
.62937 .22974 .63181 .23702 .63657 .23927 .63414 .23238 Mtetra
.373 .397 .757 r
.63414 .23238 .63657 .23927 .64133 .2412 .63891 .23462 Mtetra
.39 .418 .769 r
.63891 .23462 .64133 .2412 .6461 .24288 .64369 .23654 Mtetra
.405 .436 .779 r
.64369 .23654 .6461 .24288 .65088 .24435 .64848 .23822 Mtetra
.418 .451 .788 r
.64848 .23822 .65088 .24435 .65567 .24564 .65327 .23968 Mtetra
.429 .464 .795 r
.65327 .23968 .65567 .24564 .66047 .24678 .65808 .24097 Mtetra
.438 .476 .802 r
.65808 .24097 .66047 .24678 .66528 .24779 .66289 .24211 Mtetra
.447 .487 .807 r
.66289 .24211 .66528 .24779 .67011 .24869 .66772 .24311 Mtetra
.455 .496 .812 r
.66772 .24311 .67011 .24869 .67494 .24948 .67256 .244 Mtetra
.462 .505 .817 r
.67256 .244 .67494 .24948 .67978 .25017 .67741 .24478 Mtetra
.468 .513 .821 r
.67741 .24478 .67978 .25017 .68464 .25079 .68227 .24548 Mtetra
.474 .52 .825 r
.68227 .24548 .68464 .25079 .6895 .25132 .68714 .24608 Mtetra
.479 .527 .828 r
.68714 .24608 .6895 .25132 .69438 .25179 .69202 .24661 Mtetra
.484 .533 .831 r
.69202 .24661 .69438 .25179 .69927 .25219 .69691 .24707 Mtetra
.489 .538 .834 r
.69691 .24707 .69927 .25219 .70417 .25253 .70182 .24746 Mtetra
.493 .544 .837 r
.70182 .24746 .70417 .25253 .70908 .25281 .70673 .2478 Mtetra
.497 .549 .839 r
.70673 .2478 .70908 .25281 .714 .25305 .71166 .24808 Mtetra
.501 .553 .842 r
.71166 .24808 .714 .25305 .71893 .25323 .71659 .24831 Mtetra
.504 .558 .844 r
.71659 .24831 .71893 .25323 .72388 .25337 .72154 .24849 Mtetra
.508 .562 .846 r
.72154 .24849 .72388 .25337 .72883 .25347 .7265 .24862 Mtetra
.511 .566 .848 r
.7265 .24862 .72883 .25347 .7338 .25353 .73148 .24871 Mtetra
.514 .57 .85 r
.73148 .24871 .7338 .25353 .73878 .25355 .73646 .24876 Mtetra
.516 .573 .851 r
.73646 .24876 .73878 .25355 .74377 .25354 .74145 .24878 Mtetra
.519 .576 .853 r
.74145 .24878 .74377 .25354 .74877 .25349 .74646 .24875 Mtetra
.521 .579 .854 r
.74646 .24875 .74877 .25349 .75379 .2534 .75148 .2487 Mtetra
.524 .582 .856 r
.75148 .2487 .75379 .2534 .75881 .25329 .75651 .24861 Mtetra
.526 .585 .857 r
.75651 .24861 .75881 .25329 .76385 .25315 .76155 .24849 Mtetra
.528 .588 .858 r
.76155 .24849 .76385 .25315 .7689 .25298 .7666 .24834 Mtetra
.53 .591 .86 r
.7666 .24834 .7689 .25298 .77395 .25278 .77166 .24816 Mtetra
.532 .593 .861 r
.77166 .24816 .77395 .25278 .77903 .25255 .77674 .24795 Mtetra
.011 0 .456 r
.60717 .17793 .61026 .20976 .61507 .21745 .61251 .20511 Mtetra
.184 .172 .61 r
.61251 .20511 .61507 .21745 .61985 .22263 .61734 .21279 Mtetra
.25 .25 .664 r
.61734 .21279 .61985 .22263 .62461 .22657 .62214 .21797 Mtetra
.294 .303 .699 r
.62214 .21797 .62461 .22657 .62937 .22974 .62692 .22191 Mtetra
.327 .342 .723 r
.62692 .22191 .62937 .22974 .63414 .23238 .6317 .22508 Mtetra
.353 .373 .742 r
.6317 .22508 .63414 .23238 .63891 .23462 .63648 .22771 Mtetra
.373 .397 .757 r
.63648 .22771 .63891 .23462 .64369 .23654 .64127 .22994 Mtetra
.39 .418 .769 r
.64127 .22994 .64369 .23654 .64848 .23822 .64606 .23187 Mtetra
.405 .436 .779 r
.64606 .23187 .64848 .23822 .65327 .23968 .65086 .23353 Mtetra
.418 .451 .788 r
.65086 .23353 .65327 .23968 .65808 .24097 .65567 .23499 Mtetra
.429 .464 .795 r
.65567 .23499 .65808 .24097 .66289 .24211 .6605 .23628 Mtetra
.438 .476 .802 r
.6605 .23628 .66289 .24211 .66772 .24311 .66533 .23741 Mtetra
.447 .487 .807 r
.66533 .23741 .66772 .24311 .67256 .244 .67017 .23841 Mtetra
.455 .496 .812 r
.67017 .23841 .67256 .244 .67741 .24478 .67502 .23929 Mtetra
.462 .505 .817 r
.67502 .23929 .67741 .24478 .68227 .24548 .67989 .24007 Mtetra
.468 .513 .821 r
.67989 .24007 .68227 .24548 .68714 .24608 .68476 .24075 Mtetra
.474 .52 .825 r
.68476 .24075 .68714 .24608 .69202 .24661 .68965 .24135 Mtetra
.479 .527 .828 r
.68965 .24135 .69202 .24661 .69691 .24707 .69455 .24188 Mtetra
.484 .533 .831 r
.69455 .24188 .69691 .24707 .70182 .24746 .69946 .24233 Mtetra
.489 .538 .834 r
.69946 .24233 .70182 .24746 .70673 .2478 .70437 .24272 Mtetra
.493 .544 .837 r
.70437 .24272 .70673 .2478 .71166 .24808 .70931 .24305 Mtetra
.497 .549 .839 r
.70931 .24305 .71166 .24808 .71659 .24831 .71425 .24332 Mtetra
.501 .553 .842 r
.71425 .24332 .71659 .24831 .72154 .24849 .7192 .24354 Mtetra
.504 .558 .844 r
.7192 .24354 .72154 .24849 .7265 .24862 .72417 .24371 Mtetra
.508 .562 .846 r
.72417 .24371 .7265 .24862 .73148 .24871 .72914 .24384 Mtetra
.511 .566 .848 r
.72914 .24384 .73148 .24871 .73646 .24876 .73413 .24393 Mtetra
.514 .57 .85 r
.73413 .24393 .73646 .24876 .74145 .24878 .73913 .24397 Mtetra
.516 .573 .851 r
.73913 .24397 .74145 .24878 .74646 .24875 .74414 .24398 Mtetra
.519 .576 .853 r
.74414 .24398 .74646 .24875 .75148 .2487 .74916 .24395 Mtetra
.521 .579 .854 r
.74916 .24395 .75148 .2487 .75651 .24861 .7542 .24389 Mtetra
.524 .582 .856 r
.7542 .24389 .75651 .24861 .76155 .24849 .75924 .24379 Mtetra
.526 .585 .857 r
.75924 .24379 .76155 .24849 .7666 .24834 .7643 .24366 Mtetra
.528 .588 .858 r
.7643 .24366 .7666 .24834 .77166 .24816 .76937 .24351 Mtetra
.53 .591 .86 r
.76937 .24351 .77166 .24816 .77674 .24795 .77445 .24332 Mtetra
.011 0 .456 r
.60939 .17324 .61251 .20511 .61734 .21279 .61477 .20043 Mtetra
.184 .172 .61 r
.61477 .20043 .61734 .21279 .62214 .21797 .61963 .20812 Mtetra
.25 .25 .664 r
.61963 .20812 .62214 .21797 .62692 .22191 .62444 .21329 Mtetra
.294 .303 .699 r
.62444 .21329 .62692 .22191 .6317 .22508 .62924 .21723 Mtetra
.327 .342 .723 r
.62924 .21723 .6317 .22508 .63648 .22771 .63403 .22039 Mtetra
.353 .373 .742 r
.63403 .22039 .63648 .22771 .64127 .22994 .63883 .22302 Mtetra
.373 .397 .757 r
.63883 .22302 .64127 .22994 .64606 .23187 .64363 .22525 Mtetra
.39 .418 .769 r
.64363 .22525 .64606 .23187 .65086 .23353 .64844 .22717 Mtetra
.405 .436 .779 r
.64844 .22717 .65086 .23353 .65567 .23499 .65326 .22883 Mtetra
.418 .451 .788 r
.65326 .22883 .65567 .23499 .6605 .23628 .65809 .23028 Mtetra
.429 .464 .795 r
.65809 .23028 .6605 .23628 .66533 .23741 .66293 .23156 Mtetra
.438 .476 .802 r
.66293 .23156 .66533 .23741 .67017 .23841 .66777 .23269 Mtetra
.447 .487 .807 r
.66777 .23269 .67017 .23841 .67502 .23929 .67263 .23368 Mtetra
.455 .496 .812 r
.67263 .23368 .67502 .23929 .67989 .24007 .6775 .23456 Mtetra
.462 .505 .817 r
.6775 .23456 .67989 .24007 .68476 .24075 .68238 .23533 Mtetra
.468 .513 .821 r
.68238 .23533 .68476 .24075 .68965 .24135 .68727 .23601 Mtetra
.474 .52 .825 r
.68727 .23601 .68965 .24135 .69455 .24188 .69217 .2366 Mtetra
.479 .527 .828 r
.69217 .2366 .69455 .24188 .69946 .24233 .69709 .23712 Mtetra
.484 .533 .831 r
.69709 .23712 .69946 .24233 .70437 .24272 .70201 .23757 Mtetra
.489 .538 .834 r
.70201 .23757 .70437 .24272 .70931 .24305 .70695 .23795 Mtetra
.493 .544 .837 r
.70695 .23795 .70931 .24305 .71425 .24332 .71189 .23827 Mtetra
.497 .549 .839 r
.71189 .23827 .71425 .24332 .7192 .24354 .71685 .23854 Mtetra
.501 .553 .842 r
.71685 .23854 .7192 .24354 .72417 .24371 .72182 .23875 Mtetra
.504 .558 .844 r
.72182 .23875 .72417 .24371 .72914 .24384 .7268 .23892 Mtetra
.508 .562 .846 r
.7268 .23892 .72914 .24384 .73413 .24393 .73179 .23904 Mtetra
.511 .566 .848 r
.73179 .23904 .73413 .24393 .73913 .24397 .7368 .23912 Mtetra
.514 .57 .85 r
.7368 .23912 .73913 .24397 .74414 .24398 .74181 .23916 Mtetra
.516 .573 .851 r
.74181 .23916 .74414 .24398 .74916 .24395 .74684 .23916 Mtetra
.519 .576 .853 r
.74684 .23916 .74916 .24395 .7542 .24389 .75188 .23912 Mtetra
.521 .579 .854 r
.75188 .23912 .7542 .24389 .75924 .24379 .75693 .23905 Mtetra
.524 .582 .856 r
.75693 .23905 .75924 .24379 .7643 .24366 .76199 .23895 Mtetra
.526 .585 .857 r
.76199 .23895 .7643 .24366 .76937 .24351 .76706 .23881 Mtetra
.528 .588 .858 r
.76706 .23881 .76937 .24351 .77445 .24332 .77215 .23865 Mtetra
.011 0 .456 r
.61163 .16853 .61477 .20043 .61963 .20812 .61704 .19573 Mtetra
.184 .172 .61 r
.61704 .19573 .61963 .20812 .62444 .21329 .62192 .20342 Mtetra
.25 .25 .664 r
.62192 .20342 .62444 .21329 .62924 .21723 .62675 .20859 Mtetra
.294 .303 .699 r
.62675 .20859 .62924 .21723 .63403 .22039 .63156 .21253 Mtetra
.327 .342 .723 r
.63156 .21253 .63403 .22039 .63883 .22302 .63638 .21569 Mtetra
.353 .373 .742 r
.63638 .21569 .63883 .22302 .64363 .22525 .64119 .21831 Mtetra
.373 .397 .757 r
.64119 .21831 .64363 .22525 .64844 .22717 .64601 .22053 Mtetra
.39 .418 .769 r
.64601 .22053 .64844 .22717 .65326 .22883 .65084 .22244 Mtetra
.405 .436 .779 r
.65084 .22244 .65326 .22883 .65809 .23028 .65567 .2241 Mtetra
.418 .451 .788 r
.65567 .2241 .65809 .23028 .66293 .23156 .66052 .22555 Mtetra
.429 .464 .795 r
.66052 .22555 .66293 .23156 .66777 .23269 .66537 .22683 Mtetra
.438 .476 .802 r
.66537 .22683 .66777 .23269 .67263 .23368 .67023 .22795 Mtetra
.447 .487 .807 r
.67023 .22795 .67263 .23368 .6775 .23456 .67511 .22893 Mtetra
.455 .496 .812 r
.67511 .22893 .6775 .23456 .68238 .23533 .67999 .2298 Mtetra
.462 .505 .817 r
.67999 .2298 .68238 .23533 .68727 .23601 .68489 .23057 Mtetra
.468 .513 .821 r
.68489 .23057 .68727 .23601 .69217 .2366 .68979 .23124 Mtetra
.474 .52 .825 r
.68979 .23124 .69217 .2366 .69709 .23712 .69471 .23183 Mtetra
.479 .527 .828 r
.69471 .23183 .69709 .23712 .70201 .23757 .69964 .23234 Mtetra
.484 .533 .831 r
.69964 .23234 .70201 .23757 .70695 .23795 .70458 .23278 Mtetra
.489 .538 .834 r
.70458 .23278 .70695 .23795 .71189 .23827 .70953 .23316 Mtetra
.493 .544 .837 r
.70953 .23316 .71189 .23827 .71685 .23854 .71449 .23347 Mtetra
.497 .549 .839 r
.71449 .23347 .71685 .23854 .72182 .23875 .71947 .23373 Mtetra
.501 .553 .842 r
.71947 .23373 .72182 .23875 .7268 .23892 .72445 .23394 Mtetra
.504 .558 .844 r
.72445 .23394 .7268 .23892 .73179 .23904 .72945 .2341 Mtetra
.508 .562 .846 r
.72945 .2341 .73179 .23904 .7368 .23912 .73446 .23422 Mtetra
.511 .566 .848 r
.73446 .23422 .7368 .23912 .74181 .23916 .73948 .23429 Mtetra
.514 .57 .85 r
.73948 .23429 .74181 .23916 .74684 .23916 .74451 .23432 Mtetra
.516 .573 .851 r
.74451 .23432 .74684 .23916 .75188 .23912 .74955 .23431 Mtetra
.519 .576 .853 r
.74955 .23431 .75188 .23912 .75693 .23905 .75461 .23427 Mtetra
.521 .579 .854 r
.75461 .23427 .75693 .23905 .76199 .23895 .75967 .23419 Mtetra
.524 .582 .856 r
.75967 .23419 .76199 .23895 .76706 .23881 .76475 .23408 Mtetra
.526 .585 .857 r
.76475 .23408 .76706 .23881 .77215 .23865 .76984 .23394 Mtetra
.011 0 .456 r
.61388 .1638 .61704 .19573 .62192 .20342 .61932 .19101 Mtetra
.184 .172 .61 r
.61932 .19101 .62192 .20342 .62675 .20859 .62422 .1987 Mtetra
.25 .25 .664 r
.62422 .1987 .62675 .20859 .63156 .21253 .62907 .20387 Mtetra
.294 .303 .699 r
.62907 .20387 .63156 .21253 .63638 .21569 .6339 .2078 Mtetra
.327 .342 .723 r
.6339 .2078 .63638 .21569 .64119 .21831 .63873 .21096 Mtetra
.353 .373 .742 r
.63873 .21096 .64119 .21831 .64601 .22053 .64356 .21358 Mtetra
.373 .397 .757 r
.64356 .21358 .64601 .22053 .65084 .22244 .6484 .21579 Mtetra
.39 .418 .769 r
.6484 .21579 .65084 .22244 .65567 .2241 .65324 .2177 Mtetra
.405 .436 .779 r
.65324 .2177 .65567 .2241 .66052 .22555 .65809 .21935 Mtetra
.418 .451 .788 r
.65809 .21935 .66052 .22555 .66537 .22683 .66295 .2208 Mtetra
.429 .464 .795 r
.66295 .2208 .66537 .22683 .67023 .22795 .66782 .22207 Mtetra
.438 .476 .802 r
.66782 .22207 .67023 .22795 .67511 .22893 .6727 .22318 Mtetra
.447 .487 .807 r
.6727 .22318 .67511 .22893 .67999 .2298 .67759 .22416 Mtetra
.455 .496 .812 r
.67759 .22416 .67999 .2298 .68489 .23057 .68249 .22503 Mtetra
.462 .505 .817 r
.68249 .22503 .68489 .23057 .68979 .23124 .6874 .22579 Mtetra
.468 .513 .821 r
.6874 .22579 .68979 .23124 .69471 .23183 .69233 .22645 Mtetra
.474 .52 .825 r
.69233 .22645 .69471 .23183 .69964 .23234 .69726 .22704 Mtetra
.479 .527 .828 r
.69726 .22704 .69964 .23234 .70458 .23278 .7022 .22754 Mtetra
.484 .533 .831 r
.7022 .22754 .70458 .23278 .70953 .23316 .70716 .22797 Mtetra
.489 .538 .834 r
.70716 .22797 .70953 .23316 .71449 .23347 .71213 .22834 Mtetra
.493 .544 .837 r
.71213 .22834 .71449 .23347 .71947 .23373 .71711 .22865 Mtetra
.497 .549 .839 r
.71711 .22865 .71947 .23373 .72445 .23394 .7221 .22891 Mtetra
.501 .553 .842 r
.7221 .22891 .72445 .23394 .72945 .2341 .7271 .22911 Mtetra
.504 .558 .844 r
.7271 .22911 .72945 .2341 .73446 .23422 .73211 .22926 Mtetra
.508 .562 .846 r
.73211 .22926 .73446 .23422 .73948 .23429 .73713 .22937 Mtetra
.511 .566 .848 r
.73713 .22937 .73948 .23429 .74451 .23432 .74217 .22943 Mtetra
.514 .57 .85 r
.74217 .22943 .74451 .23432 .74955 .23431 .74722 .22946 Mtetra
.516 .573 .851 r
.74722 .22946 .74955 .23431 .75461 .23427 .75228 .22944 Mtetra
.519 .576 .853 r
.75228 .22944 .75461 .23427 .75967 .23419 .75735 .22939 Mtetra
.521 .579 .854 r
.75735 .22939 .75967 .23419 .76475 .23408 .76243 .22931 Mtetra
.524 .582 .856 r
.76243 .22931 .76475 .23408 .76984 .23394 .76752 .22919 Mtetra
.011 0 .456 r
.61613 .15904 .61932 .19101 .62422 .1987 .62161 .18627 Mtetra
.184 .172 .61 r
.62161 .18627 .62422 .1987 .62907 .20387 .62653 .19396 Mtetra
.25 .25 .664 r
.62653 .19396 .62907 .20387 .6339 .2078 .6314 .19913 Mtetra
.294 .303 .699 r
.6314 .19913 .6339 .2078 .63873 .21096 .63625 .20305 Mtetra
.327 .342 .723 r
.63625 .20305 .63873 .21096 .64356 .21358 .6411 .2062 Mtetra
.353 .373 .742 r
.6411 .2062 .64356 .21358 .6484 .21579 .64595 .20882 Mtetra
.373 .397 .757 r
.64595 .20882 .6484 .21579 .65324 .2177 .6508 .21103 Mtetra
.39 .418 .769 r
.6508 .21103 .65324 .2177 .65809 .21935 .65566 .21293 Mtetra
.405 .436 .779 r
.65566 .21293 .65809 .21935 .66295 .2208 .66053 .21458 Mtetra
.418 .451 .788 r
.66053 .21458 .66295 .2208 .66782 .22207 .6654 .21602 Mtetra
.429 .464 .795 r
.6654 .21602 .66782 .22207 .6727 .22318 .67029 .21728 Mtetra
.438 .476 .802 r
.67029 .21728 .6727 .22318 .67759 .22416 .67518 .21839 Mtetra
.447 .487 .807 r
.67518 .21839 .67759 .22416 .68249 .22503 .68009 .21937 Mtetra
.455 .496 .812 r
.68009 .21937 .68249 .22503 .6874 .22579 .68501 .22023 Mtetra
.462 .505 .817 r
.68501 .22023 .6874 .22579 .69233 .22645 .68993 .22098 Mtetra
.468 .513 .821 r
.68993 .22098 .69233 .22645 .69726 .22704 .69487 .22164 Mtetra
.474 .52 .825 r
.69487 .22164 .69726 .22704 .7022 .22754 .69982 .22222 Mtetra
.479 .527 .828 r
.69982 .22222 .7022 .22754 .70716 .22797 .70478 .22272 Mtetra
.484 .533 .831 r
.70478 .22272 .70716 .22797 .71213 .22834 .70975 .22314 Mtetra
.489 .538 .834 r
.70975 .22314 .71213 .22834 .71711 .22865 .71474 .22351 Mtetra
.493 .544 .837 r
.71474 .22351 .71711 .22865 .7221 .22891 .71973 .22381 Mtetra
.497 .549 .839 r
.71973 .22381 .7221 .22891 .7271 .22911 .72474 .22405 Mtetra
.501 .553 .842 r
.72474 .22405 .7271 .22911 .73211 .22926 .72975 .22425 Mtetra
.504 .558 .844 r
.72975 .22425 .73211 .22926 .73713 .22937 .73478 .2244 Mtetra
.508 .562 .846 r
.73478 .2244 .73713 .22937 .74217 .22943 .73982 .2245 Mtetra
.511 .566 .848 r
.73982 .2245 .74217 .22943 .74722 .22946 .74488 .22455 Mtetra
.514 .57 .85 r
.74488 .22455 .74722 .22946 .75228 .22944 .74994 .22457 Mtetra
.516 .573 .851 r
.74994 .22457 .75228 .22944 .75735 .22939 .75502 .22455 Mtetra
.519 .576 .853 r
.75502 .22455 .75735 .22939 .76243 .22931 .7601 .22449 Mtetra
.521 .579 .854 r
.7601 .22449 .76243 .22931 .76752 .22919 .7652 .2244 Mtetra
.011 0 .456 r
.6184 .15427 .62161 .18627 .62653 .19396 .62392 .18151 Mtetra
.184 .172 .61 r
.62392 .18151 .62653 .19396 .6314 .19913 .62886 .18919 Mtetra
.25 .25 .664 r
.62886 .18919 .6314 .19913 .63625 .20305 .63374 .19436 Mtetra
.294 .303 .699 r
.63374 .19436 .63625 .20305 .6411 .2062 .63861 .19828 Mtetra
.327 .342 .723 r
.63861 .19828 .6411 .2062 .64595 .20882 .64348 .20143 Mtetra
.353 .373 .742 r
.64348 .20143 .64595 .20882 .6508 .21103 .64834 .20404 Mtetra
.373 .397 .757 r
.64834 .20404 .6508 .21103 .65566 .21293 .65321 .20625 Mtetra
.39 .418 .769 r
.65321 .20625 .65566 .21293 .66053 .21458 .65809 .20814 Mtetra
.405 .436 .779 r
.65809 .20814 .66053 .21458 .6654 .21602 .66297 .20979 Mtetra
.418 .451 .788 r
.66297 .20979 .6654 .21602 .67029 .21728 .66786 .21122 Mtetra
.429 .464 .795 r
.66786 .21122 .67029 .21728 .67518 .21839 .67276 .21248 Mtetra
.438 .476 .802 r
.67276 .21248 .67518 .21839 .68009 .21937 .67768 .21358 Mtetra
.447 .487 .807 r
.67768 .21358 .68009 .21937 .68501 .22023 .6826 .21455 Mtetra
.455 .496 .812 r
.6826 .21455 .68501 .22023 .68993 .22098 .68753 .2154 Mtetra
.462 .505 .817 r
.68753 .2154 .68993 .22098 .69487 .22164 .69247 .21615 Mtetra
.468 .513 .821 r
.69247 .21615 .69487 .22164 .69982 .22222 .69743 .2168 Mtetra
.474 .52 .825 r
.69743 .2168 .69982 .22222 .70478 .22272 .70239 .21737 Mtetra
.479 .527 .828 r
.70239 .21737 .70478 .22272 .70975 .22314 .70737 .21787 Mtetra
.484 .533 .831 r
.70737 .21787 .70975 .22314 .71474 .22351 .71236 .21829 Mtetra
.489 .538 .834 r
.71236 .21829 .71474 .22351 .71973 .22381 .71736 .21864 Mtetra
.493 .544 .837 r
.71736 .21864 .71973 .22381 .72474 .22405 .72237 .21894 Mtetra
.497 .549 .839 r
.72237 .21894 .72474 .22405 .72975 .22425 .72739 .21918 Mtetra
.501 .553 .842 r
.72739 .21918 .72975 .22425 .73478 .2244 .73243 .21937 Mtetra
.504 .558 .844 r
.73243 .21937 .73478 .2244 .73982 .2245 .73747 .21951 Mtetra
.508 .562 .846 r
.73747 .21951 .73982 .2245 .74488 .22455 .74253 .2196 Mtetra
.511 .566 .848 r
.74253 .2196 .74488 .22455 .74994 .22457 .7476 .21965 Mtetra
.514 .57 .85 r
.7476 .21965 .74994 .22457 .75502 .22455 .75268 .21966 Mtetra
.516 .573 .851 r
.75268 .21966 .75502 .22455 .7601 .22449 .75777 .21963 Mtetra
.519 .576 .853 r
.75777 .21963 .7601 .22449 .7652 .2244 .76287 .21957 Mtetra
.011 0 .456 r
.62068 .14947 .62392 .18151 .62886 .18919 .62623 .17672 Mtetra
.184 .172 .61 r
.62623 .17672 .62886 .18919 .63374 .19436 .63119 .1844 Mtetra
.25 .25 .664 r
.63119 .1844 .63374 .19436 .63861 .19828 .6361 .18957 Mtetra
.294 .303 .699 r
.6361 .18957 .63861 .19828 .64348 .20143 .64098 .19349 Mtetra
.327 .342 .723 r
.64098 .19349 .64348 .20143 .64834 .20404 .64587 .19663 Mtetra
.353 .373 .742 r
.64587 .19663 .64834 .20404 .65321 .20625 .65075 .19924 Mtetra
.373 .397 .757 r
.65075 .19924 .65321 .20625 .65809 .20814 .65563 .20144 Mtetra
.39 .418 .769 r
.65563 .20144 .65809 .20814 .66297 .20979 .66053 .20333 Mtetra
.405 .436 .779 r
.66053 .20333 .66297 .20979 .66786 .21122 .66543 .20497 Mtetra
.418 .451 .788 r
.66543 .20497 .66786 .21122 .67276 .21248 .67034 .2064 Mtetra
.429 .464 .795 r
.67034 .2064 .67276 .21248 .67768 .21358 .67525 .20765 Mtetra
.438 .476 .802 r
.67525 .20765 .67768 .21358 .6826 .21455 .68018 .20875 Mtetra
.447 .487 .807 r
.68018 .20875 .6826 .21455 .68753 .2154 .68512 .20971 Mtetra
.455 .496 .812 r
.68512 .20971 .68753 .2154 .69247 .21615 .69007 .21056 Mtetra
.462 .505 .817 r
.69007 .21056 .69247 .21615 .69743 .2168 .69503 .2113 Mtetra
.468 .513 .821 r
.69503 .2113 .69743 .2168 .70239 .21737 .7 .21195 Mtetra
.474 .52 .825 r
.7 .21195 .70239 .21737 .70737 .21787 .70498 .21251 Mtetra
.479 .527 .828 r
.70498 .21251 .70737 .21787 .71236 .21829 .70997 .21299 Mtetra
.484 .533 .831 r
.70997 .21299 .71236 .21829 .71736 .21864 .71498 .21341 Mtetra
.489 .538 .834 r
.71498 .21341 .71736 .21864 .72237 .21894 .71999 .21376 Mtetra
.493 .544 .837 r
.71999 .21376 .72237 .21894 .72739 .21918 .72502 .21405 Mtetra
.497 .549 .839 r
.72502 .21405 .72739 .21918 .73243 .21937 .73006 .21428 Mtetra
.501 .553 .842 r
.73006 .21428 .73243 .21937 .73747 .21951 .73511 .21446 Mtetra
.504 .558 .844 r
.73511 .21446 .73747 .21951 .74253 .2196 .74017 .21459 Mtetra
.508 .562 .846 r
.74017 .21459 .74253 .2196 .7476 .21965 .74524 .21468 Mtetra
.511 .566 .848 r
.74524 .21468 .7476 .21965 .75268 .21966 .75033 .21472 Mtetra
.514 .57 .85 r
.75033 .21472 .75268 .21966 .75777 .21963 .75543 .21473 Mtetra
.516 .573 .851 r
.75543 .21473 .75777 .21963 .76287 .21957 .76053 .21469 Mtetra
.011 0 .456 r
.62297 .14465 .62623 .17672 .63119 .1844 .62856 .17191 Mtetra
.184 .172 .61 r
.62856 .17191 .63119 .1844 .6361 .18957 .63354 .1796 Mtetra
.25 .25 .664 r
.63354 .1796 .6361 .18957 .64098 .19349 .63846 .18476 Mtetra
.294 .303 .699 r
.63846 .18476 .64098 .19349 .64587 .19663 .64337 .18867 Mtetra
.327 .342 .723 r
.64337 .18867 .64587 .19663 .65075 .19924 .64827 .19181 Mtetra
.353 .373 .742 r
.64827 .19181 .65075 .19924 .65563 .20144 .65317 .19441 Mtetra
.373 .397 .757 r
.65317 .19441 .65563 .20144 .66053 .20333 .65807 .19661 Mtetra
.39 .418 .769 r
.65807 .19661 .66053 .20333 .66543 .20497 .66298 .1985 Mtetra
.405 .436 .779 r
.66298 .1985 .66543 .20497 .67034 .2064 .66789 .20013 Mtetra
.418 .451 .788 r
.66789 .20013 .67034 .2064 .67525 .20765 .67282 .20155 Mtetra
.429 .464 .795 r
.67282 .20155 .67525 .20765 .68018 .20875 .67775 .2028 Mtetra
.438 .476 .802 r
.67775 .2028 .68018 .20875 .68512 .20971 .6827 .20389 Mtetra
.447 .487 .807 r
.6827 .20389 .68512 .20971 .69007 .21056 .68765 .20484 Mtetra
.455 .496 .812 r
.68765 .20484 .69007 .21056 .69503 .2113 .69262 .20568 Mtetra
.462 .505 .817 r
.69262 .20568 .69503 .2113 .7 .21195 .6976 .20642 Mtetra
.468 .513 .821 r
.6976 .20642 .7 .21195 .70498 .21251 .70258 .20706 Mtetra
.474 .52 .825 r
.70258 .20706 .70498 .21251 .70997 .21299 .70758 .20762 Mtetra
.479 .527 .828 r
.70758 .20762 .70997 .21299 .71498 .21341 .71259 .2081 Mtetra
.484 .533 .831 r
.71259 .2081 .71498 .21341 .71999 .21376 .71761 .20851 Mtetra
.489 .538 .834 r
.71761 .20851 .71999 .21376 .72502 .21405 .72264 .20885 Mtetra
.493 .544 .837 r
.72264 .20885 .72502 .21405 .73006 .21428 .72769 .20913 Mtetra
.497 .549 .839 r
.72769 .20913 .73006 .21428 .73511 .21446 .73274 .20936 Mtetra
.501 .553 .842 r
.73274 .20936 .73511 .21446 .74017 .21459 .73781 .20953 Mtetra
.504 .558 .844 r
.73781 .20953 .74017 .21459 .74524 .21468 .74288 .20966 Mtetra
.508 .562 .846 r
.74288 .20966 .74524 .21468 .75033 .21472 .74797 .20974 Mtetra
.511 .566 .848 r
.74797 .20974 .75033 .21472 .75543 .21473 .75308 .20977 Mtetra
.514 .57 .85 r
.75308 .20977 .75543 .21473 .76053 .21469 .75819 .20977 Mtetra
.011 0 .456 r
.62526 .1398 .62856 .17191 .63354 .1796 .63089 .16708 Mtetra
.184 .172 .61 r
.63089 .16708 .63354 .1796 .63846 .18476 .6359 .17476 Mtetra
.25 .25 .664 r
.6359 .17476 .63846 .18476 .64337 .18867 .64084 .17992 Mtetra
.294 .303 .699 r
.64084 .17992 .64337 .18867 .64827 .19181 .64576 .18383 Mtetra
.327 .342 .723 r
.64576 .18383 .64827 .19181 .65317 .19441 .65068 .18697 Mtetra
.353 .373 .742 r
.65068 .18697 .65317 .19441 .65807 .19661 .6556 .18956 Mtetra
.373 .397 .757 r
.6556 .18956 .65807 .19661 .66298 .1985 .66051 .19176 Mtetra
.39 .418 .769 r
.66051 .19176 .66298 .1985 .66789 .20013 .66544 .19364 Mtetra
.405 .436 .779 r
.66544 .19364 .66789 .20013 .67282 .20155 .67037 .19527 Mtetra
.418 .451 .788 r
.67037 .19527 .67282 .20155 .67775 .2028 .67532 .19668 Mtetra
.429 .464 .795 r
.67532 .19668 .67775 .2028 .6827 .20389 .68027 .19792 Mtetra
.438 .476 .802 r
.68027 .19792 .6827 .20389 .68765 .20484 .68523 .199 Mtetra
.447 .487 .807 r
.68523 .199 .68765 .20484 .69262 .20568 .6902 .19996 Mtetra
.455 .496 .812 r
.6902 .19996 .69262 .20568 .6976 .20642 .69518 .20079 Mtetra
.462 .505 .817 r
.69518 .20079 .6976 .20642 .70258 .20706 .70017 .20152 Mtetra
.468 .513 .821 r
.70017 .20152 .70258 .20706 .70758 .20762 .70518 .20215 Mtetra
.474 .52 .825 r
.70518 .20215 .70758 .20762 .71259 .2081 .71019 .2027 Mtetra
.479 .527 .828 r
.71019 .2027 .71259 .2081 .71761 .20851 .71522 .20318 Mtetra
.484 .533 .831 r
.71522 .20318 .71761 .20851 .72264 .20885 .72025 .20358 Mtetra
.489 .538 .834 r
.72025 .20358 .72264 .20885 .72769 .20913 .7253 .20391 Mtetra
.493 .544 .837 r
.7253 .20391 .72769 .20913 .73274 .20936 .73036 .20419 Mtetra
.497 .549 .839 r
.73036 .20419 .73274 .20936 .73781 .20953 .73543 .20441 Mtetra
.501 .553 .842 r
.73543 .20441 .73781 .20953 .74288 .20966 .74052 .20458 Mtetra
.504 .558 .844 r
.74052 .20458 .74288 .20966 .74797 .20974 .74561 .2047 Mtetra
.508 .562 .846 r
.74561 .2047 .74797 .20974 .75308 .20977 .75072 .20477 Mtetra
.511 .566 .848 r
.75072 .20477 .75308 .20977 .75819 .20977 .75584 .2048 Mtetra
.011 0 .456 r
.62757 .13493 .63089 .16708 .6359 .17476 .63324 .16223 Mtetra
.184 .172 .61 r
.63324 .16223 .6359 .17476 .64084 .17992 .63827 .16991 Mtetra
.25 .25 .664 r
.63827 .16991 .64084 .17992 .64576 .18383 .64323 .17506 Mtetra
.294 .303 .699 r
.64323 .17506 .64576 .18383 .65068 .18697 .64817 .17897 Mtetra
.327 .342 .723 r
.64817 .17897 .65068 .18697 .6556 .18956 .6531 .1821 Mtetra
.353 .373 .742 r
.6531 .1821 .6556 .18956 .66051 .19176 .65804 .18469 Mtetra
.373 .397 .757 r
.65804 .18469 .66051 .19176 .66544 .19364 .66297 .18688 Mtetra
.39 .418 .769 r
.66297 .18688 .66544 .19364 .67037 .19527 .66792 .18876 Mtetra
.405 .436 .779 r
.66792 .18876 .67037 .19527 .67532 .19668 .67287 .19038 Mtetra
.418 .451 .788 r
.67287 .19038 .67532 .19668 .68027 .19792 .67782 .19179 Mtetra
.429 .464 .795 r
.67782 .19179 .68027 .19792 .68523 .199 .68279 .19302 Mtetra
.438 .476 .802 r
.68279 .19302 .68523 .199 .6902 .19996 .68777 .1941 Mtetra
.447 .487 .807 r
.68777 .1941 .6902 .19996 .69518 .20079 .69276 .19504 Mtetra
.455 .496 .812 r
.69276 .19504 .69518 .20079 .70017 .20152 .69776 .19587 Mtetra
.462 .505 .817 r
.69776 .19587 .70017 .20152 .70518 .20215 .70277 .1966 Mtetra
.468 .513 .821 r
.70277 .1966 .70518 .20215 .71019 .2027 .70779 .19722 Mtetra
.474 .52 .825 r
.70779 .19722 .71019 .2027 .71522 .20318 .71282 .19777 Mtetra
.479 .527 .828 r
.71282 .19777 .71522 .20318 .72025 .20358 .71786 .19823 Mtetra
.484 .533 .831 r
.71786 .19823 .72025 .20358 .7253 .20391 .72291 .19863 Mtetra
.489 .538 .834 r
.72291 .19863 .7253 .20391 .73036 .20419 .72798 .19896 Mtetra
.493 .544 .837 r
.72798 .19896 .73036 .20419 .73543 .20441 .73305 .19922 Mtetra
.497 .549 .839 r
.73305 .19922 .73543 .20441 .74052 .20458 .73814 .19944 Mtetra
.501 .553 .842 r
.73814 .19944 .74052 .20458 .74561 .2047 .74324 .1996 Mtetra
.504 .558 .844 r
.74324 .1996 .74561 .2047 .75072 .20477 .74835 .19971 Mtetra
.508 .562 .846 r
.74835 .19971 .75072 .20477 .75584 .2048 .75348 .19977 Mtetra
.011 0 .456 r
.62989 .13004 .63324 .16223 .63827 .16991 .6356 .15735 Mtetra
.184 .172 .61 r
.6356 .15735 .63827 .16991 .64323 .17506 .64065 .16503 Mtetra
.25 .25 .664 r
.64065 .16503 .64323 .17506 .64817 .17897 .64563 .17018 Mtetra
.294 .303 .699 r
.64563 .17018 .64817 .17897 .6531 .1821 .65059 .17409 Mtetra
.327 .342 .723 r
.65059 .17409 .6531 .1821 .65804 .18469 .65554 .17721 Mtetra
.353 .373 .742 r
.65554 .17721 .65804 .18469 .66297 .18688 .66049 .1798 Mtetra
.373 .397 .757 r
.66049 .1798 .66297 .18688 .66792 .18876 .66544 .18198 Mtetra
.39 .418 .769 r
.66544 .18198 .66792 .18876 .67287 .19038 .6704 .18385 Mtetra
.405 .436 .779 r
.6704 .18385 .67287 .19038 .67782 .19179 .67537 .18547 Mtetra
.418 .451 .788 r
.67537 .18547 .67782 .19179 .68279 .19302 .68035 .18687 Mtetra
.429 .464 .795 r
.68035 .18687 .68279 .19302 .68777 .1941 .68533 .1881 Mtetra
.438 .476 .802 r
.68533 .1881 .68777 .1941 .69276 .19504 .69032 .18917 Mtetra
.447 .487 .807 r
.69032 .18917 .69276 .19504 .69776 .19587 .69533 .19011 Mtetra
.455 .496 .812 r
.69533 .19011 .69776 .19587 .70277 .1966 .70034 .19093 Mtetra
.462 .505 .817 r
.70034 .19093 .70277 .1966 .70779 .19722 .70537 .19165 Mtetra
.468 .513 .821 r
.70537 .19165 .70779 .19722 .71282 .19777 .71041 .19227 Mtetra
.474 .52 .825 r
.71041 .19227 .71282 .19777 .71786 .19823 .71545 .1928 Mtetra
.479 .527 .828 r
.71545 .1928 .71786 .19823 .72291 .19863 .72051 .19326 Mtetra
.484 .533 .831 r
.72051 .19326 .72291 .19863 .72798 .19896 .72558 .19365 Mtetra
.489 .538 .834 r
.72558 .19365 .72798 .19896 .73305 .19922 .73066 .19397 Mtetra
.493 .544 .837 r
.73066 .19397 .73305 .19922 .73814 .19944 .73576 .19424 Mtetra
.497 .549 .839 r
.73576 .19424 .73814 .19944 .74324 .1996 .74086 .19444 Mtetra
.501 .553 .842 r
.74086 .19444 .74324 .1996 .74835 .19971 .74598 .19459 Mtetra
.504 .558 .844 r
.74598 .19459 .74835 .19971 .75348 .19977 .75111 .1947 Mtetra
.011 0 .456 r
.63223 .12513 .6356 .15735 .64065 .16503 .63797 .15245 Mtetra
.184 .172 .61 r
.63797 .15245 .64065 .16503 .64563 .17018 .64304 .16013 Mtetra
.25 .25 .664 r
.64304 .16013 .64563 .17018 .65059 .17409 .64804 .16528 Mtetra
.294 .303 .699 r
.64804 .16528 .65059 .17409 .65554 .17721 .65302 .16918 Mtetra
.327 .342 .723 r
.65302 .16918 .65554 .17721 .66049 .1798 .65799 .1723 Mtetra
.353 .373 .742 r
.65799 .1723 .66049 .1798 .66544 .18198 .66295 .17488 Mtetra
.373 .397 .757 r
.66295 .17488 .66544 .18198 .6704 .18385 .66793 .17706 Mtetra
.39 .418 .769 r
.66793 .17706 .6704 .18385 .67537 .18547 .6729 .17892 Mtetra
.405 .436 .779 r
.6729 .17892 .67537 .18547 .68035 .18687 .67789 .18053 Mtetra
.418 .451 .788 r
.67789 .18053 .68035 .18687 .68533 .1881 .68288 .18193 Mtetra
.429 .464 .795 r
.68288 .18193 .68533 .1881 .69032 .18917 .68788 .18315 Mtetra
.438 .476 .802 r
.68788 .18315 .69032 .18917 .69533 .19011 .69289 .18422 Mtetra
.447 .487 .807 r
.69289 .18422 .69533 .19011 .70034 .19093 .69791 .18515 Mtetra
.455 .496 .812 r
.69791 .18515 .70034 .19093 .70537 .19165 .70294 .18596 Mtetra
.462 .505 .817 r
.70294 .18596 .70537 .19165 .71041 .19227 .70799 .18667 Mtetra
.468 .513 .821 r
.70799 .18667 .71041 .19227 .71545 .1928 .71304 .18729 Mtetra
.474 .52 .825 r
.71304 .18729 .71545 .1928 .72051 .19326 .7181 .18782 Mtetra
.479 .527 .828 r
.7181 .18782 .72051 .19326 .72558 .19365 .72318 .18827 Mtetra
.484 .533 .831 r
.72318 .18827 .72558 .19365 .73066 .19397 .72827 .18865 Mtetra
.489 .538 .834 r
.72827 .18865 .73066 .19397 .73576 .19424 .73336 .18897 Mtetra
.493 .544 .837 r
.73336 .18897 .73576 .19424 .74086 .19444 .73847 .18922 Mtetra
.497 .549 .839 r
.73847 .18922 .74086 .19444 .74598 .19459 .7436 .18942 Mtetra
.501 .553 .842 r
.7436 .18942 .74598 .19459 .75111 .1947 .74873 .18957 Mtetra
.011 0 .456 r
.63457 .1202 .63797 .15245 .64304 .16013 .64035 .14753 Mtetra
.184 .172 .61 r
.64035 .14753 .64304 .16013 .64804 .16528 .64544 .1552 Mtetra
.25 .25 .664 r
.64544 .1552 .64804 .16528 .65302 .16918 .65046 .16035 Mtetra
.294 .303 .699 r
.65046 .16035 .65302 .16918 .65799 .1723 .65546 .16424 Mtetra
.327 .342 .723 r
.65546 .16424 .65799 .1723 .66295 .17488 .66044 .16736 Mtetra
.353 .373 .742 r
.66044 .16736 .66295 .17488 .66793 .17706 .66543 .16994 Mtetra
.373 .397 .757 r
.66543 .16994 .66793 .17706 .6729 .17892 .67042 .17211 Mtetra
.39 .418 .769 r
.67042 .17211 .6729 .17892 .67789 .18053 .67541 .17397 Mtetra
.405 .436 .779 r
.67541 .17397 .67789 .18053 .68288 .18193 .68042 .17557 Mtetra
.418 .451 .788 r
.68042 .17557 .68288 .18193 .68788 .18315 .68542 .17696 Mtetra
.429 .464 .795 r
.68542 .17696 .68788 .18315 .69289 .18422 .69044 .17818 Mtetra
.438 .476 .802 r
.69044 .17818 .69289 .18422 .69791 .18515 .69547 .17924 Mtetra
.447 .487 .807 r
.69547 .17924 .69791 .18515 .70294 .18596 .70051 .18017 Mtetra
.455 .496 .812 r
.70051 .18017 .70294 .18596 .70799 .18667 .70556 .18097 Mtetra
.462 .505 .817 r
.70556 .18097 .70799 .18667 .71304 .18729 .71062 .18168 Mtetra
.468 .513 .821 r
.71062 .18168 .71304 .18729 .7181 .18782 .71569 .18228 Mtetra
.474 .52 .825 r
.71569 .18228 .7181 .18782 .72318 .18827 .72077 .18281 Mtetra
.479 .527 .828 r
.72077 .18281 .72318 .18827 .72827 .18865 .72586 .18325 Mtetra
.484 .533 .831 r
.72586 .18325 .72827 .18865 .73336 .18897 .73096 .18363 Mtetra
.489 .538 .834 r
.73096 .18363 .73336 .18897 .73847 .18922 .73608 .18393 Mtetra
.493 .544 .837 r
.73608 .18393 .73847 .18922 .7436 .18942 .74121 .18418 Mtetra
.497 .549 .839 r
.74121 .18418 .7436 .18942 .74873 .18957 .74634 .18437 Mtetra
.011 0 .456 r
.63692 .11524 .64035 .14753 .64544 .1552 .64274 .14258 Mtetra
.184 .172 .61 r
.64274 .14258 .64544 .1552 .65046 .16035 .64785 .15025 Mtetra
.25 .25 .664 r
.64785 .15025 .65046 .16035 .65546 .16424 .6529 .1554 Mtetra
.294 .303 .699 r
.6529 .1554 .65546 .16424 .66044 .16736 .65791 .15929 Mtetra
.327 .342 .723 r
.65791 .15929 .66044 .16736 .66543 .16994 .66292 .1624 Mtetra
.353 .373 .742 r
.66292 .1624 .66543 .16994 .67042 .17211 .66792 .16497 Mtetra
.373 .397 .757 r
.66792 .16497 .67042 .17211 .67541 .17397 .67293 .16714 Mtetra
.39 .418 .769 r
.67293 .16714 .67541 .17397 .68042 .17557 .67794 .16899 Mtetra
.405 .436 .779 r
.67794 .16899 .68042 .17557 .68542 .17696 .68296 .17059 Mtetra
.418 .451 .788 r
.68296 .17059 .68542 .17696 .69044 .17818 .68798 .17197 Mtetra
.429 .464 .795 r
.68798 .17197 .69044 .17818 .69547 .17924 .69302 .17318 Mtetra
.438 .476 .802 r
.69302 .17318 .69547 .17924 .70051 .18017 .69806 .17424 Mtetra
.447 .487 .807 r
.69806 .17424 .70051 .18017 .70556 .18097 .70312 .17516 Mtetra
.455 .496 .812 r
.70312 .17516 .70556 .18097 .71062 .18168 .70818 .17596 Mtetra
.462 .505 .817 r
.70818 .17596 .71062 .18168 .71569 .18228 .71326 .17665 Mtetra
.468 .513 .821 r
.71326 .17665 .71569 .18228 .72077 .18281 .71835 .17726 Mtetra
.474 .52 .825 r
.71835 .17726 .72077 .18281 .72586 .18325 .72344 .17777 Mtetra
.479 .527 .828 r
.72344 .17777 .72586 .18325 .73096 .18363 .72855 .17821 Mtetra
.484 .533 .831 r
.72855 .17821 .73096 .18363 .73608 .18393 .73367 .17858 Mtetra
.489 .538 .834 r
.73367 .17858 .73608 .18393 .74121 .18418 .73881 .17888 Mtetra
.493 .544 .837 r
.73881 .17888 .74121 .18418 .74634 .18437 .74395 .17912 Mtetra
.011 0 .456 r
.63929 .11025 .64274 .14258 .64785 .15025 .64515 .13761 Mtetra
.184 .172 .61 r
.64515 .13761 .64785 .15025 .6529 .1554 .65028 .14528 Mtetra
.25 .25 .664 r
.65028 .14528 .6529 .1554 .65791 .15929 .65534 .15042 Mtetra
.294 .303 .699 r
.65534 .15042 .65791 .15929 .66292 .1624 .66037 .15431 Mtetra
.327 .342 .723 r
.66037 .15431 .66292 .1624 .66792 .16497 .6654 .15741 Mtetra
.353 .373 .742 r
.6654 .15741 .66792 .16497 .67293 .16714 .67042 .15998 Mtetra
.373 .397 .757 r
.67042 .15998 .67293 .16714 .67794 .16899 .67544 .16214 Mtetra
.39 .418 .769 r
.67544 .16214 .67794 .16899 .68296 .17059 .68047 .16399 Mtetra
.405 .436 .779 r
.68047 .16399 .68296 .17059 .68798 .17197 .68551 .16558 Mtetra
.418 .451 .788 r
.68551 .16558 .68798 .17197 .69302 .17318 .69055 .16696 Mtetra
.429 .464 .795 r
.69055 .16696 .69302 .17318 .69806 .17424 .69561 .16816 Mtetra
.438 .476 .802 r
.69561 .16816 .69806 .17424 .70312 .17516 .70067 .16921 Mtetra
.447 .487 .807 r
.70067 .16921 .70312 .17516 .70818 .17596 .70574 .17012 Mtetra
.455 .496 .812 r
.70574 .17012 .70818 .17596 .71326 .17665 .71082 .17092 Mtetra
.462 .505 .817 r
.71082 .17092 .71326 .17665 .71835 .17726 .71591 .17161 Mtetra
.468 .513 .821 r
.71591 .17161 .71835 .17726 .72344 .17777 .72102 .1722 Mtetra
.474 .52 .825 r
.72102 .1722 .72344 .17777 .72855 .17821 .72613 .17271 Mtetra
.479 .527 .828 r
.72613 .17271 .72855 .17821 .73367 .17858 .73126 .17314 Mtetra
.484 .533 .831 r
.73126 .17314 .73367 .17858 .73881 .17888 .7364 .1735 Mtetra
.489 .538 .834 r
.7364 .1735 .73881 .17888 .74395 .17912 .74155 .17379 Mtetra
.011 0 .456 r
.64166 .10525 .64515 .13761 .65028 .14528 .64756 .13261 Mtetra
.184 .172 .61 r
.64756 .13261 .65028 .14528 .65534 .15042 .65272 .14028 Mtetra
.25 .25 .664 r
.65272 .14028 .65534 .15042 .66037 .15431 .6578 .14542 Mtetra
.294 .303 .699 r
.6578 .14542 .66037 .15431 .6654 .15741 .66285 .1493 Mtetra
.327 .342 .723 r
.66285 .1493 .6654 .15741 .67042 .15998 .66789 .15241 Mtetra
.353 .373 .742 r
.66789 .15241 .67042 .15998 .67544 .16214 .67293 .15497 Mtetra
.373 .397 .757 r
.67293 .15497 .67544 .16214 .68047 .16399 .67798 .15712 Mtetra
.39 .418 .769 r
.67798 .15712 .68047 .16399 .68551 .16558 .68302 .15896 Mtetra
.405 .436 .779 r
.68302 .15896 .68551 .16558 .69055 .16696 .68807 .16055 Mtetra
.418 .451 .788 r
.68807 .16055 .69055 .16696 .69561 .16816 .69314 .16192 Mtetra
.429 .464 .795 r
.69314 .16192 .69561 .16816 .70067 .16921 .69821 .16312 Mtetra
.438 .476 .802 r
.69821 .16312 .70067 .16921 .70574 .17012 .70328 .16416 Mtetra
.447 .487 .807 r
.70328 .16416 .70574 .17012 .71082 .17092 .70837 .16506 Mtetra
.455 .496 .812 r
.70837 .16506 .71082 .17092 .71591 .17161 .71347 .16585 Mtetra
.462 .505 .817 r
.71347 .16585 .71591 .17161 .72102 .1722 .71858 .16654 Mtetra
.468 .513 .821 r
.71858 .16654 .72102 .1722 .72613 .17271 .7237 .16712 Mtetra
.474 .52 .825 r
.7237 .16712 .72613 .17271 .73126 .17314 .72884 .16762 Mtetra
.479 .527 .828 r
.72884 .16762 .73126 .17314 .7364 .1735 .73398 .16805 Mtetra
.484 .533 .831 r
.73398 .16805 .7364 .1735 .74155 .17379 .73913 .1684 Mtetra
.011 0 .456 r
.64405 .10022 .64756 .13261 .65272 .14028 .64999 .12759 Mtetra
.184 .172 .61 r
.64999 .12759 .65272 .14028 .6578 .14542 .65517 .13526 Mtetra
.25 .25 .664 r
.65517 .13526 .6578 .14542 .66285 .1493 .66027 .1404 Mtetra
.294 .303 .699 r
.66027 .1404 .66285 .1493 .66789 .15241 .66534 .14427 Mtetra
.327 .342 .723 r
.66534 .14427 .66789 .15241 .67293 .15497 .6704 .14737 Mtetra
.353 .373 .742 r
.6704 .14737 .67293 .15497 .67798 .15712 .67546 .14993 Mtetra
.373 .397 .757 r
.67546 .14993 .67798 .15712 .68302 .15896 .68052 .15208 Mtetra
.39 .418 .769 r
.68052 .15208 .68302 .15896 .68807 .16055 .68558 .15391 Mtetra
.405 .436 .779 r
.68558 .15391 .68807 .16055 .69314 .16192 .69065 .15549 Mtetra
.418 .451 .788 r
.69065 .15549 .69314 .16192 .69821 .16312 .69573 .15686 Mtetra
.429 .464 .795 r
.69573 .15686 .69821 .16312 .70328 .16416 .70082 .15805 Mtetra
.438 .476 .802 r
.70082 .15805 .70328 .16416 .70837 .16506 .70592 .15908 Mtetra
.447 .487 .807 r
.70592 .15908 .70837 .16506 .71347 .16585 .71102 .15998 Mtetra
.455 .496 .812 r
.71102 .15998 .71347 .16585 .71858 .16654 .71614 .16076 Mtetra
.462 .505 .817 r
.71614 .16076 .71858 .16654 .7237 .16712 .72127 .16144 Mtetra
.468 .513 .821 r
.72127 .16144 .7237 .16712 .72884 .16762 .7264 .16202 Mtetra
.474 .52 .825 r
.7264 .16202 .72884 .16762 .73398 .16805 .73155 .16251 Mtetra
.479 .527 .828 r
.73155 .16251 .73398 .16805 .73913 .1684 .73671 .16293 Mtetra
.011 0 .456 r
.64645 .09516 .64999 .12759 .65517 .13526 .65243 .12255 Mtetra
.184 .172 .61 r
.65243 .12255 .65517 .13526 .66027 .1404 .65763 .13022 Mtetra
.25 .25 .664 r
.65763 .13022 .66027 .1404 .66534 .14427 .66275 .13535 Mtetra
.294 .303 .699 r
.66275 .13535 .66534 .14427 .6704 .14737 .66784 .13922 Mtetra
.327 .342 .723 r
.66784 .13922 .6704 .14737 .67546 .14993 .67292 .14231 Mtetra
.353 .373 .742 r
.67292 .14231 .67546 .14993 .68052 .15208 .678 .14486 Mtetra
.373 .397 .757 r
.678 .14486 .68052 .15208 .68558 .15391 .68307 .14701 Mtetra
.39 .418 .769 r
.68307 .14701 .68558 .15391 .69065 .15549 .68816 .14884 Mtetra
.405 .436 .779 r
.68816 .14884 .69065 .15549 .69573 .15686 .69324 .15041 Mtetra
.418 .451 .788 r
.69324 .15041 .69573 .15686 .70082 .15805 .69834 .15177 Mtetra
.429 .464 .795 r
.69834 .15177 .70082 .15805 .70592 .15908 .70344 .15295 Mtetra
.438 .476 .802 r
.70344 .15295 .70592 .15908 .71102 .15998 .70856 .15398 Mtetra
.447 .487 .807 r
.70856 .15398 .71102 .15998 .71614 .16076 .71368 .15487 Mtetra
.455 .496 .812 r
.71368 .15487 .71614 .16076 .72127 .16144 .71882 .15565 Mtetra
.462 .505 .817 r
.71882 .15565 .72127 .16144 .7264 .16202 .72396 .15632 Mtetra
.468 .513 .821 r
.72396 .15632 .7264 .16202 .73155 .16251 .72912 .15689 Mtetra
.474 .52 .825 r
.72912 .15689 .73155 .16251 .73671 .16293 .73428 .15738 Mtetra
.011 0 .456 r
.64886 .09008 .65243 .12255 .65763 .13022 .65488 .11748 Mtetra
.184 .172 .61 r
.65488 .11748 .65763 .13022 .66275 .13535 .6601 .12515 Mtetra
.25 .25 .664 r
.6601 .12515 .66275 .13535 .66784 .13922 .66524 .13027 Mtetra
.294 .303 .699 r
.66524 .13027 .66784 .13922 .67292 .14231 .67035 .13414 Mtetra
.327 .342 .723 r
.67035 .13414 .67292 .14231 .678 .14486 .67545 .13723 Mtetra
.353 .373 .742 r
.67545 .13723 .678 .14486 .68307 .14701 .68055 .13977 Mtetra
.373 .397 .757 r
.68055 .13977 .68307 .14701 .68816 .14884 .68564 .14191 Mtetra
.39 .418 .769 r
.68564 .14191 .68816 .14884 .69324 .15041 .69074 .14373 Mtetra
.405 .436 .779 r
.69074 .14373 .69324 .15041 .69834 .15177 .69585 .1453 Mtetra
.418 .451 .788 r
.69585 .1453 .69834 .15177 .70344 .15295 .70096 .14666 Mtetra
.429 .464 .795 r
.70096 .14666 .70344 .15295 .70856 .15398 .70608 .14783 Mtetra
.438 .476 .802 r
.70608 .14783 .70856 .15398 .71368 .15487 .71122 .14885 Mtetra
.447 .487 .807 r
.71122 .14885 .71368 .15487 .71882 .15565 .71636 .14974 Mtetra
.455 .496 .812 r
.71636 .14974 .71882 .15565 .72396 .15632 .72151 .15051 Mtetra
.462 .505 .817 r
.72151 .15051 .72396 .15632 .72912 .15689 .72667 .15117 Mtetra
.468 .513 .821 r
.72667 .15117 .72912 .15689 .73428 .15738 .73184 .15173 Mtetra
.011 0 .456 r
.65128 .08498 .65488 .11748 .6601 .12515 .65734 .11239 Mtetra
.184 .172 .61 r
.65734 .11239 .6601 .12515 .66524 .13027 .66259 .12005 Mtetra
.25 .25 .664 r
.66259 .12005 .66524 .13027 .67035 .13414 .66775 .12518 Mtetra
.294 .303 .699 r
.66775 .12518 .67035 .13414 .67545 .13723 .67288 .12904 Mtetra
.327 .342 .723 r
.67288 .12904 .67545 .13723 .68055 .13977 .678 .13212 Mtetra
.353 .373 .742 r
.678 .13212 .68055 .13977 .68564 .14191 .68311 .13466 Mtetra
.373 .397 .757 r
.68311 .13466 .68564 .14191 .69074 .14373 .68822 .13679 Mtetra
.39 .418 .769 r
.68822 .13679 .69074 .14373 .69585 .1453 .69334 .13861 Mtetra
.405 .436 .779 r
.69334 .13861 .69585 .1453 .70096 .14666 .69847 .14017 Mtetra
.418 .451 .788 r
.69847 .14017 .70096 .14666 .70608 .14783 .7036 .14152 Mtetra
.429 .464 .795 r
.7036 .14152 .70608 .14783 .71122 .14885 .70874 .14269 Mtetra
.438 .476 .802 r
.70874 .14269 .71122 .14885 .71636 .14974 .71389 .1437 Mtetra
.447 .487 .807 r
.71389 .1437 .71636 .14974 .72151 .15051 .71904 .14458 Mtetra
.455 .496 .812 r
.71904 .14458 .72151 .15051 .72667 .15117 .72421 .14534 Mtetra
.462 .505 .817 r
.72421 .14534 .72667 .15117 .73184 .15173 .72939 .14599 Mtetra
.011 0 .456 r
.65371 .07985 .65734 .11239 .66259 .12005 .65982 .10727 Mtetra
.184 .172 .61 r
.65982 .10727 .66259 .12005 .66775 .12518 .66509 .11493 Mtetra
.25 .25 .664 r
.66509 .11493 .66775 .12518 .67288 .12904 .67027 .12005 Mtetra
.294 .303 .699 r
.67027 .12005 .67288 .12904 .678 .13212 .67542 .12391 Mtetra
.327 .342 .723 r
.67542 .12391 .678 .13212 .68311 .13466 .68055 .12699 Mtetra
.353 .373 .742 r
.68055 .12699 .68311 .13466 .68822 .13679 .68568 .12952 Mtetra
.373 .397 .757 r
.68568 .12952 .68822 .13679 .69334 .13861 .69082 .13165 Mtetra
.39 .418 .769 r
.69082 .13165 .69334 .13861 .69847 .14017 .69595 .13346 Mtetra
.405 .436 .779 r
.69595 .13346 .69847 .14017 .7036 .14152 .70109 .13501 Mtetra
.418 .451 .788 r
.70109 .13501 .7036 .14152 .70874 .14269 .70624 .13635 Mtetra
.429 .464 .795 r
.70624 .13635 .70874 .14269 .71389 .1437 .7114 .13751 Mtetra
.438 .476 .802 r
.7114 .13751 .71389 .1437 .71904 .14458 .71657 .13852 Mtetra
.447 .487 .807 r
.71657 .13852 .71904 .14458 .72421 .14534 .72175 .13939 Mtetra
.455 .496 .812 r
.72175 .13939 .72421 .14534 .72939 .14599 .72693 .14015 Mtetra
.011 0 .456 r
.65616 .0747 .65982 .10727 .66509 .11493 .6623 .10213 Mtetra
.184 .172 .61 r
.6623 .10213 .66509 .11493 .67027 .12005 .6676 .10979 Mtetra
.25 .25 .664 r
.6676 .10979 .67027 .12005 .67542 .12391 .6728 .1149 Mtetra
.294 .303 .699 r
.6728 .1149 .67542 .12391 .68055 .12699 .67797 .11876 Mtetra
.327 .342 .723 r
.67797 .11876 .68055 .12699 .68568 .12952 .68312 .12183 Mtetra
.353 .373 .742 r
.68312 .12183 .68568 .12952 .69082 .13165 .68827 .12436 Mtetra
.373 .397 .757 r
.68827 .12436 .69082 .13165 .69595 .13346 .69342 .12648 Mtetra
.39 .418 .769 r
.69342 .12648 .69595 .13346 .70109 .13501 .69858 .12828 Mtetra
.405 .436 .779 r
.69858 .12828 .70109 .13501 .70624 .13635 .70374 .12983 Mtetra
.418 .451 .788 r
.70374 .12983 .70624 .13635 .7114 .13751 .70891 .13116 Mtetra
.429 .464 .795 r
.70891 .13116 .7114 .13751 .71657 .13852 .71408 .13232 Mtetra
.438 .476 .802 r
.71408 .13232 .71657 .13852 .72175 .13939 .71927 .13332 Mtetra
.447 .487 .807 r
.71927 .13332 .72175 .13939 .72693 .14015 .72446 .13418 Mtetra
.011 0 .456 r
.65861 .06952 .6623 .10213 .6676 .10979 .6648 .09696 Mtetra
.184 .172 .61 r
.6648 .09696 .6676 .10979 .6728 .1149 .67012 .10462 Mtetra
.25 .25 .664 r
.67012 .10462 .6728 .1149 .67797 .11876 .67534 .10973 Mtetra
.294 .303 .699 r
.67534 .10973 .67797 .11876 .68312 .12183 .68053 .11358 Mtetra
.327 .342 .723 r
.68053 .11358 .68312 .12183 .68827 .12436 .6857 .11665 Mtetra
.353 .373 .742 r
.6857 .11665 .68827 .12436 .69342 .12648 .69087 .11917 Mtetra
.373 .397 .757 r
.69087 .11917 .69342 .12648 .69858 .12828 .69604 .12128 Mtetra
.39 .418 .769 r
.69604 .12128 .69858 .12828 .70374 .12983 .70122 .12308 Mtetra
.405 .436 .779 r
.70122 .12308 .70374 .12983 .70891 .13116 .70639 .12462 Mtetra
.418 .451 .788 r
.70639 .12462 .70891 .13116 .71408 .13232 .71158 .12595 Mtetra
.429 .464 .795 r
.71158 .12595 .71408 .13232 .71927 .13332 .71677 .12709 Mtetra
.438 .476 .802 r
.71677 .12709 .71927 .13332 .72446 .13418 .72198 .12809 Mtetra
.011 0 .456 r
.66108 .06432 .6648 .09696 .67012 .10462 .66731 .09177 Mtetra
.184 .172 .61 r
.66731 .09177 .67012 .10462 .67534 .10973 .67265 .09943 Mtetra
.25 .25 .664 r
.67265 .09943 .67534 .10973 .68053 .11358 .6779 .10453 Mtetra
.294 .303 .699 r
.6779 .10453 .68053 .11358 .6857 .11665 .68311 .10838 Mtetra
.327 .342 .723 r
.68311 .10838 .6857 .11665 .69087 .11917 .6883 .11144 Mtetra
.353 .373 .742 r
.6883 .11144 .69087 .11917 .69604 .12128 .69349 .11395 Mtetra
.373 .397 .757 r
.69349 .11395 .69604 .12128 .70122 .12308 .69868 .11606 Mtetra
.39 .418 .769 r
.69868 .11606 .70122 .12308 .70639 .12462 .70387 .11785 Mtetra
.405 .436 .779 r
.70387 .11785 .70639 .12462 .71158 .12595 .70906 .11938 Mtetra
.418 .451 .788 r
.70906 .11938 .71158 .12595 .71677 .12709 .71427 .1207 Mtetra
.429 .464 .795 r
.71427 .1207 .71677 .12709 .72198 .12809 .71948 .12184 Mtetra
.011 0 .456 r
.66356 .05909 .66731 .09177 .67265 .09943 .66984 .08655 Mtetra
.184 .172 .61 r
.66984 .08655 .67265 .09943 .6779 .10453 .6752 .0942 Mtetra
.25 .25 .664 r
.6752 .0942 .6779 .10453 .68311 .10838 .68046 .09931 Mtetra
.294 .303 .699 r
.68046 .09931 .68311 .10838 .6883 .11144 .68569 .10315 Mtetra
.327 .342 .723 r
.68569 .10315 .6883 .11144 .69349 .11395 .69091 .1062 Mtetra
.353 .373 .742 r
.69091 .1062 .69349 .11395 .69868 .11606 .69611 .10871 Mtetra
.373 .397 .757 r
.69611 .10871 .69868 .11606 .70387 .11785 .70132 .11081 Mtetra
.39 .418 .769 r
.70132 .11081 .70387 .11785 .70906 .11938 .70653 .11259 Mtetra
.405 .436 .779 r
.70653 .11259 .70906 .11938 .71427 .1207 .71175 .11412 Mtetra
.418 .451 .788 r
.71175 .11412 .71427 .1207 .71948 .12184 .71697 .11543 Mtetra
.011 0 .456 r
.66606 .05384 .66984 .08655 .6752 .0942 .67237 .08131 Mtetra
.184 .172 .61 r
.67237 .08131 .6752 .0942 .68046 .09931 .67776 .08896 Mtetra
.25 .25 .664 r
.67776 .08896 .68046 .09931 .68569 .10315 .68305 .09406 Mtetra
.294 .303 .699 r
.68305 .09406 .68569 .10315 .69091 .1062 .6883 .09789 Mtetra
.327 .342 .723 r
.6883 .09789 .69091 .1062 .69611 .10871 .69353 .10094 Mtetra
.353 .373 .742 r
.69353 .10094 .69611 .10871 .70132 .11081 .69875 .10344 Mtetra
.373 .397 .757 r
.69875 .10344 .70132 .11081 .70653 .11259 .70398 .10554 Mtetra
.39 .418 .769 r
.70398 .10554 .70653 .11259 .71175 .11412 .70921 .10731 Mtetra
.405 .436 .779 r
.70921 .10731 .71175 .11412 .71697 .11543 .71444 .10883 Mtetra
.011 0 .456 r
.66856 .04856 .67237 .08131 .67776 .08896 .67492 .07604 Mtetra
.184 .172 .61 r
.67492 .07604 .67776 .08896 .68305 .09406 .68033 .08369 Mtetra
.25 .25 .664 r
.68033 .08369 .68305 .09406 .6883 .09789 .68564 .08878 Mtetra
.294 .303 .699 r
.68564 .08878 .6883 .09789 .69353 .10094 .69091 .09261 Mtetra
.327 .342 .723 r
.69091 .09261 .69353 .10094 .69875 .10344 .69616 .09565 Mtetra
.353 .373 .742 r
.69616 .09565 .69875 .10344 .70398 .10554 .70141 .09815 Mtetra
.373 .397 .757 r
.70141 .09815 .70398 .10554 .70921 .10731 .70665 .10023 Mtetra
.39 .418 .769 r
.70665 .10023 .70921 .10731 .71444 .10883 .7119 .102 Mtetra
.011 0 .456 r
.67108 .04326 .67492 .07604 .68033 .08369 .67748 .07074 Mtetra
.184 .172 .61 r
.67748 .07074 .68033 .08369 .68564 .08878 .68292 .07839 Mtetra
.25 .25 .664 r
.68292 .07839 .68564 .08878 .69091 .09261 .68825 .08348 Mtetra
.294 .303 .699 r
.68825 .08348 .69091 .09261 .69616 .09565 .69354 .0873 Mtetra
.327 .342 .723 r
.69354 .0873 .69616 .09565 .70141 .09815 .69881 .09033 Mtetra
.353 .373 .742 r
.69881 .09033 .70141 .09815 .70665 .10023 .70407 .09282 Mtetra
.373 .397 .757 r
.70407 .09282 .70665 .10023 .7119 .102 .70934 .09491 Mtetra
.011 0 .456 r
.67361 .03793 .67748 .07074 .68292 .07839 .68006 .06542 Mtetra
.184 .172 .61 r
.68006 .06542 .68292 .07839 .68825 .08348 .68551 .07306 Mtetra
.25 .25 .664 r
.68551 .07306 .68825 .08348 .69354 .0873 .69087 .07815 Mtetra
.294 .303 .699 r
.69087 .07815 .69354 .0873 .69881 .09033 .69618 .08196 Mtetra
.327 .342 .723 r
.69618 .08196 .69881 .09033 .70407 .09282 .70147 .08499 Mtetra
.353 .373 .742 r
.70147 .08499 .70407 .09282 .70934 .09491 .70675 .08748 Mtetra
.011 0 .456 r
.67615 .03257 .68006 .06542 .68551 .07306 .68264 .06007 Mtetra
.184 .172 .61 r
.68264 .06007 .68551 .07306 .69087 .07815 .68812 .06771 Mtetra
.25 .25 .664 r
.68812 .06771 .69087 .07815 .69618 .08196 .6935 .07279 Mtetra
.294 .303 .699 r
.6935 .07279 .69618 .08196 .70147 .08499 .69883 .0766 Mtetra
.327 .342 .723 r
.69883 .0766 .70147 .08499 .70675 .08748 .70414 .07963 Mtetra
.011 0 .456 r
.6787 .02719 .68264 .06007 .68812 .06771 .68524 .0547 Mtetra
.184 .172 .61 r
.68524 .0547 .68812 .06771 .6935 .07279 .69075 .06233 Mtetra
.25 .25 .664 r
.69075 .06233 .6935 .07279 .69883 .0766 .69614 .06741 Mtetra
.294 .303 .699 r
.69614 .06741 .69883 .0766 .70414 .07963 .7015 .07121 Mtetra
.011 0 .456 r
.68127 .02178 .68524 .0547 .69075 .06233 .68785 .0493 Mtetra
.184 .172 .61 r
.68785 .0493 .69075 .06233 .69614 .06741 .69338 .05693 Mtetra
.25 .25 .664 r
.69338 .05693 .69614 .06741 .7015 .07121 .6988 .062 Mtetra
.011 0 .456 r
.68385 .01634 .68785 .0493 .69338 .05693 .69048 .04387 Mtetra
.184 .172 .61 r
.69048 .04387 .69338 .05693 .6988 .062 .69603 .0515 Mtetra
.011 0 .456 r
.68644 .01088 .69048 .04387 .69603 .0515 .69312 .03841 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-10)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00^@3oool500000080oooo00<000000?ooo`3oool0G@3oool00;/0oooo
00L000000?ooo`3oool0oooo0000003oool0000005h0oooo002k0?ooo`070000003oool0oooo0?oo
o`000000oooo0000001N0?ooo`00^`3oool01`000000oooo0?ooo`3oool000000?ooo`000000GP3o
ool00;/0oooo00L000000?ooo`3oool0oooo0000003oool0000005h0oooo002j0?ooo`800000103o
ool00`000000oooo0?ooo`090?ooo`D000000P3oool00`000000oooo0?ooo`1:0?ooo`00cP3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000B`3oool00<P0oooo0`0000030?ooo`070000003o
ool0oooo0?ooo`000000oooo0000001;0?ooo`00cP3oool01`000000oooo0?ooo`3oool000000?oo
o`000000B`3oool00<h0oooo00L000000?ooo`3oool0oooo0000003oool0000004/0oooo003=0?oo
o`800000103oool00`000000oooo0?ooo`1:0?ooo`00``3oool2000005/0oooo00310?ooo`D00000
FP3oool00;h0oooo0`0000030?ooo`800000FP3oool00;`0oooo0P0000060?ooo`030000003oool0
000005T0oooo002i0?ooo`<00000203oool010000000oooo0?ooo`00001H0?ooo`00]P3oool30000
00030?ooo`000000oooo00P0oooo00@000000?ooo`3oool00000F03oool00;@0oooo0P00000>0?oo
o`050000003oool0oooo0?ooo`000000E`3oool00;40oooo0`00000@0?ooo`030000003oool0oooo
00<00000EP3oool008l0oooo00<000000?ooo`3oool07@3oool2000001<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1D0?ooo`00SP3oool00`000000oooo0000000K0?ooo`<00000
0P3oool00`000000oooo0?ooo`0?0?ooo`030080M0000000oooo00@0oooo00<000000?ooo`3oool0
D`3oool00900oooo00<000000?ooo`3oool05`3oool2000001L0oooo00<00P1d0000003oool0103o
ool00`000000oooo0?ooo`1C0?ooo`00SP3oool2000001H0oooo1000000I0?ooo`030080M0000000
0P1d00D0oooo00<000000?ooo`3oool0DP3oool008h0oooo00<000000?ooo`3oool0503oool30000
01X0oooo0`0207@00`000000oooo0?ooo`040?ooo`030000003oool0oooo0540oooo002>0?ooo`<0
00004@3oool3000001`0oooo100207@00`000000oooo0?ooo`040?ooo`030000003oool0oooo0540
oooo002P0?ooo`8000007`3oool40080M0030000003oool0oooo00@0oooo0P00001B0?ooo`00W@3o
ool300000240oooo0`0207@00`0_;9`000000?ooo`070?ooo`030000003oool0oooo04l0oooo002J
0?ooo`<0000000<0oooo0000003oool0803oool30080M080;bbL00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1?0?ooo`00V03oool2000002D0oooo100207@202l/W0030000003oool0oooo
00L0oooo00<000000?ooo`3oool0CP3oool009D0oooo0`00000W0?ooo`@00P1d0P0_;9`00`000000
?cnY0?ooo`080?ooo`030000003oool0oooo04d0oooo002C0?ooo`800000:@3oool50080M080;bbL
00<0000004]=/P3oool0203oool00`000000oooo0?ooo`1=0?ooo`00T03oool300000080oooo00<0
00000?ooo`3oool09P3oool30080M0<0;bbL00@0?cnY0000001;CK80Bdfb2@3oool00`000000oooo
0?ooo`1<0?ooo`00SP3oool2000002h0oooo0`0207@202l/W080?cnY00<0000004]=/P1;CK80203o
ool3000004d0oooo002:0?ooo`@00000;`3oool40080M080;bbL0P0o?jT00`000000Bdfb05=G^@0:
0?ooo`030000003oool0oooo04/0oooo00290?ooo`<00000<03oool50080M080;bbL00<0?cnY04]=
/P0000000P1CEkT;0?ooo`030000003oool0oooo04X0oooo00260?ooo`<00000<`3oool40080M080
;bbL0P0o?jT0101;CK80000005=G^@1CEkT<0?ooo`030000003oool0oooo04T0oooo00230?ooo`<0
0000=P3oool30080M080;bbL0P0o?jT204]=/P040000001CEkT0FUnm05YO_@/0oooo00<000000?oo
o`3oool0B@3oool00640oooo00<000000?ooo`3oool07@3oool2000003P0oooo100207@202l/W080
?cnY0P1;CK8010000000DeNi05YO_@1OIL4<0?ooo`030000003oool0oooo04P0oooo001P0?ooo`03
0000003oool0000001/0oooo0`0000000`3oool000000?ooo`0f0?ooo`D00P1d0P0_;9`203loZ@03
04]=/P1CEkT000000080FUnm0P1OIL4;0?ooo`030000003oool0oooo04P0oooo001P0?ooo`030000
003oool0000001T0oooo0P00000j0?ooo`030080M03oool00P1d00<00P1d0P0_;9`203loZ@80Bdfb
00H0DeNi0000001JGkd0FUnm05mU`@1SJl@:0?ooo`030000003oool0000000d0oooo00<000000?oo
o`3oool0>@3oool00600oooo00<000000?ooo`0000005@3oool4000003`0oooo00<00P1d0?ooo`02
07@00P0207@202l/W080?cnY0P1;CK8205=G^@030000001JGkd0GfG10080Hf_43@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0000003X0oooo001P0?ooo`030000003oool0000001@0oooo
0`00000n0?ooo`D00P1d0P0_;9`203loZ@80Bdfb0P1CEkT00`000000GfG105mU`@0206=[a00306M_
a`3oool0oooo00X0oooo00<000000?ooo`3oool0103oool3000000@0oooo00<000000?ooo`3oool0
>03oool00640oooo00<000000?ooo`3oool0403oool300000440oooo1@0207@202l/W080?cnY0P1;
CK800`1CEkT0FUnm0000000205mU`@0306=[a01WKlL0Ifo700d0oooo00<000000?ooo`3oool0203o
ool2000003/0oooo001b0?ooo`800000A03oool40080M080;bbL0P0o?jT204]=/P0505=G^@1JGkd0
FUnm0000001OIL400P1SJl@00`1WKlL0Jg?906]cb@0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0>P3oool006l0oooo0`0000160?ooo`@00P1d00<0;bbL03loZ@0o?jT00P1;CK82
05=G^@80FUnm00<0000005mU`@1SJl@00P1WKlL00`1[LlT0KGK;0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo0`00000j0?ooo`00K@3oool2000000030?ooo`000000oooo04D0oooo100207@202l/
W080?cnY0P1;CK8205=G^@0505YO_@1OIL40GfG10000001SJl@00P1WKlL00`1[LlT0KGK;06efb`0;
0?ooo`<00000A@3oool006X0oooo0`00001:0?ooo`@00P1d0P0_;9`203loZ@80Bdfb00T0DeNi05YO
_@1JGkd0GfG106=[a0000000Hf_406M_a`1[LlT00P1]M//00`1`NLd0oooo0?ooo`0<0?ooo`030000
003oool0oooo0480oooo001V0?ooo`@00000C@3oool30080M080;bbL0P0o?jT204]=/P80DeNi00H0
FUnm05mU`@1OIL40Hf_40000001WKlL206]cb@80KGK;00<0L7W=0?ooo`3oool0303oool00`000000
oooo0?ooo`120?ooo`00I@3oool3000004h0oooo100207@00`0_;9`0?cnY03loZ@0204]=/P80DeNi
0P1JGkd205mU`@0306=[a0000000Ifo70080Jg?900@0KGK;071ic@1bO<h0LWc>3P3oool00`000000
oooo0?ooo`110?ooo`00HP3oool3000000<0oooo00<000000?ooo`3oool0BP3oool40080M080;bbL
0P0o?jT204]=/P80DeNi0P1JGkd01`1OIL40Hf_406M_a`000000Ifo706]cb@1]M//00P1`NLd2079l
cPl0oooo00<000000?ooo`3oool0@03oool00600oooo0P00001C0?ooo`@00P1d0P0_;9`203loZ@80
Bdfb00@0DeNi05YO_@1JGkd0GfG10P1SJl@00`1WKlL0000006]cb@0206efb`80L7W=00<0LWc>07An
c`3oool03P3oool00`000000oooo0?ooo`100?ooo`00G@3oool3000005D0oooo0`0207@202l/W080
?cnY0P1;CK8205=G^@0305YO_@1OIL40GfG10080Hf_400<0Ifo70000001[LlT00P1]M//01@1`NLd0
LWc>07Anc`1dO/l0MX7A00h0oooo0P0000110?ooo`00F`3oool2000000030?ooo`000000oooo05@0
oooo0`0207@202l/W080?cnY0P1;CK8205=G^@80FUnm0P1OIL401`1SJl@0Ifo706]cb@000000Jg?9
06efb`1`NLd00P1bO<h207Anc`0307J1d@3oool0oooo00h0oooo00<000000?ooo`3oool0?P3oool0
03L0oooo00<000000?ooo`3oool07P3oool3000005P0oooo100207@202l/W080?cnY0P1;CK8205=G
^@80FUnm00L0GfG106=[a01WKlL0Ifo706]cb@000000KGK;0080L7W=0P1bO<h0101dO/l0MX7A07N3
dP1gPm8?0?ooo`030000003oool0oooo03h0oooo000f0?ooo`030000003oool0000001`0oooo0`00
001I0?ooo`030080M03oool00P1d00<00P1d0P0_;9`203loZ@80Bdfb00@0DeNi05YO_@1JGkd0GfG1
0P1SJl@206M_a`0306]cb@000000KGK;0080L7W=00H0LWc>07Anc`1fPM40MX7A07N3dP1iQM<@0?oo
o`030000003oool0oooo03d0oooo000a0?ooo`<00000103oool00`000000oooo0?ooo`0H0?ooo`@0
0000FP3oool00`0207@0oooo0080M0020080M080;bbL0P0o?jT204]=/P80DeNi00<0FUnm05mU`@1O
IL400P1SJl@0101WKlL0Jg?906]cb@000002071ic@04079lcP1dO/l0M7k?07J1d@80Mh?B00<0NHGC
0?ooo`3oool03P3oool00`000000oooo0?ooo`0m0?ooo`00=P3oool2000001P0oooo0`00001N0?oo
o`@00P1d0P0_;9`203loZ@80Bdfb0P1CEkT205YO_@80GfG100P0Hf_406M_a`1WKlL0Jg?906efb`00
0000L7W=079lcP<0M7k?00D0MX7A07N3dP1iQM<0NHGC07Z6d`0@0?ooo`030000003oool0oooo03`0
oooo000f0?ooo`030000003oool0oooo01D0oooo0P00001Q0?ooo`@00P1d0P0_;9`203loZ@80Bdfb
0P1CEkT205YO_@0405mU`@1SJl@0Ifo706M_a`80Jg?900@0KGK;0000001`NLd0LWc>0P1dO/l01@1f
PM40Mh?B07N3dP1iQM<0NXKC0080NhSD403oool00`000000oooo0?ooo`0k0?ooo`00=P3oool30000
0180oooo0`00001S0?ooo`@00P1d0P0_;9`203loZ@80Bdfb00@0DeNi05YO_@1JGkd0GfG10P1SJl@2
06M_a`0406]cb@1]M//0KGK;00000080LWc>00D0M7k?07J1d@1fPM40Mh?B07V5d`0207Z6d`80NhSD
3`3oool2000003d0oooo00190?ooo`800000I@3oool40080M080;bbL0P0o?jT204]=/P80DeNi00<0
FUnm05mU`@1OIL400P1SJl@0201WKlL0Jg?906]cb@1]M//0L7W=0000001bO<h0M7k?0`1fPM401P1g
Pm80NHGC07Z6d`1jQ]<0NhSD07f9eA40oooo00<000000?ooo`3oool0>P3oool004H0oooo0`00001U
0?ooo`030080M03oool00P1d00800P1d0P0_;9`203loZ@80Bdfb0P1CEkT205YO_@80GfG100@0Hf_4
06M_a`1WKlL0Jg?90P1]M//0101`NLd0000007Anc`1dO/l207J1d@0507N3dP1iQM<0NHGC07Z6d`1k
R=@00P1mRMD00`1nRmH0oooo0?ooo`0?0?ooo`030000003oool0oooo03T0oooo00140?ooo`800000
J03oool00`0207@0oooo0080M0020080M080;bbL0P0o?jT204]=/P80DeNi0P1JGkd0101OIL40Hf_4
06M_a`1WKlL206]cb@0406efb`1`NLd0L7W=00000080M7k?00D0MX7A07N3dP1iQM<0NHGC07Z6d`02
07^8e080OHWE00<0OX_F0?ooo`3oool03`3oool00`000000oooo0?ooo`0i0?ooo`00@@3oool30000
00030?ooo`000000oooo06L0oooo1@0207@202l/W080?cnY0P1;CK80101CEkT0FUnm05YO_@1OIL42
06=[a080Ifo700P0Jg?906efb`1]M//0L7W=079lcP000000M7k?07J1d@80Mh?B0P1iQM<01@1jQ]<0
NhSD07^8e01mRMD0OX_F0080OhcF4@3oool00`000000oooo0?ooo`0h0?ooo`00?`3oool2000006d0
oooo100207@202l/W080?cnY0P1;CK8205=G^@0305YO_@1OIL40GfG10080Hf_400@0Ifo706]cb@1[
LlT0KGK;0P1`NLd0101bO<h0000007J1d@1fPM4207N3dP0507V5d`1jQ]<0NhSD07^8e01mRMD00P1n
RmH00`1oS=H0P8gG0?ooo`0A0?ooo`030000003oool0oooo03L0oooo000l0?ooo`<00000K`3oool4
0080M00302l/W00o?jT0?cnY0080Bdfb0P1CEkT205YO_@80GfG100@0Hf_406M_a`1WKlL0Jg?90P1]
M//0101`NLd0LWc>079lcP00000207J1d@0607N3dP1iQM<0NXKC07Z6d`1kR=@0OHWE0P1nRmH0101o
S=H0P8gG082=e`21S]P@0?ooo`800000>@3oool003T0oooo0`0000000`3oool000000?ooo`1_0?oo
o`@00P1d00<0;bbL03loZ@0o?jT00P1;CK8205=G^@80FUnm00@0GfG106=[a01WKlL0Ifo70P1[LlT0
201]M//0L7W=071ic@1bO<h0M7k?0000001fPM40Mh?B0P1iQM<0101jQ]<0NhSD07f9e@1mRMD207j;
eP0407n<eP20SML0P8gG086>f180oooo00<000000?ooo`3oool0=P3oool003L0oooo0P00001b0?oo
o`030080M03oool00P1d00800P1d0`0_;9`203loZ@80Bdfb00@0DeNi05YO_@1JGkd0GfG10P1SJl@2
06M_a`0406]cb@1]M//0KGK;071ic@80LWc>00@0M7k?0000001gPm80Mh?B0P1iQM<01P1jQ]<0NhSD
07f9e@1mRMD0OX_F07n<eP80P8gG00<0PHkH08:?f022SmP04P3oool00`000000oooo0?ooo`0e0?oo
o`00=03oool3000007@0oooo00<00P1d0?ooo`0207@00P0207@202l/W080?cnY0P1;CK8205=G^@03
05YO_@1OIL40GfG10080Hf_400@0Ifo706]cb@1[LlT0KGK;0P1`NLd0201bO<h0M7k?07J1d@1fPM40
000007N3dP1iQM<0NXKC0P1kR=@01@1mRMD0OX_F07n<eP1oS=H0P8gG0080PHkH00<0PXoH08:@f@3o
ool04@3oool00`000000oooo0?ooo`0e0?ooo`00<P3oool2000000030?ooo`000000oooo07@0oooo
1@0207@202l/W080?cnY00<0Bdfb05=G^@1CEkT00P1JGkd205mU`@0406=[a01WKlL0Jg?906]cb@80
KGK;00@0L7W=079lcP1dO/l0M7k?0P1fPM401P000000NHGC07Z6d`1jQ]<0NhSD07f9e@80OX_F00D0
OhcF082=e`21S]P0PHkH08:?f00208:@f@0308>Af@3oool0oooo0100oooo00<000000?ooo`3oool0
=03oool002l0oooo0`00001i0?ooo`@00P1d0`0_;9`00`0o?jT0Bdfb04]=/P0205=G^@0405YO_@1O
IL40GfG106=[a080Ifo70P1[LlT0101]M//0L7W=079lcP1bO<h207Anc`0607J1d@1gPm80000007V5
d`1jQ]<0NhSD0P1mRMD207j;eP0507n<eP20SML0PHkH086>f022SmP00P22T=T00`23TMT0oooo0?oo
o`0@0?ooo`800000=@3oool000P0oooo1@0000020?ooo`030000003oool0oooo01X0oooo0`00001l
0?ooo`<00P1d0`0_;9`203loZ@0304]=/P1CEkT0DeNi0080FUnm00<0GfG106=[a01SJl@00P1WKlL0
101[LlT0KGK;071ic@1`NLd2079lcP0807Anc`1fPM40Mh?B07N3dP000000NHGC07Z6d`1kR=@207f9
e@0607j;eP1oS=H0P8gG082=e`21S]P0PXoH0P22T=T00`23TMT0Q9;I08BBf@0A0?ooo`800000203o
ool00`000000oooo0?ooo`0Z0?ooo`002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
6@3oool4000007d0oooo0`0207@202l/W080?cnY0P1;CK800`1CEkT0FUnm05YO_@0205mU`@80Hf_4
00@0Ifo706]cb@1]M//0KGK;0P1`NLd0101bO<h0M7k?07J1d@1fPM4207N3dP060000001jQ]<0NhSD
07^8e01mRMD0OX_F0P1oS=H01P20SML0PHkH08:?f022SmP0PY3I08>Af@80Q9;I00<0Q9?J0?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000002/0oooo00040?ooo`<00000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000005`3oool200000800oooo0`0207@302l/
W080?cnY0P1;CK800`1CEkT0FUnm05YO_@0205mU`@0406=[a01WKlL0Jg?906]cb@80KGK;00@0L7W=
079lcP1dO/l0M7k?0P1fPM401P1gPm80NHGC0000001jQ]<0NhSD07f9e@80OX_F00H0OhcF082=e`21
S]P0PHkH08:?f022T=T208>Af@0408BBf@24TmX0QICJ08FDfQ80oooo00<000000?ooo`3oool0103o
ool00`000000oooo0000000[0?ooo`002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
503oool300000880oooo0`0207@202l/W080?cnY0P1;CK8205=G^@0405YO_@1OIL40GfG106=[a080
Ifo70P1[LlT0101]M//0L7W=079lcP1bO<h207Anc`0707J1d@1gPm80NHGC07Z6d`000000NhSD07f9
e@0307j;eP0607n<eP20SML0PHkH086>f022SmP0PY3I0P23TMT01024T]T0Q9?J08FDfP25U=XC0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000:`3oool000X0oooo00L000000?ooo`3o
ool0oooo0000003oool000000180oooo0`0000230?ooo`@00P1d0P0_;9`00`0o?jT0Bdfb04]=/P02
05=G^@80FUnm00<0GfG106=[a01SJl@00P1WKlL0101[LlT0KGK;071ic@1`NLd2079lcP0307Anc`1f
PM40Mh?B0080NHGC00@0NXKC0000001kR=@0OHWE0P1nRmH01@1oS=H0P8gG082=e`21S]P0PXoH0080
PY3I00H0Pi7I08BBf@24TmX0Q9?J08FDfP26U=/D0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000:`3oool000T0oooo0P0000040?ooo`030000003oool0oooo00h0oooo0`0000240?oo
o`030080M03oool00P1d00<00P1d0P0_;9`00`0o?jT0Bdfb04]=/P0205=G^@80FUnm00D0GfG106=[
a01SJl@0Ifo706]cb@0206efb`80L7W=00<0LWc>07Anc`1fPM400P1gPm8207V5d`0607Z6d`000000
OHWE07f9e@1nRmH0OhcF0P20SML01@21S]P0PXoH08:@f@22T=T0Pi7I0080Q9;I00D0Q9?J08FDfP26
U=/0QYCK08JEf`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool001d0
oooo0`0000270?ooo`030080M03oool00P1d00800P1d0P0_;9`203loZ@80Bdfb00@0DeNi05YO_@1J
Gkd0GfG10P1SJl@00`1WKlL0Jg?906]cb@0206efb`05071ic@1bO<h0M7k?07Anc`1fPM400P1gPm80
1P1iQM<0NXKC07^8e0000000OHWE07j;eP80OhcF00H0P8gG086>f022SmP0PXoH08:@f@23TMT208BB
f@0508BCfP25U=X0QICJ08JDf`26UM/00P27U]/A0?ooo`030000003oool000000340oooo000K0?oo
o`<00000R@3oool50080M00302l/W00o?jT0?cnY0080Bdfb0P1CEkT0101JGkd0GfG105mU`@1SJl@2
06M_a`80Jg?900@0KGK;071ic@1bO<h0LWc>0P1dO/l00`1fPM40Mh?B07V5d`0207Z6d`8000000P1n
RmH207n<eP06082=e`21S]P0PXoH08:?f022T=T0Pi7I0P24T]T01@24TmX0QICJ08FDfP26U=/0QYGK
0080QiKK503oool00`000000oooo0?ooo`0^0?ooo`00603oool3000008`0oooo0`0207@302l/W080
?cnY00<0Bdfb05=G^@1CEkT00P1JGkd205mU`@0506=[a01WKlL0Ifo706]cb@1]M//00P1`NLd2079l
cP0407Anc`1fPM40Mh?B07V5d`<0000000H0NhSD07f9e@000000OX_F07n<eP20SML2086>f00608:?
f022T=T0Pi7I08>Af@24T]T0Q9?J0P25U=X01@26U=/0QYGK08JEf`27U]/0QiOL01@0oooo00<00000
0?ooo`3oool0;P3oool001H0oooo0P00002?0?ooo`<00P1d0P0_;9`203loZ@80Bdfb0P1CEkT205YO
_@0505mU`@1SJl@0Ifo706M_a`1[LlT00P1]M//2071ic@03079lcP1dO/l0MX7A00<0000000<0NHGC
07Z6d`1kR=@00P1mRMD01P000000OhcF082=e`20SML0PHkH08:?f080PY3I00H0Pi7I08BBf@24TmX0
Q9?J08FDfP26U=/208JEf`0408NFf`27Um`0R9OL08RGg1@0oooo00<000000?ooo`3oool0;@3oool0
01@0oooo0`00002?0?ooo`@00P1d0P0_;9`203loZ@0304]=/P1CEkT0DeNi0080FUnm00@0GfG106=[
a01SJl@0Ifo70P1[LlT206efb`03071ic@1bO<h00000008000000P1gPm802P1iQM<0NXKC07^8e01k
R=@0OHWE07j;eP1oS=H00000082=e`21S]P208:?f00608:@f@23TMT0Q9;I08BBf@24TmX0QICJ0P26
U=/01P26UM/0QiKK08NGg027Um`0R9OL08RHg1D0oooo00<000000?ooo`3oool0;03oool001@0oooo
0P00002@0?ooo`<00P1d0`0_;9`00`0o?jT0Bdfb04]=/P0205=G^@0305YO_@1OIL40GfG10080Hf_4
00D0Ifo706]cb@1[LlT0KGK;071ic@020000000507Anc`1fPM40MX7A07N3dP1iQM<00P1jQ]<02@1k
R=@0OHWE07j;eP1nRmH0OhcF082=e`000000PHkH08:?f00208:@f@0508>Af@24T]T0Q9;I08BCfP25
U=X00P26UM/208NFf`0508NGg028Um`0R9SL08RHg029VM`04`3oool2000002h0oooo000D0?ooo`03
0000003oool0000008l0oooo0`0207@202l/W080?cnY0P1;CK800`1CEkT0FUnm05YO_@0205mU`@04
06=[a01WKlL0Jg?906]cb@<0000000D0LWc>07Anc`1dO/l0MX7A07N3dP0207V5d`0407Z6d`1kR=@0
OHWE07f9e@80OX_F00H0OhcF082=e`21S]P0000008:?f022T=T208>Af@0608BBf@24TmX0QICJ08FD
fP26U=/0QYGK0P27U]/01027Um`0R9OL08RHg028V=`208VIgA@0oooo00<000000?ooo`3oool0:`3o
ool000h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00002;0?ooo`030080M03o
ool00P1d00<00P1d00<0;bbL03loZ@0o?jT00P1;CK8205=G^@0505YO_@1OIL40GfG106=[a01WKlL0
0`0000001P1]M//0L7W=079lcP1bO<h0M7k?07J1d@80Mh?B00@0NHGC07Z6d`1kR=@0NhSD0P1mRMD0
1P1nRmH0OhcF082=e`20SML0PHkH00000080PY3I00H0Pi7I08BBf@24TmX0Q9?J08FDfP26U=/208JE
f`0608NFf`27Um`0R9OL08RGg028V=`0RIWL0P29VMdE0?ooo`030000003oool0oooo02X0oooo000=
0?ooo`030000003oool0000000<0oooo0P0000030?ooo`030000003oool0oooo08P0oooo00@00P1d
0?ooo`0207@00P1d0`0_;9`203loZ@0304]=/P1CEkT0DeNi0080FUnm00L0GfG10000000000000000
06M_a`1[LlT0KGK;0080L7W=00D0LWc>07Anc`1dO/l0MX7A07N3dP0207V5d`0507Z6d`1kR=@0NhSD
07f9e@1nRmH00P1oS=H01P20SML0PHkH08:?f022SmP0000008>Af@80Q9;I00H0Q9?J08FDfP26U=/0
QYCK08JEf`27U]/208NGg00608RGg028V=`0RIWL08VIg029VMd0RI[M5@3oool00`000000oooo0?oo
o`0Z0?ooo`003@3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0QP3oool50080M080;bbL0P0o?jT204]=/P80DeNi0`00000206=[a00506M_a`1[LlT0
KGK;06efb`1`NLd00P1bO<h01@1dO/l0MX7A07N3dP1gPm80NHGC0080NXKC00H0NhSD07f9e@1nRmH0
OX_F07n<eP20SML2086>f00708:?f022T=T0Pi7I00000024T]T0Q9?J08FDfP0208JDf`0608JEf`27
U]/0QiOL08NGg028Um`0R9SL0P29VM`01029VMd0RI[M08VJg@2:V]dE0?ooo`030000003oool0oooo
02T0oooo000=0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`250?ooo`D00P1d0P0_;9`203loZ@0604]=/P00000000000000001JGkd0GfG10P1SJl@0
101WKlL0Jg?906]cb@1]M//2071ic@05079lcP1dO/l0MX7A07J1d@1gPm800P1iQM<01P1jQ]<0NhSD
07f9e@1mRMD0OX_F07n<eP80P8gG00T0PHkH08:?f022SmP0PY3I08>Af@24T]T0000008BCfP25U=X0
0P26U=/01026UM/0QiOL08NGg028Um`208RHg00508VIg029VMd0RI[M08VJg@2:V]d00P2:VmdD0?oo
o`800000:P3oool000d0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`80
0000Q03oool50080M0<0;bbL0`00000205=G^@0405YO_@1OIL40GfG106=[a080Ifo70P1[LlT00`1]
M//0L7W=079lcP0207Anc`80MX7A00<0Mh?B07V5d`1jQ]<00P1kR=@0101mRMD0OX_F07n<eP1oS=H2
082=e`03086>f022SmP0PY3I0080Pi7I00H0Q9;I00000025U=X0QICJ08JDf`26UM/208NFf`0508NG
g028Um`0R9SL08RHg029VM`00P29V]d0102:V]d0RY_M08ZKg@2;VmhE0?ooo`030000003oool0oooo
02P0oooo000>0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo0840
oooo1@0207@0100_;9`000000000000o?jT204]=/P0305=G^@1JGkd0FUnm0080GfG100H0Hf_406M_
a`1[LlT0Jg?906efb`1`NLd2079lcP80M7k?00<0MX7A07N3dP1iQM<00P1jQ]<207^8e00707f9e@1n
RmH0OhcF07n<eP20SML0PHkH08:?f00208:@f@0608>Af@24T]T0Q9?J08BCfP000000QYCK0P26UM/0
1P27U]/0QiOL08RGg028Um`0R9SL08VIg080RIWM00@0RI[M08ZJg@2:Vmd0RY_M0P2;W=hE0?ooo`03
0000003oool0oooo02L0oooo000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P03oool30080M0<0000000@0;bbL03loZ@1;CK80Bdfb0P1CEkT0101JGkd0GfG105mU`@1SJl@206M_
a`0406]cb@1]M//0KGK;071ic@80LWc>00D0M7k?07J1d@1gPm80Mh?B07V5d`0207Z6d`0707^8e01m
RMD0OX_F07j;eP1oS=H0P8gG086>f00208:?f00:08:@f@23TMT0Q9;I08BBf@24TmX0QICJ08JDf`00
0000QYGK08NFf`80QiOL00H0R9OL08RHg029VM`0RIWL08VIg@29V]d208ZJg@0408ZKg@2;Vmh0RicN
08^LgQD0oooo00<000000?ooo`3oool09`3oool00180oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1o0?ooo`<0000000<00P1d02l/W00_;9`00P0o?jT204]=/P0405=G^@1JGkd0FUnm
05mU`@80Hf_400@0Ifo706]cb@1[LlT0KGK;0P1`NLd01@1bO<h0M7k?07J1d@1fPM40Mh?B0080NHGC
00H0NXKC07^8e01mRMD0OHWE07j;eP1oS=H2082=e`03086>f022SmP0PY3I0080Pi7I00H0Q9;I08BC
fP25U=X0QICJ08JDf`00000208NFf`0608NGg028Um`0R9SL08RHg029VM`0RIWM0P29V]d01P2:V]d0
RY_M08^KgP2;Vmh0RicN08bLgQH0oooo00<000000?ooo`3oool09P3oool00180oooo0P00000<0?oo
o`030000003oool0oooo07/0oooo0`0000040080M00302l/W00o?jT0?cnY0080Bdfb0P1CEkT205YO
_@0505mU`@1SJl@0Hf_406M_a`1[LlT00P1]M//01@1`NLd0LWc>07Anc`1dO/l0MX7A0080Mh?B00H0
NHGC07Z6d`1kR=@0NhSD07f9e@1nRmH207n<eP03082=e`21S]P0PXoH0080PY3I0P23TMT02024T]T0
Q9?J08FDfP25U=X0QYCK08JEf`000000QiOL0P28Um`01P28V=`0RIWL08VIg@29VMd0RI[M08ZJg@80
RY_M00D0Ri_N08^LgP2<W=h0S9cN08bMgP0F0?ooo`030000003oool0oooo02D0oooo000B0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0M`3oool3000000<0oooo0P0207@302l/W080
?cnY00<0Bdfb05=G^@1CEkT00P1JGkd01@1OIL40Hf_406=[a01WKlL0Jg?90080KGK;0P1`NLd01@1b
O<h0M7k?07J1d@1fPM40Mh?B0080NHGC00<0NXKC07^8e01mRMD00P1nRmH01@1oS=H0P8gG082=e`21
S]P0PXoH0080PY3I00H0Pi7I08BBf@24TmX0Q9?J08FDfP26U=/208JEf`0608NFf`000000R9OL08RG
g028V=`0RIWL0P29V]d01@2:V]d0RY_M08ZKg@2;Vmh0RicN0080S9cN0`2<WMhD0?ooo`8000009`3o
ool00180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1c0?ooo`<000001@3oool3
0080M080;bbL0`0o?jT0101;CK80DeNi05=G^@1JGkd205mU`@0406=[a01WKlL0Ifo706]cb@80KGK;
00D0L7W=079lcP1dO/l0M7k?07J1d@0207N3dP0307V5d`1jQ]<0NhSD0080OHWE0P1nRmH00`1oS=H0
P8gG086>f00208:?f00608:@f@23TMT0Q9;I08BBf@24TmX0QICJ0P26U=/01`26UM/0QiKK08NGg028
Um`0000008RHg029VM`00P29VMd01029V]d0RY[M08ZKg@2:Vmd208^LgP0508bLgP2<WMh0S9gN08bM
gP2<WMl05P3oool00`000000oooo0?ooo`0T0?ooo`004P3oool2000000l0oooo00<000000?ooo`3o
ool0K`3oool3000000P0oooo0`0207@202l/W080?cnY0P1;CK800`1CEkT0FUnm05YO_@0205mU`@06
06=[a01WKlL0Jg?906]cb@1]M//0L7W=0P1bO<h01P1dO/l0MX7A07J1d@1gPm80NHGC07Z6d`80NhSD
0P1mRMD01`1nRmH0OhcF082=e`20SML0PHkH08:?f022T=T00P23TMT01`24T]T0Q9?J08FDfP25U=X0
QYCK08JEf`27U]/00P27Um`01P28Um`0000008VIg029VM`0RIWM08VJg@80RY[M00@0RY_M08^KgP2;
W=h0RicN0`2<WMh00`2<WMl0SIkO08fNg`0F0?ooo`030000003oool0oooo02<0oooo000B0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool2000000P0oooo00<00P1d0?ooo`02
07@00P0207@302l/W00403loZ@1;CK80Bdfb05=G^@80FUnm0P1OIL40101SJl@0Ifo706M_a`1[LlT2
06efb`06071ic@1bO<h0LWc>07Anc`1fPM40Mh?B0P1iQM<01@1jQ]<0NhSD07^8e01mRMD0OX_F0080
OhcF00<0P8gG086>f022SmP00P22T=T01`23TMT0Q9;I08BCfP24TmX0QICJ08JDf`26UM/00P27U]/0
1P27Um`0R9OL08RHg028V=`0000008VIg@80RI[M00H0RY[M08ZKg@2;Vmh0Ri_N08^LgP2<W=h308bM
gP<0SIkO5P3oool00`000000oooo0?ooo`0S0?ooo`004@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo06P0oooo0`00000:0?ooo`030080M03oool00P1d00800P1d0P0_;9`203loZ@80
Bdfb00@0DeNi05YO_@1JGkd0GfG10P1SJl@0101WKlL0Jg?906]cb@1]M//2071ic@03079lcP1dO/l0
MX7A0080Mh?B0P1iQM<00`1jQ]<0NhSD07f9e@0207j;eP0307n<eP20SML0PHkH0080PXoH00L0PY3I
08>Af@24T]T0Q9;I08BCfP25U=X0QYCK0080QYGK00X0QiKK08NGg028Um`0R9OL08RHg029VM`0RIWM
00000029V]d0RY[M0P2:Vmd0102;Vmh0RicN08bLgP2<W=h208bMgP80S9gO00<0SIkO08fOg`2=Wml0
5P3oool00`000000oooo0?ooo`0R0?ooo`004@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo06@0oooo0`00000<0?ooo`D00P1d0`0_;9`00`0o?jT0Bdfb04]=/P0205=G^@0405YO_@1O
IL40GfG106=[a080Ifo700D0Jg?906efb`1`NLd0L7W=079lcP0207Anc`0607J1d@1gPm80Mh?B07V5
d`1jQ]<0NhSD0P1mRMD01@1nRmH0OhcF082=e`20SML0PHkH0080PXoH00L0PY3I08>Af@24T]T0Q9;I
08BCfP25U=X0QYCK0080QYGK00D0QiKK08NGg028Um`0R9OL08RHg00208VIg@0508VJg@000000RY[M
08ZKg@2;Vmh00P2;W=h01@2<W=h0S9gN08bMgP2<WMh0S9gO00<0SIkO00<0SIoO0?ooo`3oool0503o
ool2000000L0oooo00<000000?ooo`3oool06@3oool00140oooo0`00000C0?ooo`030000003oool0
oooo0600oooo0`00000?0?ooo`D00P1d0P0_;9`203loZ@80Bdfb00@0DeNi05YO_@1JGkd0GfG10P1S
Jl@0101WKlL0Jg?906efb`1]M//2071ic@06079lcP1dO/l0MX7A07J1d@1gPm80NHGC0P1jQ]<00`1k
R=@0OHWE07j;eP0207n<eP80P8gG00<0PHkH08:?f022T=T00P23TMT00`24T]T0Q9?J08FDfP0208JD
f`0608JEf`27U]/0QiOL08NGg028Um`0R9SL0P29VM`01@29VMd0RI[M0000002:Vmd0Ri_N0080RicN
00D0S9cN08bMgP2<WMh0S9gN08bMg`0308fNg`0308fOg`2>Wml0oooo01H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0000000J0?ooo`004@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo05`0oooo0`00000B0?ooo`@00P1d0P0_;9`203loZ@80Bdfb0P1CEkT0101JGkd0GfG1
05mU`@1SJl@206M_a`0506]cb@1]M//0KGK;071ic@1bO<h00P1dO/l01`1fPM40Mh?B07V5d`1iQM<0
NXKC07^8e01mRMD00P1nRmH207n<eP03082=e`21S]P0PXoH0080PY3I00L0Pi7I08BBf@24TmX0Q9?J
08FDfP26U=/0QYGK0080QiKK00H0QiOL08RGg028V=`0R9SL08VIg029VMd208VJg@0308ZJg@000000
Ri_N0080S9cN0`2<WMh01@2<WMl0SIkO08fNg`2=W]l0SIoO00<0SYoO5`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01P0oooo00090?ooo`D000000`3oool00`000000oooo0?ooo`0E
0?ooo`800000F@3oool3000001@0oooo1@0207@202l/W080?cnY00<0Bdfb05=G^@1CEkT00P1JGkd0
101OIL40Hf_406=[a01WKlL206]cb@0506efb`1`NLd0LWc>079lcP1dO/l00P1fPM400`1gPm80NHGC
07Z6d`0207^8e00607f9e@1nRmH0OX_F07n<eP20SML0PHkH0P22SmP01`22T=T0Pi7I08BBf@24T]T0
Q9?J08FDfP26U=/00P26UM/01`27U]/0QiOL08RGg028Um`0R9SL08VIg029VMd00P29V]d01P2:V]d0
RY_M08^KgP000000RicN08bLgP80S9gN0P2<WMl208fNg`80SIoO0P2>Wml208jPh1L0oooo00<00000
0?ooo`3oool00P3oool2000001/0oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1C0?ooo`<000005`3oool40080M080;bbL0`0o?jT0101;
CK80DeNi05=G^@1JGkd205mU`@0406=[a01WKlL0Ifo706]cb@80KGK;00L0L7W=079lcP1bO<h0M7k?
07J1d@1gPm80NHGC0080NXKC0P1kR=@00`1mRMD0OX_F07n<eP02082=e`03086>f022SmP0PY3I0080
Pi7I00<0Q9;I08BCfP25U=X00P26U=/01`26UM/0QiKK08NGg027Um`0R9OL08RHg029VM`00P29VMd0
1P29V]d0RY[M08ZKg@2:Vmd0Ri_N00000080S9cN0P2<WMh208bMg`80SIkO00@0SIoO08jOg`2>Wml0
SYoO0P2>X>0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool000/0oooo
00<000000?ooo`3oool00`3oool2000001T0oooo00<000000?ooo`3oool0C`3oool3000001T0oooo
1@0207@202l/W080?cnY0P1;CK800`1CEkT0FUnm05YO_@0205mU`@0606=[a01WKlL0Jg?906]cb@1]
M//0L7W=0P1bO<h01@1dO/l0MX7A07N3dP1gPm80NHGC0080NXKC00<0NhSD07f9e@1nRmH00P1oS=H0
0`20SML0PHkH08:?f00208:@f@0708>Af@24T]T0Q9?J08BCfP25U=X0QYCK08JEf`0208NFf`0308NG
g028Um`0R9SL0080RIWL00H0RIWM08VJg@2:V]d0RY[M08ZKg@2;Vmh208^LgP050000002<WMh0S9gN
08bMgP2<WMl00`2=W]l308jOg`80SZ3P0P2?X>0G0?ooo`040000003oool0oooo0?ooo`<000006P3o
ool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo04`0oooo0P00000L0?ooo`D00P1d00H0;bbL03loZ@0o?jT0?cnY04]=/P1CEkT205YO_@80GfG1
00D0Hf_406M_a`1WKlL0Jg?906efb`02071ic@05079lcP1dO/l0M7k?07J1d@1gPm800P1iQM<01`1j
Q]<0NhSD07f9e@1mRMD0OX_F07n<eP20SML00P21S]P01@22SmP0PY3I08>Af@23TMT0Q9;I0080Q9?J
00<0QICJ08JDf`26UM/00P27U]/00`27Um`0R9OL08RHg00208VIg@80RI[M00X0RY[M08ZKg@2;Vmh0
Ri_N08^LgP2<W=h0S9gN0000002<WMh0S9gO0`2=W]l00`2=Wml0SYoO08jPh00308jPh00308nPh02?
XN00oooo01@0oooo0`00000P0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0B03oool3000001d0oooo1P0207@00`0_;9`0?cnY03loZ@02
04]=/P0405=G^@1JGkd0FUnm05mU`@80Hf_400@0Ifo706]cb@1[LlT0KGK;0P1`NLd00`1bO<h0M7k?
07J1d@0207N3dP0707V5d`1jQ]<0NhSD07^8e01mRMD0OX_F07n<eP02082=e`80PHkH00<0PXoH08:@
f@23TMT00P24T]T00`24TmX0QICJ08JDf`0208JEf`0708NFf`27Um`0R9OL08RGg028V=`0RIWL08VI
g@0208VJg@0508ZJg@2;Vmh0Ri_N08^LgP2<W=h00`2<WMh01@000000SIkO08fNg`2=W]l0SIoO00<0
SYoO00<0SZ3P08nPh02?X>000`2?XN0G0?ooo`030000003oool0oooo01d0oooo000:0?ooo`800000
103oool2000001d0oooo00<000000?ooo`3oool0A03oool300000200oooo1@0207@202l/W00303lo
Z@1;CK80Bdfb0080DeNi00@0FUnm05mU`@1OIL40Hf_40P1WKlL01P1[LlT0KGK;071ic@1`NLd0LWc>
07Anc`80MX7A00H0Mh?B07V5d`1iQM<0NXKC07^8e01mRMD207j;eP0607n<eP20SML0P8gG086>f022
SmP0PY3I0P23TMT00`24T]T0Q9?J08FDfP0208JDf`0708JEf`27U]/0QiOL08NGg028Um`0R9SL08VI
g00208VIg@0508VJg@2:V]d0RY_M08ZKg@2;Vmh00P2<W=h208bMgP0408bMg`000000SIkO08fNg`80
SIoO0P2>Wml308jPh00308nPh02?XN00Sj7P0080Sj7Q5`3oool00`000000oooo0?ooo`0L0?ooo`00
403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0400oooo0`00000R0?ooo`H00P1d
00<0;bbL03loZ@0o?jT00P1;CK801@1CEkT0FUnm05YO_@1OIL40Hf_40080Ifo700@0Jg?906efb`1]
M//0L7W=0P1bO<h01`1dO/l0MX7A07J1d@1gPm80NHGC07Z6d`1kR=@00P1mRMD207j;eP0307n<eP20
SML0PHkH0080PXoH00<0PY3I08>Af@24T]T00P24TmX00`25U=X0QYCK08JEf`0208NFf`0308NGg028
Um`0R9SL0080RIWL00L0RIWM08VJg@2:V]d0RY[M08ZKg@2;Vmh0RicN0080S9cN00L0S9gN08bMg`2<
WMl0SIkO0000002=W]l0SIoO00<0SYoO0P2>X>0208nPh00408nQh02?XN40Sj7Q092RhAL0oooo00<0
00000?ooo`3oool0703oool00100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0l
0?ooo`<000009@3oool40080M0<0;bbL00<0?cnY04]=/P1;CK800P1CEkT205YO_@0505mU`@1SJl@0
Ifo706M_a`1[LlT00P1]M//01`1`NLd0LWc>07Anc`1dO/l0MX7A07N3dP1iQM<00P1jQ]<01P1kR=@0
OHWE07f9e@1nRmH0OhcF082=e`80PHkH00<0PXoH08:@f@23TMT00P24T]T00`24TmX0QICJ08JDf`02
08JEf`0308NFf`27Um`0R9OL0080R9SL00L0RIWL08VIg@29V]d0RI[M08ZJg@2:Vmd0Ri_N0080RicN
00D0S9cN08bMgP2<WMh0S9gN08bMg`0208fNg`040000002>Wml0SYoO08jOg`80SZ3P0P2?X>0208nQ
h080Sj7Q0P2@X^4F0?ooo`8000007@3oool00100oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0h0?ooo`<000009`3oool50080M080;bbL0P0o?jT204]=/P0405=G^@1JGkd0FUnm05mU
`@80Hf_400H0Ifo706]cb@1]M//0KGK;071ic@1bO<h207Anc`0507J1d@1gPm80Mh?B07V5d`1jQ]<0
0P1kR=@0201mRMD0OX_F07n<eP1oS=H0P8gG086>f022SmP0PY3I0P23TMT00`24T]T0Q9?J08FDfP02
08JDf`0708JEf`27U]/0QiOL08NGg028Um`0R9SL08VIg00208VIg@0308VJg@2:V]d0RY_M0080Ri_N
00<0RicN08bLgP2<WMh00P2<WMh01`2<WMl0SIkO08fNg`2=W]l0SYoO0000002>Wml00`2>X>001@2?
X>00Sj7P08nQh02?XN00Sj7Q00<0T:;Q603oool00`000000oooo0?ooo`0J0?ooo`003`3oool20000
0280oooo00<000000?ooo`3oool0=03oool3000002X0oooo100207@302l/W00303loZ@1;CK80Bdfb
0080DeNi00D0FUnm05mU`@1OIL40Hf_406M_a`0206]cb@0406efb`1`NLd0L7W=079lcP80M7k?00<0
MX7A07N3dP1iQM<00P1jQ]<01`1kR=@0OHWE07j;eP1nRmH0OhcF082=e`21S]P00P22SmP00`22T=T0
Pi7I08BBf@0208BCfP0308FDfP26U=/0QYGK0080QiKK00<0QiOL08RGg028V=`00P29VM`01`29VMd0
RI[M08ZJg@2:V]d0RY_M08^KgP2;W=h00P2<W=h208bMgP80S9gO0P2=W]l00`2=Wml0SYoO00000003
08jPh00508nPh02?XN00Sj7P08nQh02?XN40102@X^4H0?ooo`030000003oool0oooo01X0oooo000?
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0<@3oool2000002`0oooo1@0207@2
02l/W080?cnY00<0Bdfb05=G^@1CEkT00P1JGkd0101OIL40Hf_406=[a01WKlL206]cb@0706efb`1`
NLd0LWc>079lcP1dO/l0MX7A07N3dP0207V5d`0607Z6d`1kR=@0NhSD07f9e@1nRmH0OhcF0P20SML0
1021S]P0PXoH08:@f@23TMT208BBf@80Q9?J00<0QICJ08JDf`26UM/00P27U]/00`27Um`0R9OL08RH
g00208VIg@80RI[M00<0RY[M08ZKg@2;Vmh00P2;W=h01@2<W=h0S9gN08bMgP2<WMh0S9gO0080SIkO
0P2=Wml208jOg`040000002>X>00Sj3P08nPh080Sj7P00<0Sj7Q092Rh@2@X^40102@X^4H0?ooo`03
0000003oool0oooo01T0oooo000?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
;@3oool3000002h0oooo100207@302l/W00303loZ@1;CK80Bdfb0080DeNi00D0FUnm05mU`@1SJl@0
Hf_406M_a`0206]cb@0506efb`1`NLd0LWc>079lcP1dO/l00P1fPM401`1gPm80NHGC07V5d`1jQ]<0
NhSD07f9e@1nRmH00P1oS=H00`20SML0PHkH08:?f00208:@f@0608>Af@24T]T0Q9;I08BCfP25U=X0
QYCK0P26UM/00`27U]/0QiOL08RGg00208RHg00508VIg029VMd0RI[M08VJg@2:V]d00P2;Vmh00`2;
W=h0S9cN08bMgP0208bMgP0508bMg`2=W]l0SIkO08fNg`2=Wml00`2>Wml00`2>X>00000008nQh002
08nQh080Sj7Q1@2@X^400`2@Xn40oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo000?0?oo
o`8000009@3oool00`000000oooo0?ooo`0Y0?ooo`<00000<03oool50080M080;bbL0P0o?jT00`1;
CK80DeNi05=G^@0205YO_@0405mU`@1SJl@0Hf_406M_a`80Jg?900L0KGK;071ic@1bO<h0LWc>07An
c`1fPM40Mh?B0080NHGC00L0NXKC07^8e01mRMD0OHWE07j;eP1oS=H0P8gG0080PHkH00H0PXoH08:@
f@22T=T0Pi7I08BBf@24TmX208FDfP0308JDf`26UM/0QiKK0080QiOL00<0R9OL08RHg029VM`00P29
VMd00`29V]d0RY[M08ZKg@0208^KgP0508^LgP2<WMh0S9gN08bMgP2<WMl00`2=W]l0102=Wml0SYoO
08jOg`2>Wml208jPh0050000002?X>00Sj7P08nQh02?XN401@2@X^42092Sh@03096Sh@3oool0oooo
01H0oooo0P00000I0?ooo`003`3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool3000003<0
oooo100207@302l/W00303loZ@1;CK80Bdfb0080DeNi00@0FUnm05mU`@1OIL40Hf_40P1WKlL01`1[
LlT0KGK;071ic@1`NLd0LWc>07Anc`1fPM400P1gPm801`1iQM<0NXKC07Z6d`1kR=@0OHWE07j;eP1o
S=H00P20SML2086>f00408:?f022T=T0Pi7I08BBf@80Q9?J00<0QICJ08JDf`26UM/00P27U]/00`27
Um`0R9OL08RHg00208VIg00308VIg@29V]d0RY[M0080RY_M00D0Ri_N08^LgP2<W=h0S9cN08bMgP02
08bMg`80SIkO0P2=Wml208jOg`<0SZ3P00@0Sj3P0000002?XN00Sj7P1P2@X^400`2@Xn40TJ?Q096S
h@0I0?ooo`030000003oool0oooo01L0oooo000?0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0803oool3000003D0oooo1@0207@302l/W00403loZ@1;CK80Bdfb05=G^@80FUnm00D0
GfG106=[a01SJl@0Ifo706]cb@0206efb`05071ic@1bO<h0M7k?07Anc`1fPM400P1gPm80101iQM<0
NXKC07^8e01mRMD207j;eP0607n<eP20SML0P8gG086>f022SmP0PY3I0P23TMT00`24T]T0Q9?J08FD
fP0208JDf`0408JEf`27U]/0QiOL08RGg080R9SL00L0RIWL08VIg@29V]d0RI[M08ZJg@2:Vmd0Ri_N
0080RicN00<0S9cN08bMgP2<WMh00P2<WMl208fNg`0308fOg`2>Wml0SYoO00<0SZ3P00D0Sj3P08nQ
h02?XN00000008nQh@05092Rh@03092Sh@2AXn40TJ?Q0080TJ?Q6@3oool00`000000oooo0?ooo`0F
0?ooo`003P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01`0oooo0`00000h0?oo
o`@00P1d0P0_;9`303loZ@0404]=/P1CEkT0FUnm05YO_@80GfG100D0Hf_406M_a`1WKlL0Jg?906ef
b`02071ic@07079lcP1dO/l0MX7A07J1d@1gPm80NHGC07Z6d`0207^8e00607f9e@1nRmH0OX_F07n<
eP20SML0PHkH0P22SmP01022T=T0Pi7I08BBf@24TmX208FDfP0308JDf`26UM/0QiKK0080QiOL00<0
R9OL08RHg029VM`00P29VMd00`29V]d0RY[M08ZKg@0208^KgP0308^LgP2<W=h0S9gN0080S9gN00@0
S9gO08fNg`2=W]l0SIkO0`2>Wml208jPh080Sj3P0P2?XN000`2?XN400000092Rh@03092Rh@03092S
h@2AXn40TJ?Q0080TJ?Q0P2AY>8H0?ooo`030000003oool0oooo01H0oooo000>0?ooo`<00000:P3o
ool00`000000oooo0?ooo`0H0?ooo`<00000>P3oool50080M080;bbL0P0o?jT204]=/P0505=G^@1J
Gkd0FUnm05mU`@1SJl@00P1WKlL01@1[LlT0KGK;06efb`1`NLd0LWc>0080M7k?00H0MX7A07N3dP1i
QM<0NHGC07Z6d`1kR=@207f9e@0307j;eP1oS=H0P8gG0080PHkH00<0PXoH08:@f@23TMT00P24T]T0
1024TmX0QICJ08JDf`26UM/208NFf`0308NGg028Um`0R9SL0080RIWL00<0RIWM08VJg@2:V]d00P2:
Vmd00`2;Vmh0RicN08bLgP0308bMgP0508bMg`2=W]l0SIkO08fNg`2=Wml00P2>Wml308jPh00308nP
h02?XN00Sj7P0080Sj7Q00@00000092Rh@2@X^40T:;Q0P2@Xn44096Sh@80TJCR6@3oool00`000000
oooo0?ooo`0E0?ooo`003P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01D0oooo
0P00000m0?ooo`@00P1d0P0_;9`303loZ@0404]=/P1CEkT0DeNi05YO_@80GfG100D0Hf_406M_a`1W
KlL0Jg?906efb`02071ic@08079lcP1dO/l0MX7A07J1d@1gPm80NHGC07Z6d`1kR=@207f9e@0707j;
eP1oS=H0OhcF082=e`21S]P0PXoH08:@f@0208>Af@0308BBf@24TmX0QICJ0080QYCK00<0QYGK08NF
f`27Um`00P28Um`00`28V=`0RIWL08VIg@0208VJg@0308ZJg@2:Vmd0Ri_N0080RicN00<0S9cN08bM
gP2<WMh00P2<WMl208fNg`0408fOg`2>Wml0SYoO08jOg`80SZ3P00D0Sj3P08nQh02?XN00Sj7P08nQ
h@02092Rh@030000002@X^40T:;Q00D0TJ?Q102AY>8H0?ooo`8000005P3oool000L0oooo0`000004
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04@3oool3000003h0oooo1@0207@2
02l/W080?cnY0P1;CK801@1CEkT0FUnm05YO_@1OIL40Hf_40080Ifo700D0Jg?906efb`1]M//0L7W=
079lcP0207Anc`0607J1d@1gPm80NHGC07V5d`1jQ]<0NhSD0P1mRMD0101nRmH0OhcF082=e`21S]P2
08:?f00308:@f@23TMT0Q9;I0080Q9?J00@0QICJ08JDf`26UM/0QiKK0P27Um`00`28Um`0R9SL08VI
g00208VIg@0308VJg@2:V]d0RY_M0080Ri_N00<0RicN08bLgP2<WMh00P2<WMh00`2<WMl0SIkO08fN
g`0208fOg`80SYoO0P2>X>001@2?X>00Sj7P08nQh02?XN00Sj7Q00@0T:;Q00<00000092Rh@2@Xn40
0`2AXn44096ThP0309:ThP3oool0oooo01L0oooo00<000000?ooo`3oool0503oool000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo0`00
00110?ooo`@00P1d0P0_;9`303loZ@0404]=/P1CEkT0DeNi05YO_@80GfG100D0Hf_406M_a`1[LlT0
Jg?906efb`02071ic@07079lcP1dO/l0MX7A07J1d@1gPm80NHGC07Z6d`0207^8e00307f9e@1nRmH0
OhcF0080P8gG00@0PHkH08:?f022T=T0Pi7I0P24T]T01P24TmX0QICJ08FDfP26U=/0QYGK08NFf`80
QiOL00<0R9OL08RHg029VM`00P29VMd01P29V]d0RY_M08ZKg@2;Vmh0RicN08bLgP<0S9gN00D0S9gO
08fNg`2=W]l0SIkO08fOg`0308jOg`80SZ3P00<0Sj3P08nQh02?XN000P2?XN45092Rh@040000002A
Xn40TJ?Q096Sh@@0TJCR0P2BY>800`2BYN80oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo
00080?ooo`030000003oool0oooo00<0oooo0P00000_0?ooo`030000003oool0oooo00T0oooo0`00
00130?ooo`D00P1d0P0_;9`203loZ@80Bdfb00@0DeNi05YO_@1OIL40GfG10P1SJl@01P1WKlL0Jg?9
06efb`1]M//0L7W=079lcP80M7k?00<0MX7A07N3dP1iQM<00P1jQ]<0201kR=@0OHWE07j;eP1nRmH0
OhcF082=e`21S]P0PXoH0P22T=T01P23TMT0Q9;I08BBf@24TmX0QICJ08JDf`80QYGK00@0QiKK08NG
g028Um`0R9SL0P29VM`00`29VMd0RI[M08ZJg@0208ZKg@0308^KgP2<W=h0S9cN0080S9gN0P2<WMl2
08fNg`0408fOg`2>Wml0SYoO08jOg`80SZ3P0P2?X>000`2?XN00Sj7Q08nQh@05092Rh@03092Sh@00
0000TJ?Q0080TJ?Q0`2AY>8209:ThP80TZGR6@3oool00`000000oooo0?ooo`0C0?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool3
000004H0oooo100207@202l/W0<0?cnY00@0Bdfb05=G^@1CEkT0FUnm0P1OIL401P1SJl@0Ifo706]c
b@1[LlT0KGK;071ic@80LWc>00D0M7k?07J1d@1gPm80Mh?B07V5d`0207Z6d`0507^8e01mRMD0OX_F
07n<eP20SML00P21S]P01`22SmP0PY3I08:@f@23TMT0Q9;I08BCfP25U=X00P26U=/00`26UM/0QiKK
08NGg00208RGg00308RHg029VM`0RIWM0080RI[M00<0RY[M08ZKg@2;Vmh00P2;W=h0102<W=h0S9gN
08bMgP2<WMl208fNg`80SIoO0P2>Wml308jPh00408nPh02?XN00Sj7P08nQh0D0T:;Q0P2@Xn40102A
Xn400000096Sh@2AXn43096ThP0309:ThP2BYN80TZGR0080TZGR6@3oool00`000000oooo0?ooo`0B
0?ooo`001`3oool00`000000oooo000000030?ooo`030000003oool0oooo0340oooo00@000000?oo
o`3oool0oooo0`0000180?ooo`D00P1d0P0_;9`203loZ@80Bdfb00@0DeNi05YO_@1JGkd0GfG10P1S
Jl@01@1WKlL0Jg?906]cb@1]M//0L7W=0080LWc>00@0M7k?07J1d@1gPm80NHGC0P1jQ]<00`1kR=@0
OHWE07j;eP0207n<eP07082=e`21S]P0PXoH08:?f022T=T0Pi7I08BBf@0208BCfP0308FDfP26U=/0
QYGK0080QiKK00@0QiOL08RGg028V=`0RIWL0P29VMd00`29V]d0RY[M08ZKg@0208^KgP0308^LgP2<
W=h0S9gN0080S9gN0`2=W]l0102=Wml0SYoO08jOg`2>Wml208jPh00508nPh02?XN00Sj7P08nQh02?
XN401@2@X^401@2@Xn40TJ?Q096Sh@2AXn4000000080TJCR0P2BY>8509:UhQT0oooo0P0000060?oo
o`D000000P3oool00`000000oooo0?ooo`030?ooo`00203oool00`000000oooo0?ooo`020?ooo`80
0000<`3oool3000004/0oooo1@0207@202l/W080?cnY00@0Bdfb05=G^@1CEkT0FUnm0P1OIL401P1S
Jl@0Ifo706]cb@1[LlT0KGK;071ic@80LWc>00<0M7k?07J1d@1gPm800P1iQM<01`1jQ]<0NhSD07^8
e01mRMD0OX_F07n<eP20SML00P21S]P02022SmP0PY3I08>Af@23TMT0Q9;I08BCfP25U=X0QYCK0P26
UM/00`27U]/0QiOL08RGg00208RHg00408VIg029VMd0RI[M08ZJg@80RY_M00<0Ri_N08^LgP2<W=h0
0`2<WMh0102<WMl0SIkO08fNg`2=Wml308jOg`80SZ3P0P2?X>0208nQh00308nQh@2@X^40T:;Q00<0
T:;Q00<0T:?Q096Sh@2AXn400P2AXn4010000000TJCR096ThP2AY>8709:UhQT0oooo00<000000?oo
o`3oool01P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool000d0oooo00<00000
0?ooo`3oool0;`3oool3000000030?ooo`000000oooo04X0oooo1@0207@202l/W080?cnY0P1;CK80
101CEkT0FUnm05YO_@1OIL4206=[a00606M_a`1[LlT0KGK;06efb`1`NLd0LWc>0P1dO/l0201fPM40
Mh?B07V5d`1iQM<0NXKC07^8e01mRMD0OX_F0P1oS=H02020SML0PHkH08:?f022SmP0PY3I08>Af@24
T]T0Q9?J0P25U=X01026U=/0QYGK08NFf`27Um`208RGg00308RHg029VM`0RIWM0080RI[M00<0RY[M
08ZKg@2;Vmh00P2;W=h00`2<W=h0S9gN08bMgP0208bMg`80SIkO0`2>Wml308jPh00308nPh02?XN00
Sj7P0080Sj7Q102@X^400`2@Xn40TJ?Q096Sh@02096Sh@80TJCR00<00000096ThP2BY>801P2BYN82
09:VhQT0oooo00<000000?ooo`3oool01@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool000d0oooo00<000000?ooo`3oool0;@3oool2000000D0oooo00<000000?ooo`3oool0B03o
ool50080M080;bbL0P0o?jT01@1;CK80DeNi05=G^@1JGkd0GfG10080Hf_400D0Ifo706]cb@1[LlT0
KGK;071ic@02079lcP0307Anc`1fPM40Mh?B0080NHGC00H0NXKC07^8e01mRMD0OHWE07j;eP1oS=H2
082=e`04086>f022SmP0PY3I08>Af@80Q9;I00@0Q9?J08FDfP26U=/0QYGK0P27U]/00`27Um`0R9OL
08RHg00208VIg00408VIg@29V]d0RY[M08ZKg@80Ri_N00<0RicN08bLgP2<WMh00P2<WMh00`2<WMl0
SIkO08fNg`0208fOg`0508jOg`2>X>00SZ3P08jPh02?X>000`2?XN000`2?XN40T:;Q092Rh@03092R
h@D0TJ?Q0`2AY>800`000000TZCR09:UhP0509:UhP0309:VhP2CY^<0oooo01T0oooo00<000000?oo
o`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool000d0oooo00<00000
0?ooo`3oool0:P3oool3000000P0oooo0P0000180?ooo`@00P1d0P0_;9`203loZ@80Bdfb00@0DeNi
05YO_@1JGkd0GfG10P1SJl@01P1WKlL0Jg?906efb`1]M//0L7W=079lcP80M7k?00T0MX7A07N3dP1i
QM<0NHGC07Z6d`1kR=@0OHWE07j;eP1oS=H00P20SML02021S]P0PXoH08:@f@22T=T0Pi7I08BBf@24
TmX0QICJ0P26U=/01026UM/0QiKK08NGg028Um`208RHg00308VIg029VMd0RI[M0080RY[M00@0RY_M
08^KgP2;W=h0S9cN0`2<WMh01P2<WMl0SIkO08fNg`2=W]l0SIoO08jOg`<0SZ3P0P2?X>0208nQh003
08nQh@2@X^40T:;Q00<0T:;Q0P2@Xn43096Sh@@0TJCR00<0TZCR0000002BYN80102BYN80102BY^80
TjKS09>Vh`2CY^<I0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo000=0?ooo`800000:03oool3000000d0oooo00<000000?ooo`3oool0A03oool5
0080M080;bbL0P0o?jT01@1;CK80DeNi05=G^@1JGkd0GfG10080Hf_400D0Ifo706]cb@1[LlT0KGK;
071ic@02079lcP0807Anc`1fPM40Mh?B07N3dP1iQM<0NXKC07^8e01mRMD207j;eP0807n<eP20SML0
P8gG086>f022SmP0PY3I08>Af@24T]T208BCfP0408FDfP26U=/0QYGK08NFf`80QiOL00@0R9OL08RH
g029VM`0RIWM0P29V]d00`2:V]d0RY_M08^KgP0208^LgP0308bLgP2<WMh0S9gN0080S9gO0P2=W]l0
1@2=Wml0SYoO08jOg`2>Wml0SZ3P0080Sj3P0P2?XN0208nQh@D0T:;Q00@0T:?Q096Sh@2AXn40TJ?Q
102AY>800`2BY>80TZGR0000000409:UhP0309:VhP2CY^<0TjKS0080TjKS603oool3000000@0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo000<0?ooo`8000009P3oool300000140oooo00<0
00000?ooo`3oool0@`3oool40080M080;bbL0P0o?jT204]=/P0405=G^@1JGkd0FUnm05mU`@80Hf_4
00<0Ifo706]cb@1]M//00P1`NLd01P1bO<h0M7k?07J1d@1fPM40Mh?B07V5d`80NXKC00<0NhSD07f9
e@1nRmH00P1oS=H01020SML0PHkH08:?f022T=T208>Af@0408BBf@24TmX0QICJ08JDf`80QYGK00@0
QiKK08NGg028Um`0R9SL0P29VM`01029VMd0RI[M08ZJg@2:Vmd208^KgP0308^LgP2<W=h0S9gN0080
S9gN00<0S9gO08fNg`2=W]l00P2=Wml208jOg`<0SZ3P0`2?XN000`2?XN40T:;Q092Rh@03092Rh@04
092Sh@2AXn40TJ?Q096Sh@@0TJCR0P2BY>8209:UhP030000002BYN80TZGR0080TZKR1@2CY^<D0?oo
o`@0000000<0oooo0000003oool03`3oool000`0oooo00<000000?ooo`3oool08P3oool3000001D0
oooo00<000000?ooo`3oool0@@3oool40080M0<0;bbL0P0o?jT01@1;CK80DeNi05=G^@1JGkd0GfG1
0080Hf_400@0Ifo706]cb@1[LlT0KGK;0P1`NLd00`1bO<h0M7k?07J1d@0207N3dP0407V5d`1jQ]<0
NhSD07f9e@80OX_F00T0OhcF082=e`21S]P0PHkH08:?f022T=T0Pi7I08BBf@24TmX00P25U=X01026
U=/0QYGK08NFf`27Um`208RGg00408RHg029VM`0RIWM08VJg@80RY[M00<0RY_M08^KgP2;W=h00P2<
W=h208bMgP0508bMg`2=W]l0SIkO08fNg`2=Wml00P2>Wml308jPh00408nPh02?XN00Sj7P08nQh@D0
T:;Q0P2@Xn42096Sh@@0TJCR0P2BY>8409:UhP030000002BY^80TZKR00D0TjKS00<0TjOS0?ooo`3o
ool03`3oool3000000D0oooo00<000000?ooo`3oool03P3oool000`0oooo00<000000?ooo`3oool0
7`3oool3000001T0oooo00<000000?ooo`3oool0@03oool40080M0<0;bbL00@0?cnY04]=/P1;CK80
DeNi0P1JGkd01P1OIL40Hf_406=[a01WKlL0Jg?906efb`80L7W=00<0LWc>07Anc`1fPM400P1gPm80
1P1iQM<0NXKC07^8e01kR=@0OHWE07j;eP80OhcF00D0P8gG086>f022SmP0PY3I08>Af@0208BBf@04
08BCfP25U=X0QYCK08JEf`80QiKK00@0QiOL08RGg028V=`0RIWL0P29VMd01029V]d0RY[M08ZKg@2;
Vmh208^LgP0308bLgP2<WMh0S9gN0080S9gO0P2=W]l0102=Wml0SYoO08jOg`2>Wml208jPh00308nP
h02?XN00Sj7P0080Sj7Q1@2@X^400`2@Xn40TJ?Q096Sh@02096Sh@<0TJCR00<0TZCR09:UhP2BYN80
102BYN800`000000TjKS09>Vh`0309>Vh`<0TjOS3@3oool3000000P0oooo00<000000?ooo`3oool0
3P3oool000`0oooo0P00000M0?ooo`<000007@3oool00`000000oooo0?ooo`0n0?ooo`D00P1d0P0_
;9`203loZ@0504]=/P1CEkT0DeNi05YO_@1OIL400P1SJl@0101WKlL0Jg?906]cb@1]M//2071ic@03
079lcP1dO/l0MX7A0080Mh?B00@0NHGC07Z6d`1kR=@0OHWE0P1nRmH00`1oS=H0P8gG086>f00208:?
f00508:@f@23TMT0Q9;I08BCfP25U=X00P26U=/00`26UM/0QiKK08NGg00208RGg00508RHg029VM`0
RIWM08VIg@2:V]d00P2:Vmd00`2;Vmh0RicN08bLgP0308bMgP0308bMg`2=W]l0SIkO0080SIoO0P2>
Wml308jPh00308nPh02?XN00Sj7P00H0T:;Q00<0T:?Q096Sh@2AXn400P2AXn43096ThP0309:ThP2B
YN80TZGR00D0TZGR00<0000009>Vh`2CY^<00P2CY^<409>Wh`T0oooo1000000<0?ooo`030000003o
ool0oooo00d0oooo000<0?ooo`030000003oool0oooo01X0oooo0P00000Q0?ooo`030000003oool0
oooo03d0oooo1@0207@202l/W00403loZ@1;CK80Bdfb05=G^@80FUnm00H0GfG106=[a01SJl@0Ifo7
06]cb@1]M//2071ic@03079lcP1dO/l0MX7A0080Mh?B00<0NHGC07Z6d`1kR=@00P1mRMD02@1nRmH0
OhcF082=e`20SML0PHkH08:?f022T=T0Pi7I08BBf@0208BCfP0308FDfP26U=/0QYGK0080QiKK00P0
QiOL08RGg028V=`0R9SL08VIg029VMd0RI[M08ZJg@80RY_M00<0RicN08bLgP2<W=h00P2<WMh01@2<
WMl0SIkO08fNg`2=W]l0SIoO0080SYoO0`2>X>001@2?X>00Sj7P08nQh02?XN00Sj7Q00@0T:;Q00<0
T:?Q096Sh@2AXn400P2AXn43096ThP80TZCR1P2BYN800`2BY^80TjKS0000000309>Vh`@0TjOS00<0
U:OS0?ooo`3oool00`3oool300000100oooo00<000000?ooo`3oool03@3oool000`0oooo00<00000
0?ooo`3oool05`3oool3000002@0oooo00<000000?ooo`3oool0>`3oool50080M080;bbL0P0o?jT0
1@1;CK80DeNi05=G^@1JGkd0GfG10080Hf_400D0Ifo706]cb@1[LlT0KGK;071ic@02079lcP0807An
c`1fPM40Mh?B07N3dP1iQM<0NXKC07^8e01mRMD207j;eP0407n<eP20SML0PHkH08:?f080PY3I00@0
Pi7I08BBf@24TmX0QICJ0P26U=/02026UM/0QiKK08NGg027Um`0R9OL08RHg029VM`0RIWM0P29V]d0
0`2:V]d0RY_M08^KgP0208bLgP80S9gN0P2<WMl208fNg`0408fOg`2>Wml0SYoO08jOg`80SZ3P00D0
Sj3P08nQh02?XN00Sj7P08nQh@04092Rh@80T:?Q102AXn42096ThP80TZCR1P2BYN8209:VhP80TjKS
00<0000009>Vh`2CYn<00`2CYn<309BWh`040?ooo`0000000000000001<0oooo00<000000?ooo`3o
ool03@3oool000/0oooo00<000000?ooo`3oool05@3oool3000002P0oooo00<000000?ooo`3oool0
>P3oool40080M080;bbL0P0o?jT204]=/P0505=G^@1JGkd0FUnm05mU`@1SJl@00P1WKlL01`1[LlT0
KGK;071ic@1`NLd0LWc>07Anc`1fPM400P1gPm800`1iQM<0NXKC07^8e00207f9e@0:07j;eP1oS=H0
P8gG082=e`21S]P0PXoH08:@f@23TMT0Q9;I08BCfP80QICJ00L0QYCK08JEf`26UM/0QiKK08NGg028
Um`0R9SL0080RIWL00@0RIWM08VJg@2:V]d0RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO0080
SIkO0P2=Wml208jOg`<0SZ3P00@0Sj3P08nQh02?XN00Sj7Q1@2@X^400`2@Xn40TJ?Q096Sh@02096S
h@@0TJCR1P2BYN8209:VhP<0TjKS00<0000009>Wh`2CYn<00P2CYn<309BWh`0309BXh`000000oooo
01D0oooo00<000000?ooo`3oool03@3oool000/0oooo0`00000B0?ooo`<00000;03oool00`000000
oooo0?ooo`0h0?ooo`D00P1d0P0_;9`203loZ@0504]=/P1CEkT0DeNi05YO_@1OIL400P1SJl@01@1W
KlL0Jg?906]cb@1]M//0L7W=0080LWc>00<0M7k?07J1d@1gPm800P1iQM<02P1jQ]<0NhSD07f9e@1m
RMD0OX_F07n<eP20SML0PHkH08:?f022T=T208>Af@0808BBf@24TmX0QICJ08FDfP26U=/0QYGK08NF
f`27Um`208RGg00408RHg029VM`0RIWM08VJg@80RY[M00@0RY_M08^KgP2;W=h0S9cN0P2<WMh01@2<
WMl0SIkO08fNg`2=W]l0SIoO0080SYoO0`2>X>001@2?X>00Sj7P08nQh02?XN00Sj7Q00@0T:;Q00<0
T:?Q096Sh@2AXn400P2AXn44096ThP0309:ThP2BYN80TZGR00@0TZGR00<0TZKR09>Vh`2CY^<00P2C
Y^<0102CYn<0000009>Wh`2CYn<409BWh`80U:SS5P3oool00`000000oooo0?ooo`0=0?ooo`00103o
ool2000000D0oooo00<000000?ooo`3oool03`3oool300000300oooo00<000000?ooo`3oool0=`3o
ool40080M080;bbL0P0o?jT204]=/P0505=G^@1JGkd0FUnm05mU`@1SJl@00P1WKlL01P1[LlT0KGK;
071ic@1`NLd0LWc>07Anc`80MX7A00@0Mh?B07V5d`1jQ]<0NhSD0P1mRMD00`1nRmH0OhcF082=e`02
086>f00508:?f022T=T0Pi7I08BBf@24TmX00P25U=X02026U=/0QYGK08NFf`27U]/0QiOL08RGg028
V=`0RIWL0P29VMd01@29V]d0RY[M08ZKg@2;Vmh0RicN0080S9cN0P2<WMh308fNg`0408fOg`2>Wml0
SYoO08jOg`80SZ3P00D0Sj3P08nQh02?XN00Sj7P08nQh@04092Rh@80T:?Q0`2AXn44096ThP0309:T
hP2BYN80TZGR00@0TZGR00<0TZKR09>Vh`2CY^<00P2CY^<309>Wh`030000002CYn<0U:OS0080U:OS
102DZ><E0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool3000003@0oooo00<000000?ooo`3oool0=P3oool40080M080;bbL0P0o
?jT01@1;CK80DeNi05=G^@1JGkd0GfG10080Hf_400H0Ifo706]cb@1[LlT0KGK;071ic@1bO<h207An
c`0307J1d@1gPm80NHGC0080NXKC00X0NhSD07f9e@1nRmH0OX_F07n<eP20SML0PHkH08:?f022T=T0
Pi7I0P24T]T02024TmX0QICJ08JDf`26U=/0QYGK08NFf`27Um`0R9OL0P28V=`01@29VM`0RIWM08VJ
g@2:V]d0RY_M0080Ri_N00@0RicN08bLgP2<WMh0S9gN0P2<WMl00`2=W]l0SIoO08fOg`0208jOg`<0
SZ3P00@0Sj3P08nQh02?XN00Sj7Q102@X^42092Sh@@0TJ?Q0`2AY>8209:ThPD0TZGR0P2BY^8309>V
h`D0TjOS00@0000009BWh`2DYn<0U:OS0`2DZ><00`2DZ>@0oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool30000
03P0oooo00<000000?ooo`3oool0=03oool40080M080;bbL0P0o?jT204]=/P0505=G^@1JGkd0FUnm
05mU`@1SJl@00P1WKlL01P1[LlT0KGK;071ic@1`NLd0LWc>07Anc`80MX7A00@0Mh?B07V5d`1jQ]<0
NhSD0P1mRMD0101nRmH0OhcF082=e`21S]P208:?f00308:@f@23TMT0Q9;I0080Q9?J00@0QICJ08JD
f`26UM/0QiKK0P27Um`01@28Um`0R9SL08VIg029VMd0RI[M0080RY[M00@0RY_M08^KgP2;W=h0S9cN
0`2<WMh0102<WMl0SIkO08fOg`2=Wml208jOg`<0SZ3P00D0Sj3P08nQh02?XN00Sj7P08nQh@05092R
h@@0TJ?Q102AY>800`2BY>80TZGR09:UhP0409:UhP0309:VhP2CY^<0TjKS00<0TjKS0`2CYn<0102D
Yn<0000009BWh`2DYn<309BXh`<0U:ST503oool00`000000oooo0?ooo`0=0?ooo`001P3oool00`00
0000oooo0?ooo`020?ooo`800000203oool2000003`0oooo0P00000d0?ooo`@00P1d0P0_;9`203lo
Z@0504]=/P1CEkT0DeNi05YO_@1OIL400P1SJl@01P1WKlL0Jg?906]cb@1]M//0L7W=079lcP80M7k?
00<0MX7A07N3dP1iQM<00P1jQ]<00`1kR=@0OHWE07j;eP0207n<eP06082=e`21S]P0PXoH08:@f@23
TMT0Q9;I0P24TmX02025U=X0QYCK08JEf`26UM/0QiKK08NGg028Um`0R9SL0P29VM`01@29VMd0RI[M
08ZJg@2:Vmd0Ri_N0080RicN00@0S9cN08bMgP2<WMh0S9gO0`2=W]l308jOg`80SZ3P00D0Sj3P08nQ
h02?XN00Sj7P08nQh@05092Rh@@0TJ?Q102AY>800`2BY>80TZGR09:UhP0409:UhP0309:VhP2CY^<0
TjKS00<0TjKS0`2CYn<309BWh`040000002DZ><0U:SS09BXh`@0U:ST5@3oool00`000000oooo0?oo
o`0<0?ooo`00103oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo0`000010
0?ooo`030000003oool0oooo0300oooo100207@202l/W080?cnY0P1;CK801@1CEkT0FUnm05YO_@1O
IL40Hf_40080Ifo700L0Jg?906efb`1`NLd0L7W=079lcP1dO/l0MX7A0080Mh?B00<0NHGC07Z6d`1k
R=@00P1mRMD01@1nRmH0OhcF082=e`21S]P0PXoH0080PY3I00T0Pi7I08BBf@24TmX0Q9?J08FDfP26
U=/0QYGK08NFf`27Um`00P28Um`01@28V=`0RIWL08VIg@29V]d0RY[M0080RY_M00<0Ri_N08^LgP2<
W=h00`2<WMh00`2<WMl0SIkO08fNg`0308jOg`<0SZ3P00@0Sj3P08nQh02?XN00Sj7Q1@2@X^42092S
h@<0TJ?Q0`2AY>8209:ThPD0TZGR00<0TZKR09>Vh`2CY^<00`2CY^<409>Wh`<0U:OS00<0U:SS0000
002DZ><0102DZ>@209FYi1@0oooo00<000000?ooo`3oool0303oool000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`<00000A03oool00`000000oooo0?ooo`0^0?ooo`D0
0P1d0P0_;9`203loZ@0504]=/P1CEkT0DeNi05YO_@1OIL400P1SJl@01P1WKlL0Jg?906]cb@1]M//0
L7W=079lcP80M7k?00@0MX7A07N3dP1iQM<0NXKC0P1kR=@02@1mRMD0OX_F07n<eP1oS=H0P8gG086>
f022SmP0PY3I08>Af@0208BBf@0408BCfP25U=X0QYCK08JEf`80QiKK00D0QiOL08RGg028V=`0RIWL
08VIg@0208VJg@0408ZJg@2:Vmd0Ri_N08^LgP80S9cN0P2<WMh01@2<WMl0SIkO08fNg`2=W]l0SIoO
0080SYoO0P2>X>001@2?X>00Sj7P08nQh02?XN00Sj7Q00D0T:;Q00@0T:?Q096Sh@2AXn40TJ?Q102A
Y>800`2BY>80TZGR09:UhP0309:UhP80TZKR1@2CY^<309>Wh`@0U:OS0P2DZ><00`000000U:ST09BX
i00209BXi080UJWT503oool00`000000oooo0?ooo`0<0?ooo`002P3oool00`000000oooo00000002
000004P0oooo00<000000?ooo`3oool0;@3oool40080M080;bbL0P0o?jT204]=/P0405=G^@1JGkd0
GfG105mU`@80Hf_400@0Ifo706]cb@1]M//0L7W=0P1bO<h01`1dO/l0MX7A07N3dP1gPm80NHGC07Z6
d`1kR=@00P1mRMD01P1nRmH0OhcF082=e`21S]P0PXoH08:@f@80Pi7I00T0Q9;I08BCfP25U=X0QICJ
08JDf`26UM/0QiKK08NGg028Um`00P28V=`01@29VM`0RIWM08VJg@2:V]d0RY_M0080Ri_N00@0RicN
08bLgP2<WMh0S9gN0P2<WMl208fNg`0308fOg`2>Wml0SYoO0080SZ3P00D0Sj3P08nQh02?XN00Sj7P
08nQh@05092Rh@04092Sh@2AXn40TJ?Q096Sh@@0TJCR00<0TZCR09:UhP2BYN80102BYN800`2BY^80
TjKS09>Vh`0309>Vh`<0TjOS102DYn<309BXh`040000002DZ>@0U:ST09BXi0@0UJWT4`3oool00`00
0000oooo0?ooo`0<0?ooo`002P3oool2000004`0oooo00<000000?ooo`3oool0:`3oool50080M080
;bbL0P0o?jT01@1;CK80DeNi05=G^@1JGkd0GfG10080Hf_400H0Ifo706]cb@1[LlT0KGK;071ic@1b
O<h207Anc`0407J1d@1gPm80NHGC07Z6d`80NhSD00<0OHWE07j;eP1oS=H00P20SML01@21S]P0PXoH
08:@f@23TMT0Q9;I0080Q9?J00<0QICJ08JDf`26UM/00P27U]/01P27Um`0R9OL08RHg029VM`0RIWM
08VJg@80RY[M00@0RY_M08^KgP2;W=h0S9cN0`2<WMh0102<WMl0SIkO08fNg`2=Wml208jOg`<0SZ3P
00@0Sj3P08nQh02?XN00Sj7Q1@2@X^42092Sh@<0TJ?Q0`2AY>800`2BY>80TZGR09:UhP0309:UhP80
TZKR1@2CY^<309>Wh`@0U:OS102DZ><00`2DZ>@0000009BXi00509FYi1<0oooo00<000000?ooo`3o
ool0303oool000/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0Z0?ooo`D00P1d
00<0;bbL03loZ@0o?jT00P1;CK80101CEkT0FUnm05mU`@1OIL4206=[a00406M_a`1[LlT0KGK;071i
c@80LWc>00P0M7k?07J1d@1gPm80Mh?B07V5d`1jQ]<0NhSD07f9e@80OX_F00D0OhcF082=e`21S]P0
PXoH08:@f@0208>Af@0308BBf@24TmX0QICJ0080QYCK00D0QYGK08NFf`27Um`0R9OL08RHg00208VI
g00508VIg@29V]d0RY[M08ZKg@2;Vmh00P2;W=h0102<W=h0S9gN08bMgP2<WMl308fNg`0308fOg`2>
Wml0SZ3P0080SZ3P00D0Sj3P08nQh02?XN00Sj7P08nQh@05092Rh@04092Sh@2AXn40TJ?Q096Sh@@0
TJCR00<0TZCR09:UhP2BYN800`2BYN8209:VhPD0TjKS0P2CYn<409BWh`@0U:SS0`2DZ>@00`000000
UJWT09FYi00409FYi180oooo00<000000?ooo`3oool0303oool000`0oooo0P00001<0?ooo`030000
003oool0oooo02T0oooo100207@202l/W00403loZ@1;CK80Bdfb05=G^@80FUnm0P1OIL40201SJl@0
Ifo706]cb@1[LlT0KGK;071ic@1bO<h0M7k?0P1fPM40101gPm80NHGC07Z6d`1kR=@207f9e@0307j;
eP1oS=H0P8gG0080PHkH00@0PXoH08:@f@23TMT0Q9;I0P24TmX01025U=X0QYCK08JEf`27U]/208NG
g00608RGg028V=`0RIWL08VIg@29V]d0RY[M0P2:Vmd00`2;Vmh0RicN08bLgP0208bMgP80S9gO0P2=
W]l01@2=Wml0SYoO08jOg`2>Wml0SZ3P0080Sj3P0P2?XN000`2?XN40T:;Q092Rh@03092Rh@04092S
h@2AXn40TJ?Q096Sh@@0TJCR00<0TZCR09:UhP2BYN800`2BYN8209:VhPD0TjKS102CYn<309BWh`<0
U:SS102DZ>@00`000000UJWT09FYi00509FYi140oooo00<000000?ooo`3oool0303oool000h0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0W0?ooo`D00P1d0P0_;9`0100o?jT0Bdfb
05=G^@1CEkT205YO_@0705mU`@1SJl@0Hf_406M_a`1[LlT0KGK;071ic@02079lcP0807Anc`1fPM40
Mh?B07N3dP1iQM<0NXKC07^8e01mRMD207j;eP0607n<eP20SML0PHkH08:?f022T=T0Pi7I0P24T]T0
2P24TmX0QICJ08JDf`26U=/0QYGK08NFf`27Um`0R9OL08RHg029VM`208VIg@0508VJg@2:V]d0RY_M
08^KgP2;W=h00P2<W=h208bMgP0308bMg`2=W]l0SIkO0080SIoO0P2>Wml208jPh00308nPh02?XN00
Sj7P0080Sj7Q102@X^42092Sh@80TJ?Q102AY>800`2BY>80TZGR09:UhP0509:UhPD0TjKS102CYn<3
09BWh`@0U:SS0`2DZ>@209FYi0030000002EZN@0UJWT00<0UJWT00<0UJ[T0?ooo`3oool0403oool0
0`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
02H0oooo100207@202l/W080?cnY00@0Bdfb05=G^@1CEkT0FUnm0P1OIL400`1SJl@0Ifo706]cb@02
06efb`03071ic@1bO<h0M7k?0080MX7A00@0Mh?B07V5d`1jQ]<0NhSD0P1mRMD00`1nRmH0OhcF082=
e`02086>f00408:?f022T=T0Pi7I08BBf@80Q9?J00D0QICJ08JDf`26UM/0QiKK08NGg00208RGg006
08RHg029VM`0RIWM08VJg@2:V]d0RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO00<0
SIoO08jOg`2>Wml00P2>X>001@2?X>00Sj7P08nQh02?XN00Sj7Q00D0T:;Q00<0T:?Q096Sh@2AXn40
1@2AY>800`2BY>80TZGR09:UhP0409:UhPD0TjKS102CYn<309BWh`@0U:SS0P2DZ>@509FYi0050000
002EZN@0UJWT09FYi02EZ^@00P2FZ^@A0?ooo`030000003oool0oooo00/0oooo000@0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0903oool40080M0<0;bbL00@0?cnY04]=/P1;CK80
DeNi0P1JGkd01`1OIL40Hf_406M_a`1WKlL0Jg?906efb`1`NLd00P1bO<h00`1dO/l0MX7A07N3dP02
07V5d`0307Z6d`1kR=@0OHWE0080OX_F00L0OhcF082=e`21S]P0PXoH08:@f@23TMT0Q9;I0080Q9?J
00X0QICJ08JDf`26UM/0QYGK08NFf`27Um`0R9OL08RHg029VM`0RIWM0P29V]d01@2:V]d0RY_M08^K
gP2;W=h0S9cN00<0S9gN00@0S9gO08fNg`2=W]l0SIoO0`2>Wml00`2>X>00Sj3P08nPh00208nQh003
08nQh@2@X^40T:;Q00<0T:;Q00@0T:?Q096Sh@2AXn40TJ?Q102AY>800`2BY>80TZGR09:UhP0409:U
hPH0TjKS0`2CYn<309BWh`@0U:SS0`2DZ>@609FYi0040000002EZN@0UJ[T09FZi080UZ[T4@3oool0
0`000000oooo0?ooo`0;0?ooo`004@3oool2000004/0oooo00<000000?ooo`3oool08`3oool40080
M080;bbL0P0o?jT0101;CK80DeNi05=G^@1JGkd205mU`@0306=[a01WKlL0Jg?90080KGK;00<0L7W=
079lcP1dO/l00P1fPM40101gPm80NHGC07Z6d`1kR=@207f9e@0407j;eP1oS=H0P8gG086>f080PXoH
00@0PY3I08>Af@24T]T0Q9?J0P25U=X01@26U=/0QYGK08NFf`27Um`0R9OL0080R9SL00H0RIWL08VI
g@29V]d0RY[M08ZKg@2;Vmh208^LgP0408bLgP2<WMh0S9gN08bMg`<0SIkO00<0SIoO08jOg`2>Wml0
0P2>X>000`2?X>00Sj7P08nQh00208nQh@@0T:;Q0P2@Xn43096Sh@<0TJCR00<0TZCR09:UhP2BYN80
1@2BYN8509>Vh`@0TjOS0`2DYn<309BXh`<0U:ST1`2EZN@00`000000UJ[T09FZi00409JZi100oooo
00<000000?ooo`3oool02`3oool001<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0Q0?ooo`@00P1d0P0_;9`203loZ@80Bdfb00D0DeNi05YO_@1JGkd0GfG106=[a00206M_a`0406]c
b@1]M//0L7W=079lcP80M7k?00P0MX7A07N3dP1iQM<0NHGC07Z6d`1kR=@0OHWE07j;eP80OhcF00L0
P8gG086>f022SmP0PY3I08>Af@24T]T0Q9?J0080QICJ00X0QYCK08JEf`27U]/0QiKK08NGg028Um`0
R9SL08VIg029VMd0RI[M0P2:V]d0102:Vmd0Ri_N08^LgP2<W=h208bMgP80S9gO0P2=W]l00`2=Wml0
SYoO08jOg`0208jPh00508nPh02?XN00Sj7P08nQh02?XN401@2@X^400`2@Xn40TJ?Q096Sh@02096S
h@80TJCR0P2BY>8609:UhPD0TjKS102CYn<309BWh`@0U:SS0P2DZ>@909FYi0030000002FZ^@0UZ[T
00<0UZ[T403oool00`000000oooo0?ooo`0;0?ooo`00503oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0200oooo100207@202l/W080?cnY00@0Bdfb05=G^@1CEkT0FUnm0P1OIL400`1S
Jl@0Ifo706]cb@0206efb`03071ic@1bO<h0M7k?0080MX7A00D0Mh?B07V5d`1jQ]<0NhSD07f9e@02
07j;eP0407n<eP20SML0PHkH08:?f080PY3I00@0Pi7I08BBf@24TmX0QICJ0P26U=/01@26UM/0QiKK
08NGg028Um`0R9SL0080RIWL00H0RIWM08VJg@2:V]d0RY_M08^KgP2;W=h208bLgP80S9gN00<0S9gO
08fNg`2=W]l00P2=Wml208jOg`80SZ3P00@0Sj3P08nQh02?XN00Sj7Q1@2@X^400`2@Xn40TJ?Q096S
h@02096Sh@<0TJCR00<0TZCR09:UhP2BYN80102BYN800`2BY^80TjKS09>Vh`0309>Vh`<0TjOS0`2D
Yn<409BXh`@0U:ST202EZN@00`2FZ^@0000009JZi00409JZi0l0oooo00<000000?ooo`3oool02`3o
ool001D0oooo00<000000?ooo`3oool0B@3oool2000001l0oooo1@0207@00`0_;9`0?cnY03loZ@02
04]=/P0505=G^@1JGkd0FUnm05mU`@1SJl@00P1WKlL0101[LlT0KGK;071ic@1bO<h207Anc`0807J1
d@1gPm80NHGC07V5d`1jQ]<0NhSD07f9e@1nRmH207n<eP07082=e`21S]P0PXoH08:@f@23TMT0Q9;I
08BCfP0208FDfP0308JDf`26UM/0QiKK0080QiOL00H0R9OL08RHg029VM`0RIWM08VJg@2:V]d208ZK
g@0308^KgP2;W=h0S9cN0080S9gN00H0S9gO08fNg`2=W]l0SIkO08fOg`2>Wml308jPh00508nPh02?
XN00Sj7P08nQh02?XN40102@X^42092Sh@<0TJ?Q0`2AY>800`2BY>80TZGR09:UhP0409:UhP80TZKR
102CY^<409>Wh`<0U:OS0`2DZ><409BXi0P0UJWT0`2FZ^@01@000000UZ[T09JZi02FZ^@0UZ_T00l0
oooo00<000000?ooo`3oool02`3oool001H0oooo0P00001;0?ooo`030000003oool0oooo01`0oooo
100207@202l/W080?cnY00D0Bdfb05=G^@1CEkT0FUnm05mU`@0206=[a00306M_a`1[LlT0KGK;0080
L7W=00T0LWc>07Anc`1dO/l0MX7A07N3dP1iQM<0NXKC07^8e01mRMD00P1nRmH0101oS=H0P8gG086>
f022SmP208:@f@0508>Af@24T]T0Q9?J08FDfP26U=/00P26UM/01@27U]/0QiOL08RGg028V=`0RIWL
0080RIWM00H0RI[M08ZJg@2:Vmd0Ri_N08^LgP2<W=h308bMgP0508bMg`2=W]l0SIkO08fOg`2>Wml0
0`2>X>0208nPh080Sj7P00<0Sj7Q092Rh@2@X^400`2@X^400`2@Xn40TJ?Q096Sh@02096Sh@<0TJCR
00<0TZCR09:UhP2BYN80102BYN800`2BY^80TjKS09>Vh`0209>Vh`@0TjOS0`2DYn<409BXh`<0U:ST
202EZN@409JZi0040000002FZ^@0UZ[T09J[i080UZ_U3P3oool00`000000oooo0?ooo`0;0?ooo`00
603oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01X0oooo1@0207@202l/W00403lo
Z@1;CK80Bdfb05=G^@80FUnm00<0GfG106=[a01WKlL00P1[LlT00`1]M//0L7W=079lcP0207Anc`03
07J1d@1gPm80NHGC0080NXKC00@0NhSD07f9e@1nRmH0OhcF0P20SML01`21S]P0PXoH08:@f@23TMT0
Q9;I08BCfP25U=X00P26U=/00`26UM/0QiKK08NGg00208RGg00708RHg029VM`0RIWM08VJg@2:V]d0
RY_M08^KgP0208^LgP0408bLgP2<WMh0S9gN08bMg`<0SIkO00<0SIoO08jOg`2>X>000P2>X>00102?
X>00Sj7P08nQh02?XN45092Rh@04092Sh@2AXn40TJ?Q096Sh@@0TJCR00<0TZCR09:UhP2BYN80102B
YN800`2BY^80TjKS09>Vh`0209>Vh`@0TjOS0`2DYn<409BXh`@0U:ST202EZN@509JZi0030000002F
Zn@0UZ_T00<0UZ_U3P3oool00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo01T0oooo100207@202l/W080?cnY00D0Bdfb05=G^@1CEkT0FUnm05mU
`@0206=[a00306M_a`1[LlT0KGK;0080L7W=00T0LWc>07Anc`1fPM40MX7A07N3dP1iQM<0NXKC07^8
e01mRMD00P1nRmH01@1oS=H0P8gG086>f022SmP0PY3I0080Pi7I00H0Q9;I08BCfP25U=X0QYCK08JE
f`27U]/208NGg00408RGg028V=`0RIWL08VIg@80RI[M00D0RY[M08ZKg@2;Vmh0RicN08bLgP0208bM
gP80S9gO0P2=W]l00`2=Wml0SYoO08jOg`0208jPh00508nPh02?XN00Sj7P08nQh02?XN401@2@X^40
0`2@Xn40TJ?Q096Sh@04096ThP0309:ThP2BYN80TZGR00@0TZGR0P2BY^8409>Vh`<0TjOS0`2DYn<4
09BXh`@0U:ST202EZN@709JZi0030000002FZnD0UZ_U0080UZ_U3P3oool00`000000oooo0?ooo`0:
0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01L0oooo100207@302l/
W00503loZ@1;CK80Bdfb05=G^@1JGkd00P1OIL401P1SJl@0Ifo706]cb@1[LlT0KGK;071ic@80LWc>
00D0M7k?07J1d@1gPm80NHGC07Z6d`0207^8e00407f9e@1nRmH0OhcF082=e`80PHkH00L0PXoH08:@
f@23TMT0Q9;I08BCfP25U=X0QYCK0080QYGK00<0QiKK08NGg028Um`00P28V=`01`29VM`0RIWM08VJ
g@2:V]d0RY_M08^KgP2;W=h00P2<W=h208bMgP0308bMg`2=W]l0SIkO00<0SYoO0`2>X>00102?X>00
Sj7P08nQh02?XN45092Rh@03092Sh@2AXn40TJ?Q00D0TJCR00<0TZCR09:UhP2BYN80102BYN8509>V
h`@0TjOS0`2DYn<309BXh`@0U:ST202EZN@709JZi00309J[i0000000UZ_U00@0UZ_U3@3oool00`00
0000oooo0?ooo`0:0?ooo`006`3oool2000004X0oooo00<000000?ooo`3oool05P3oool40080M080
;bbL0P0o?jT01@1;CK80DeNi05=G^@1JGkd0GfG10080Hf_400<0Ifo706]cb@1]M//00P1`NLd02@1b
O<h0M7k?07J1d@1fPM40Mh?B07V5d`1jQ]<0NhSD07f9e@0207j;eP0507n<eP20SML0PHkH08:?f022
T=T00P23TMT02024T]T0Q9?J08FDfP26U=/0QYGK08NFf`27Um`0R9OL0P28V=`00`29VM`0RIWM08VJ
g@0208ZJg@0408ZKg@2;Vmh0RicN08bLgP80S9gN00@0S9gO08fNg`2=W]l0SIoO0`2>Wml208jPh003
08nPh02?XN00Sj7P0080Sj7Q102@X^40102@Xn40TJ?Q096Sh@2AXn44096ThP0309:ThP2BYN80TZGR
00@0TZGR1@2CY^<409>Wh`<0U:OS102DZ><309BXi0P0UJWT1`2FZ^@0102FZn@0UZ_U09J[i@000004
09J[i@d0oooo00<000000?ooo`3oool02P3oool001d0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0D0?ooo`D00P1d00<0;bbL03loZ@0o?jT00P1;CK801P1CEkT0FUnm05YO_@1OIL40
Hf_406M_a`80Jg?900T0KGK;071ic@1bO<h0LWc>07Anc`1fPM40Mh?B07V5d`1jQ]<00P1kR=@01@1m
RMD0OX_F07n<eP20SML0PHkH0080PXoH00L0PY3I08>Af@24T]T0Q9?J08FDfP26U=/0QYGK0080QiKK
00@0QiOL08RGg028V=`0RIWL0P29VMd01P29V]d0RY[M08ZKg@2;Vmh0RicN08bLgP<0S9gN0`2=W]l0
0`2=Wml0SYoO08jOg`0208jPh00508nPh02?XN00Sj7P08nQh02?XN401@2@X^40102@Xn40TJ?Q096S
h@2AXn43096ThP0309:ThP2BYN80TZGR00@0TZGR1P2CY^<309>Wh`<0U:OS102DZ><409BXi0P0UJWT
1P2FZ^@209J[i0<0UZ_U00<0000009J[i@2FZnD00P2GZnD<0?ooo`030000003oool0oooo00X0oooo
000N0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04`3oool40080M080;bbL0P0o
?jT0101;CK80DeNi05=G^@1JGkd205mU`@0306=[a01WKlL0Jg?90080KGK;00@0L7W=079lcP1dO/l0
MX7A0P1gPm80101iQM<0NXKC07^8e01mRMD207j;eP0607n<eP20SML0PHkH08:?f022T=T0Pi7I0P24
T]T02@24TmX0QICJ08JDf`26UM/0QiKK08NGg028Um`0R9SL08VIg00208VIg@0308VJg@2:V]d0RY_M
0080Ri_N00D0S9cN08bMgP2<WMh0S9gN08bMg`0208fNg`0308fOg`2>Wml0SYoO00<0SZ3P00@0Sj3P
08nQh02?XN00Sj7Q1@2@X^40102@Xn40TJ?Q096Sh@2AXn44096ThP0309:ThP2BYN80TZGR00@0TZGR
1@2CY^<409>Wh`<0U:OS0`2DZ><409BXi0P0UJWT1`2FZ^@00`2FZn@0UZ_U09J[i@0309J[i@030000
002FZnD0Uj_U0080UjcU2`3oool00`000000oooo0?ooo`0:0?ooo`007`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo0180oooo100207@202l/W00403loZ@1;CK80Bdfb05=G^@80FUnm
00L0GfG106=[a01WKlL0Ifo706]cb@1]M//0L7W=0080LWc>00H0M7k?07J1d@1gPm80NHGC07Z6d`1k
R=@207f9e@0507j;eP1oS=H0P8gG086>f022SmP00P22T=T01P23TMT0Q9;I08BCfP25U=X0QYCK08JE
f`80QiKK00P0QiOL08RGg028V=`0RIWL08VIg@29V]d0RY[M08ZKg@80Ri_N00D0RicN08bLgP2<WMh0
S9gN08bMg`0208fNg`80SIoO0P2>Wml208jPh00508nPh02?XN00Sj7P08nQh02?XN40102@X^42092S
h@80TJ?Q102AY>800`2BY>80TZGR09:UhP0409:UhPD0TjKS102CYn<309BWh`@0U:SS0`2DZ>@809FY
i0L0UZ[T00<0UZ_T09J[i@2FZnD0102FZnD00`000000Uj_U09N/i@0209N/i@/0oooo00<000000?oo
o`3oool02P3oool00200oooo0P0000190?ooo`030000003oool0oooo0100oooo100207@202l/W080
?cnY00D0Bdfb05=G^@1CEkT0FUnm05mU`@0206=[a00906M_a`1[LlT0KGK;06efb`1`NLd0LWc>07An
c`1fPM40Mh?B0080NHGC00<0NXKC07^8e01mRMD00P1nRmH01P1oS=H0P8gG086>f022SmP0PY3I08>A
f@80Q9;I00T0Q9?J08FDfP26U=/0QYGK08NFf`27Um`0R9OL08RHg029VM`00P29VMd01P29V]d0RY[M
08ZKg@2;Vmh0RicN08bLgP80S9gN0P2<WMl208fNg`0308fOg`2>Wml0SYoO00<0SZ3P00@0Sj3P08nQ
h02?XN00Sj7Q1@2@X^40102@Xn40TJ?Q096Sh@2AXn43096ThP0309:ThP2BYN80TZGR00<0TZGR0P2B
Y^8509>Vh`<0TjOS0`2DYn<409BXh`@0U:ST1`2EZN@709JZi00309J[i02FZnD0UZ_U00D0UZ_U00<0
Uj_U0000002G[>D00`2G[>D;0?ooo`030000003oool0oooo00T0oooo000R0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool03P3oool40080M0<0;bbL00@0?cnY04]=/P1;CK80DeNi0P1J
Gkd0201OIL40Hf_406M_a`1WKlL0Jg?906efb`1`NLd0LWc>0P1dO/l01P1fPM40Mh?B07V5d`1jQ]<0
NhSD07f9e@80OX_F00H0OhcF082=e`21S]P0PXoH08:@f@23TMT208BBf@0508BCfP25U=X0QYCK08JE
f`27U]/00P27Um`02028Um`0R9SL08VIg029VMd0RI[M08ZJg@2:Vmd0Ri_N0P2;W=h0102<W=h0S9gN
08bMgP2<WMl208fNg`0408fOg`2>Wml0SYoO08jOg`80SZ3P00<0Sj3P08nQh02?XN000P2?XN44092R
h@@0TJ?Q102AY>800`2BY>80TZGR09:UhP0309:UhP0309:VhP2CY^<0TjKS00<0TjKS102CYn<309BW
h`<0U:SS0`2DZ>@909FYi0H0UZ[T0P2FZn@609J[i@80Uj_U00<0UjcU0000002G[>D00P2G[>D;0?oo
o`030000003oool0oooo00T0oooo000S0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03@3oool40080M080;bbL0P0o?jT01@1;CK80DeNi05=G^@1JGkd0GfG10080Hf_400<0Ifo706]c
b@1]M//00P1`NLd0101bO<h0M7k?07J1d@1gPm8207V5d`0407Z6d`1kR=@0OHWE07j;eP80OhcF00H0
P8gG086>f022SmP0PY3I08>Af@24T]T208BCfP0908FDfP26U=/0QYGK08NFf`27Um`0R9OL08RHg029
VM`0RIWM0080RI[M00D0RY[M08ZKg@2;Vmh0RicN08bLgP0208bMgP0508bMg`2=W]l0SIkO08fNg`2=
Wml00P2>Wml208jPh00508nPh02?XN00Sj7P08nQh02?XN401@2@X^44096Sh@<0TJCR00<0TZCR09:U
hP2BYN800`2BYN8209:VhP@0TjKS102CYn<309BWh`@0U:SS0P2DZ>@909FYi0L0UZ[T00<0UZ_T09J[
i@2FZnD01@2FZnD01@2GZnD0UjcU09N/i@2G[>D0000000<0UjcU2P3oool00`000000oooo0?ooo`09
0?ooo`00903oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00`0oooo100207@00`0_
;9`0?cnY03loZ@0204]=/P0605=G^@1JGkd0GfG105mU`@1SJl@0Ifo70P1[LlT0101]M//0L7W=079l
cP1dO/l207J1d@0407N3dP1iQM<0NXKC07^8e080OHWE00P0OX_F07n<eP20SML0PHkH08:?f022T=T0
Pi7I08BBf@80Q9?J00@0QICJ08JDf`26UM/0QiKK0P27Um`02@28Um`0R9SL08VIg029VMd0RI[M08ZJ
g@2:Vmd0Ri_N08^LgP0208bLgP80S9gN00@0S9gO08fNg`2=W]l0SIoO0P2>Wml308jPh00408nPh02?
XN00Sj7P08nQh@@0T:;Q00<0T:?Q096Sh@2AXn400P2AXn43096ThP80TZCR1@2BYN800`2BY^80TjKS
09>Vh`0309>Vh`<0TjOS0`2DYn<409BXh`80U:ST2@2EZN@709JZi00309J[i02FZnD0UZ_U00D0UZ_U
0P2GZnD309N/i@030000002G[>D0UjcU0080UjcU2@3oool00`000000oooo0?ooo`090?ooo`009@3o
ool00`000000oooo0?ooo`170?ooo`8000002`3oool40080M080;bbL0P0o?jT01@1;CK80DeNi05=G
^@1JGkd0GfG10080Hf_400<0Ifo706]cb@1]M//00P1`NLd01@1bO<h0M7k?07J1d@1gPm80NHGC0080
NXKC00@0NhSD07f9e@1nRmH0OhcF0P20SML01`21S]P0PXoH08:@f@23TMT0Q9;I08BCfP25U=X00P26
U=/02026UM/0QiKK08NGg028Um`0R9SL08VIg029VMd0RI[M0P2:V]d0102:Vmd0Ri_N08^LgP2<W=h2
08bMgP0508bMg`2=W]l0SIkO08fNg`2=Wml00P2>Wml208jPh00508nPh02?XN00Sj7P08nQh02?XN40
102@X^40102@Xn40TJ?Q096Sh@2AXn44096ThP0309:ThP2BYN80TZGR00<0TZGR00<0TZKR09>Vh`2C
Y^<00`2CY^<209>Wh`D0U:OS0`2DZ><309BXi0L0UJWT0P2EZ^@609JZi0P0UZ_U0P2GZnD509N/i@04
0000002G[>D0UjcU09N/i@T0oooo00<000000?ooo`3oool02@3oool002H0oooo0P0000190?ooo`03
0000003oool0oooo00P0oooo100207@202l/W00403loZ@1;CK80Bdfb05=G^@80FUnm00<0GfG106=[
a01WKlL00P1[LlT0101]M//0L7W=079lcP1dO/l207J1d@0407N3dP1iQM<0NXKC07^8e080OHWE00P0
OX_F07n<eP20SML0PHkH08:?f022T=T0Pi7I08BBf@80Q9?J00D0QICJ08JDf`26UM/0QiKK08NGg002
08RGg00908RHg029VM`0RIWM08VJg@2:V]d0RY_M08^KgP2;W=h0S9cN00<0S9gN00@0S9gO08fNg`2=
W]l0SIoO0P2>Wml308jPh00408nPh02?XN00Sj7P08nQh@@0T:;Q00<0T:?Q096Sh@2AXn400P2AXn43
096ThP0309:ThP2BYN80TZGR00@0TZGR00<0TZKR09>Vh`2CY^<00P2CY^<309>Wh`@0U:OS0`2DZ><3
09BXi0P0UJWT00<0UJ[T09JZi02FZ^@0102FZ^@809J[i@80Uj_U1`2G[>D010000000UjcU09N/i@2G
[>D80?ooo`030000003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool01P3oool40080M080;bbL0P0o?jT0101;CK80DeNi05=G^@1JGkd205mU`@0506=[a01W
KlL0Jg?906efb`1`NLd00P1bO<h0101dO/l0MX7A07N3dP1iQM<207Z6d`0507^8e01mRMD0OX_F07n<
eP20SML00P21S]P02022SmP0PY3I08>Af@24T]T0Q9?J08FDfP26U=/0QYGK0P27U]/01`27Um`0R9OL
08RHg029VM`0RIWM08VJg@2:V]d00P2:Vmd00`2;Vmh0RicN08bLgP0208bMgP0308bMg`2=W]l0SIkO
0080SIoO0P2>Wml208jPh00308nPh02?XN00Sj7P00D0T:;Q0P2@Xn43096Sh@@0TJCR00<0TZCR09:U
hP2BYN800`2BYN800`2BY^80TjKS09>Vh`0309>Vh`<0TjOS0`2DYn<409BXh`<0U:ST1`2EZN@209FZ
i0H0UZ[T202FZnD00`2GZnD0UjcU09N/i@0609N/i@040000002G[>D0UjcU09N/i@P0oooo00<00000
0?ooo`3oool02@3oool002T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`050?oo
o`@00P1d0P0_;9`0100o?jT0Bdfb04]=/P1CEkT205YO_@0:05mU`@1SJl@0Ifo706M_a`1[LlT0KGK;
071ic@1bO<h0M7k?07J1d@80Mh?B00<0NHGC07Z6d`1kR=@00P1mRMD0201nRmH0OhcF082=e`21S]P0
PXoH08:@f@23TMT0Q9;I0P24TmX01P25U=X0QYCK08JEf`27U]/0QiOL08RGg080R9SL00P0RIWL08VI
g@29V]d0RY[M08ZKg@2;Vmh0RicN08bLgP<0S9gN00@0S9gO08fNg`2=W]l0SIoO0P2>Wml208jPh080
Sj3P00<0Sj7P08nQh@2@X^40102@X^40102@Xn40TJ?Q096Sh@2AXn44096ThP0309:ThP2BYN80TZGR
00<0TZGR00<0TZKR09>Vh`2CY^<00`2CY^<309>Wh`@0U:OS0`2DZ><309BXi0P0UJWT00<0UJ[T09JZ
i02FZ^@0102FZ^@709J[i@<0Uj_U2@2G[>D010000000UjcU09N]i@2G[ND70?ooo`030000003oool0
oooo00T0oooo000Z0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool00`3oool40080
M080;bbL0P0o?jT01@1;CK80DeNi05=G^@1JGkd0GfG10080Hf_400T0Ifo706]cb@1]M//0KGK;071i
c@1bO<h0M7k?07J1d@1gPm800P1iQM<0201jQ]<0NhSD07f9e@1nRmH0OhcF082=e`21S]P0PXoH0P22
T=T02@23TMT0Q9;I08BCfP25U=X0QYCK08JEf`27U]/0QiOL08RGg00208RHg00508VIg029VMd0RI[M
08ZJg@2:Vmd00P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO0080SIkO00H0SIoO08jOg`2>Wml0SYoO
08jPh02?X>0308nQh00308nQh@2@X^40T:;Q0080T:;Q00<0T:?Q096Sh@2AXn400P2AXn43096ThPL0
TZGR00<0TZKR09>Vh`2CY^<00P2CY^<309>Wh`@0U:OS0`2DZ><309BXi0P0UJWT00<0UJ[T09JZi02F
Z^@00`2FZ^@209J[i0H0UZ_U0`2GZnD;09N/i@030000002G[ND0UjgU00P0oooo00<000000?ooo`3o
ool0203oool002/0oooo0P0000180?ooo`030000003oool0oooo0080oooo100207@202l/W00503lo
Z@1;CK80Bdfb05=G^@1JGkd00P1OIL401`1SJl@0Ifo706]cb@1[LlT0KGK;071ic@1bO<h00P1dO/l0
1P1fPM40Mh?B07V5d`1jQ]<0NhSD07f9e@80OX_F00L0OhcF082=e`21S]P0PXoH08:@f@23TMT0Q9;I
0080Q9?J00X0QICJ08JDf`26UM/0QiKK08NGg028Um`0R9SL08VIg029VMd0RI[M0P2:V]d0102:Vmd0
Ri_N08^LgP2<W=h208bMgP80S9gO0P2=W]l00`2=Wml0SYoO08jPh00208jPh00408nPh02?XN00Sj7P
08nQh@D0T:;Q00@0T:?Q096Sh@2AXn40TJ?Q0`2AY>800`2BY>80TZGR09:UhP0409:UhP0309:VhP2C
Y^<0TjKS0080TjKS102CYn<309BWh`<0U:SS102DZ>@709FYi080UJ[T102FZ^@209J[i0H0UZ_U0`2G
ZnD<09N/i@0409N]i@000000UjgU09N]iPL0oooo00<000000?ooo`3oool0203oool002d0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`040080M080;bbL0P0o?jT01@1;CK80DeNi05=G
^@1JGkd0GfG10080Hf_400<0Ifo706]cb@1]M//00P1`NLd01@1bO<h0M7k?07J1d@1gPm80NHGC0080
NXKC00T0NhSD07f9e@1nRmH0OhcF082=e`21S]P0PXoH08:@f@23TMT00P24T]T02024TmX0QICJ08JD
f`26UM/0QiKK08NGg028Um`0R9SL0P29VM`01`29VMd0RI[M08ZJg@2:Vmd0Ri_N08^LgP2<W=h00P2<
WMh01@2<WMl0SIkO08fNg`2=W]l0SIoO0080SYoO0P2>X>000`2?X>00Sj7P08nQh00208nQh@@0T:;Q
00<0T:?Q096Sh@2AXn400P2AXn42096ThP80TZCR1@2BYN8209:VhP<0TjKS102CYn<409BWh`80U:SS
102DZ>@809FYi00309FZi02FZ^@0UZ[T00<0UZ[T00<0UZ_T09J[i@2FZnD0102FZnD309N[i@`0UjcU
0P2G[ND00`000000UjgV09R]iP070?ooo`030000003oool0oooo00P0oooo000^0?ooo`030000003o
ool0oooo04H0oooo0P0000040080M080;bbL00@0?cnY04]=/P1;CK80DeNi0P1JGkd00`1OIL40Hf_4
06M_a`0206]cb@0406efb`1`NLd0LWc>07Anc`80MX7A00L0Mh?B07V5d`1jQ]<0NhSD07f9e@1nRmH0
OhcF0080P8gG00D0PHkH08:?f022T=T0Pi7I08BBf@0208BCfP0=08FDfP26U=/0QYGK08NFf`27Um`0
R9OL08RHg029VM`0RIWM08VJg@2:V]d0RY_M08^KgP0208^LgP0408bLgP2<WMh0S9gN08bMg`80SIkO
00<0SIoO08jOg`2>Wml00`2>X>00102?X>00Sj7P08nQh02?XN45092Rh@04092Sh@2AXn40TJ?Q096S
h@<0TJCR00<0TZCR09:UhP2BYN80102BYN800`2BY^80TjKS09>Vh`0209>Vh`<0TjOS102DYn<309BX
h`<0U:ST202EZN@00`2EZ^@0UZ[T09JZi00309JZi080UZ_T1P2FZnD309N[i@X0UjcU102G[ND0102G
[NH0000009R]iP2H[NH60?ooo`030000003oool0oooo00P0oooo000_0?ooo`030000003oool0oooo
04D0oooo00<000000080M00207@00P0207@202l/W080?cnY00D0Bdfb05=G^@1CEkT0FUnm05mU`@02
06=[a00406M_a`1[LlT0KGK;071ic@80LWc>00D0M7k?07J1d@1gPm80NHGC07Z6d`0207^8e00807f9
e@1nRmH0OhcF082=e`21S]P0PXoH08:@f@23TMT208BBf@0808BCfP25U=X0QYCK08JEf`27U]/0QiOL
08RGg028V=`208VIg00708VIg@29V]d0RY[M08ZKg@2;Vmh0RicN08bLgP0208bMgP0508bMg`2=W]l0
SIkO08fNg`2=Wml00P2>Wml208jPh00408nPh02?XN00Sj7P08nQh@D0T:;Q00<0T:?Q096Sh@2AXn40
102AY>800`2BY>80TZGR09:UhP0409:UhP0309:VhP2CY^<0TjKS0080TjKS102CYn<309BWh`<0U:SS
102DZ>@709FYi00309FZi02FZ^@0UZ[T00@0UZ[T00<0UZ_T09J[i@2FZnD0102FZnD309N[i@X0UjcU
102G[ND209N]iP0409R]iP000000V:gV09R]iPD0oooo00<000000?ooo`3oool0203oool00300oooo
0P0000150?ooo`030000000207@00P1d00800P1d0P0_;9`01@0o?jT0Bdfb04]=/P1CEkT0FUnm0080
GfG100<0Hf_406M_a`1[LlT00P1]M//0101`NLd0LWc>07Anc`1fPM4207N3dP0707V5d`1jQ]<0NhSD
07f9e@1nRmH0OhcF082=e`02086>f00708:?f022T=T0Pi7I08BBf@24TmX0QICJ08JDf`0208JEf`0;
08NFf`27Um`0R9OL08RHg029VM`0RIWM08VJg@2:V]d0RY_M08^KgP2;W=h00P2<W=h208bMgP0408bM
g`2=W]l0SIkO08fOg`80SYoO0P2>X>0208nPh080Sj7P00<0Sj7Q092Rh@2@X^400P2@X^40102@Xn40
TJ?Q096Sh@2AXn44096ThP0309:ThP2BYN80TZGR00<0TZGR0P2BY^8409>Vh`<0TjOS102DYn<209BX
h`@0U:ST202EZN@00`2EZ^@0UZ[T09JZi00309JZi00309J[i02FZnD0UZ_U00D0UZ_U0P2GZnD:09N/
i@D0UjgU00H0UjgV09R]iP2H[NH0V:gV0000002H[NH50?ooo`030000003oool0oooo00P0oooo000b
0?ooo`030000003oool0oooo0480oooo00@000000080M00207@00P1d0P0_;9`203loZ@0504]=/P1C
EkT0DeNi05YO_@1OIL400P1SJl@01@1WKlL0Jg?906efb`1`NLd0LWc>0080M7k?00D0MX7A07N3dP1i
QM<0NXKC07^8e00207f9e@0707j;eP1oS=H0P8gG086>f022SmP0PY3I08>Af@0208BBf@0808BCfP25
U=X0QYCK08JEf`27U]/0QiOL08RGg028V=`208VIg00708VIg@29V]d0RY[M08ZKg@2;Vmh0RicN08bL
gP0208bMgP0308bMg`2=W]l0SIkO0080SIoO0P2>Wml208jPh00408nPh02?XN00Sj7P08nQh@@0T:;Q
00<0T:?Q096Sh@2AXn400P2AXn43096ThP0309:ThP2BYN80TZGR00@0TZGR1@2CY^<309>Wh`<0U:OS
102DZ><309BXi0P0UJWT00<0UJ[T09JZi02FZ^@00`2FZ^@209J[i0H0UZ_U0P2GZnD;09N/i@@0UjgU
00<0UjgV09R]iP2H[NH00P2H[NH00`000000V:gV09R]iP040?ooo`030000003oool0oooo00P0oooo
000c0?ooo`030000003oool0oooo0440oooo00@000000080M00207@00P1d0P0_;9`01@0o?jT0Bdfb
04]=/P1CEkT0FUnm0080GfG100X0Hf_406M_a`1[LlT0Jg?906efb`1`NLd0LWc>07Anc`1fPM40Mh?B
0P1iQM<0201jQ]<0NhSD07f9e@1nRmH0OhcF082=e`21S]P0PXoH0P22T=T02@23TMT0Q9;I08BCfP25
U=X0QYCK08JEf`27U]/0QiOL08RGg00208RHg00808VIg029VMd0RI[M08ZJg@2:Vmd0Ri_N08^LgP2<
W=h308bMgP0408bMg`2=W]l0SIkO08fOg`80SYoO0P2>X>001@2?X>00Sj7P08nQh02?XN00Sj7Q00@0
T:;Q00@0T:?Q096Sh@2AXn40TJ?Q0`2AY>8209:ThPD0TZGR00<0TZKR09>Vh`2CY^<00P2CY^<409>W
h`<0U:OS0`2DZ><409BXi0L0UJWT00<0UJ[T09JZi02FZ^@0102FZ^@00`2FZn@0UZ_U09J[i@0409J[
i@<0Uj_U2P2G[>D409N]i@0309N]iP2H[NH0V:gV00@0V:gV00<0000009R^iP2H[^H0103oool00`00
0000oooo0?ooo`070?ooo`00=03oool00`000000oooo0?ooo`100?ooo`030000000207@00P1d0080
;bbL0P0o?jT01P1;CK80DeNi05=G^@1JGkd0GfG106=[a080Ifo700d0Jg?906efb`1`NLd0L7W=079l
cP1dO/l0MX7A07N3dP1iQM<0NXKC07^8e01mRMD0OX_F0080OhcF00D0P8gG086>f022SmP0PY3I08>A
f@0208BBf@0:08BCfP25U=X0QYCK08JEf`27U]/0QiOL08RGg028V=`0RIWL08VIg@80RI[M00D0RY[M
08ZKg@2;Vmh0RicN08bLgP0208bMgP0408bMg`2=W]l0SIkO08fOg`<0SYoO0P2>X>00102?X>00Sj7P
08nQh@2?XN44092Rh@03092Sh@2AXn40TJ?Q0080TJ?Q0`2AY>800`2BY>80TZGR09:UhP0309:UhP03
09:VhP2CY^<0TjKS00<0TjKS0`2CYn<309BWh`<0U:SS102DZ>@809FYi00309FZi02FZ^@0UZ[T00<0
UZ[T00<0UZ_T09J[i@2FZnD01@2FZnD209N[i@/0UjcU0`2G[ND209N]iPH0V:gV00<0V:kV0000002H
[^H0103oool00`000000oooo0?ooo`070?ooo`00=@3oool200000400oooo00<000000080M00207@0
0P0_;9`0100o?jT0Bdfb04]=/P1CEkT205YO_@0405mU`@1SJl@0Ifo706]cb@80KGK;00<0L7W=079l
cP1dO/l00P1fPM40201gPm80NHGC07Z6d`1kR=@0OHWE07j;eP1oS=H0P8gG0P21S]P03@22SmP0PY3I
08>Af@24T]T0Q9?J08FDfP26U=/0QYGK08NFf`27Um`0R9OL08RHg029VM`00P29VMd01P29V]d0RY[M
08ZKg@2;Vmh0RicN08bLgP<0S9gN00D0S9gO08fNg`2=W]l0SIoO08jOg`0308jPh00408nPh02?XN00
Sj7P08nQh@@0T:;Q0P2@Xn43096Sh@<0TJCR00<0TZCR09:UhP2BYN800`2BYN8209:VhP@0TjKS0P2C
Yn<409BWh`@0U:SS0P2DZ>@909FYi0H0UZ[T00<0UZ_T09J[i@2FZnD01@2FZnD209N[i@/0UjcU102G
[ND809R]iP0409R^iP000000V:kV09R^iP<0oooo00<000000?ooo`3oool01`3oool003L0oooo00<0
00000?ooo`3oool0?@3oool0100000000P1d02l/W00_;9`203loZ@0504]=/P1CEkT0FUnm05YO_@1O
IL400P1SJl@0101WKlL0Jg?906efb`1`NLd2079lcP0507Anc`1fPM40Mh?B07V5d`1jQ]<00P1kR=@0
2P1mRMD0OX_F07n<eP20SML0PHkH08:?f022T=T0Pi7I08BBf@24TmX208FDfP0>08JDf`26UM/0QiKK
08NGg028Um`0R9SL08VIg029VMd0RI[M08ZJg@2:Vmd0Ri_N08^LgP2<W=h308bMgP0408bMg`2=W]l0
SIkO08fOg`80SYoO0P2>X>000`2?X>00Sj7P08nQh00208nQh@@0T:;Q00@0T:?Q096Sh@2AXn40TJ?Q
102AY>8609:UhP0309:VhP2CY^<0TjKS0080TjKS0`2CYn<409BWh`<0U:SS0`2DZ>@709FYi080UJ[T
1P2FZ^@00`2FZn@0UZ_U09J[i@0409J[i@0309N[i@2G[>D0UjcU00X0UjcU102G[ND809R]iP<0V:kV
00H0000009R^iP2H[^H0V:kV0?ooo`0000090?ooo`00>03oool00`000000oooo0?ooo`0l0?ooo`05
0000000207@0;bbL02l/W00o?jT00P1;CK80201CEkT0FUnm05mU`@1OIL40Hf_406M_a`1[LlT0KGK;
0P1`NLd0101bO<h0M7k?07J1d@1gPm8207V5d`0707Z6d`1kR=@0OHWE07j;eP1oS=H0P8gG086>f002
08:?f00<08:@f@23TMT0Q9;I08BCfP25U=X0QYCK08JEf`27U]/0QiOL08RGg028V=`0RIWL0P29VMd0
1P29V]d0RY[M08ZKg@2;Vmh0RicN08bLgP80S9gN00@0S9gO08fNg`2=W]l0SIoO0P2>Wml308jPh004
08nPh02?XN00Sj7P08nQh@@0T:;Q00<0T:?Q096Sh@2AXn400P2AXn43096ThP0309:ThP2BYN80TZGR
00<0TZGR00<0TZKR09>Vh`2CY^<00P2CY^<409>Wh`<0U:OS102DZ><209BXi0L0UJWT0P2EZ^@609JZ
i0L0UZ_U0P2GZnD;09N/i@<0UjgU0P2G[NH709R]iPD0V:kV00D0000009R^iP3oool0oooo00000009
0?ooo`00>@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0;bbL0080?cnY00H0Bdfb05=G
^@1CEkT0FUnm05mU`@1SJl@206M_a`0406]cb@1]M//0L7W=079lcP80M7k?00H0MX7A07N3dP1iQM<0
NXKC07^8e01mRMD207j;eP0<07n<eP20SML0PHkH08:?f022T=T0Pi7I08BBf@24TmX0QICJ08JDf`26
UM/0QiKK0P27Um`02P28Um`0R9SL08VIg029VMd0RI[M08ZJg@2:Vmd0Ri_N08^LgP2<W=h208bMgP80
S9gO0P2=W]l00`2=Wml0SYoO08jOg`0208jPh00408nPh02?XN00Sj7P08nQh@D0T:;Q00<0T:?Q096S
h@2AXn40102AY>800`2BY>80TZGR09:UhP0409:UhP0309:VhP2CY^<0TjKS0080TjKS0`2CYn<309BW
h`<0U:SS102DZ>@709FYi00309FZi02FZ^@0UZ[T00@0UZ[T202FZnD00`2GZnD0UjcU09N/i@0:09N/
i@<0UjgU00<0UjgV09R]iP2H[NH01P2H[NH609R^iP040000003oool0oooo000000T0oooo000j0?oo
o`800000>`3oool010000000oooo02l/W00o?jT204]=/P0705=G^@1JGkd0FUnm05mU`@1SJl@0Ifo7
06]cb@0206efb`06071ic@1bO<h0M7k?07J1d@1gPm80NHGC0P1jQ]<0201kR=@0OHWE07j;eP1oS=H0
P8gG086>f022SmP0PY3I0P23TMT02P24T]T0Q9?J08FDfP26U=/0QYGK08NFf`27Um`0R9OL08RHg029
VM`208VIg@0608VJg@2:V]d0RY_M08^KgP2;W=h0S9cN0P2<WMh0102<WMl0SIkO08fNg`2=Wml208jO
g`<0SZ3P00@0Sj3P08nQh02?XN00Sj7Q102@X^44096Sh@<0TJCR00<0TZCR09:UhP2BYN80102BYN80
0`2BY^80TjKS09>Vh`0209>Vh`<0TjOS102DYn<309BXh`<0U:ST202EZN@00`2EZ^@0UZ[T09JZi002
09JZi080UZ_T1P2FZnD309N[i@/0UjcU0`2G[ND00`2G[NH0V:gV09R]iP0609R]iPL0V:kV00@00000
09R^iP3oool000002@3oool003`0oooo00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`0o
?jT0Bdfb0080DeNi00P0FUnm05mU`@1SJl@0Hf_406M_a`1[LlT0KGK;071ic@80LWc>00T0M7k?07N3
dP1gPm80NHGC07Z6d`1kR=@0OHWE07j;eP1oS=H00P20SML03@21S]P0PXoH08:@f@23TMT0Q9;I08BC
fP25U=X0QYCK08JEf`27U]/0QiOL08RGg028V=`00P29VM`01`29VMd0RI[M08ZJg@2:Vmd0Ri_N08^L
gP2<W=h00P2<WMh208bMg`80SIkO00<0SIoO08jOg`2>Wml00P2>X>00102?X>00Sj7P08nQh02?XN44
092Rh@04092Sh@2AXn40TJ?Q096Sh@@0TJCR00<0TZCR09:UhP2BYN800`2BYN8509>Vh`@0TjOS0P2D
Yn<409BXh`<0U:ST202EZN@00`2EZ^@0UZ[T09JZi00309JZi00309J[i02FZnD0UZ_U00D0UZ_U0P2G
ZnD;09N/i@<0UjgU00<0UjgV09R]iP2H[NH01P2H[NH909R^iP030000002H[^H0000000T0oooo000m
0?ooo`030000003oool0oooo03L0oooo00L000000?ooo`3oool0?cnY04]=/P1CEkT0FUnm0080GfG1
00@0Hf_406M_a`1[LlT0KGK;0P1`NLd01`1bO<h0M7k?07J1d@1gPm80NHGC07Z6d`1kR=@00P1mRMD0
2@1nRmH0OhcF082=e`21S]P0PXoH08:@f@23TMT0Q9;I08BCfP0208FDfP0=08JDf`26UM/0QiKK08NG
g028Um`0R9SL08VIg029VMd0RI[M08ZJg@2:Vmd0Ri_N08^LgP0208bLgP80S9gN00@0S9gO08fNg`2=
W]l0SIoO0P2>Wml00`2>X>00Sj3P08nPh00208nQh00308nQh@2@X^40T:;Q00<0T:;Q00@0T:?Q096S
h@2AXn40TJ?Q0`2AY>800`2BY>80TZGR09:UhP0309:UhP0309:VhP2CY^<0TjKS00<0TjKS0`2CYn<3
09BWh`<0U:SS102DZ>@709FYi00309FZi02FZ^@0UZ[T00<0UZ[T0P2FZn@609J[i@80Uj_U2P2G[>D4
09N]i@80UjgV1`2H[NH;09R^iP030000003oool0000000P0oooo000n0?ooo`030000003oool0oooo
03H0oooo00@000000?ooo`3oool0oooo0P1CEkT00`1JGkd0GfG106=[a00206M_a`0406]cb@1]M//0
L7W=079lcP80M7k?00X0MX7A07N3dP1iQM<0NXKC07^8e01mRMD0OX_F07n<eP20SML0PHkH0P22SmP0
2`22T=T0Pi7I08BBf@24TmX0QICJ08JDf`26UM/0QiKK08NGg028Um`0R9SL0080RIWL00L0RIWM08VJ
g@2:V]d0RY_M08^KgP2;W=h0S9cN0080S9gN00@0S9gO08fNg`2=W]l0SIoO0P2>Wml208jPh00508nP
h02?XN00Sj7P08nQh02?XN40102@X^40102@Xn40TJ?Q096Sh@2AXn44096ThP0309:ThP2BYN80TZGR
00<0TZGR00<0TZKR09>Vh`2CY^<00P2CY^<409>Wh`80U:OS102DZ><309BXi0P0UJWT00<0UJ[T09JZ
i02FZ^@00`2FZ^@00`2FZn@0UZ_U09J[i@0409J[i@<0Uj_U2P2G[>D409N]i@0309N]iP2H[NH0V:gV
00H0V:gV302H[^H2000000P0oooo000o0?ooo`800000=P3oool01@000000oooo0?ooo`3oool0DeNi
0080FUnm00@0GfG106=[a01WKlL0Jg?90P1]M//2079lcP0407Anc`1fPM40Mh?B07V5d`80NXKC00l0
NhSD07f9e@1nRmH0OhcF082=e`21S]P0PXoH08:@f@23TMT0Q9;I08BCfP25U=X0QYCK08JEf`27U]/0
0P27Um`02P28Um`0R9SL08VIg029VMd0RI[M08ZJg@2:Vmd0Ri_N08^LgP2<W=h208bMgP0508bMg`2=
W]l0SIkO08fNg`2=Wml00P2>Wml208jPh00408nPh02?XN00Sj7P08nQh@@0T:;Q0P2@Xn43096Sh@80
TJCR0P2BY>8509:UhP0309:VhP2CY^<0TjKS00<0TjKS0P2CYn<409BWh`<0U:SS0P2DZ>@909FYi003
09FZi02FZ^@0UZ[T00<0UZ[T00<0UZ_T09J[i@2FZnD01@2FZnD209N[i@X0UjcU102G[ND00`2G[NH0
V:gV09R]iP0609R]iPd0V:kV0P0000080?ooo`00@@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00@0oooo00X0GfG106=[a01WKlL0Ifo706]cb@1]M//0L7W=079lcP1dO/l0MX7A0P1g
Pm801@1iQM<0NXKC07^8e01mRMD0OX_F0080OhcF00@0PHkH08:?f022T=T0Pi7I0P24T]T01`24TmX0
QICJ08JDf`26UM/0QiKK08NGg028Um`00P28V=`02029VM`0RIWM08VJg@2:V]d0RY_M08^KgP2;W=h0
S9cN0P2<WMh0102<WMl0SIkO08fNg`2=Wml208jOg`80SZ3P00D0Sj3P08nQh02?XN00Sj7P08nQh@04
092Rh@03092Sh@2AXn40TJ?Q00@0TJCR00<0TZCR09:UhP2BYN800`2BYN8209:VhP<0TjKS102CYn<3
09BWh`@0U:SS0P2DZ>@709FYi080UJ[T1@2FZ^@209J[i0H0UZ_U0P2GZnD;09N/i@<0UjgU00<0UjgV
09R]iP2H[NH01@2H[NH609R^iPT0oooo0P0000080?ooo`00@P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00D0oooo00@0Hf_406M_a`1[LlT0KGK;0P1`NLd01P1bO<h0M7k?07J1d@1g
Pm80NHGC07Z6d`80NhSD00/0OHWE07j;eP1oS=H0P8gG086>f022SmP0PY3I08>Af@24T]T0Q9?J08FD
fP0208JDf`0=08JEf`27U]/0QiOL08RGg028V=`0RIWL08VIg@29V]d0RY[M08ZKg@2;Vmh0RicN08bL
gP0208bMgP0508bMg`2=W]l0SIkO08fNg`2=Wml00P2>Wml208jPh00408nPh02?XN00Sj7P08nQh@@0
T:;Q102AXn43096ThP0309:ThP2BYN80TZGR00@0TZGR00<0TZKR09>Vh`2CY^<00P2CY^<309>Wh`@0
U:OS0P2DZ><409BXi0L0UJWT00<0UJ[T09JZi02FZ^@0102FZ^@709J[i@0309N[i@2G[>D0UjcU00X0
UjcU102G[ND609R]iPd0oooo1000000:0?ooo`00@`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00L0oooo00@0Jg?906efb`1`NLd0LWc>0P1dO/l02P1fPM40NHGC07V5d`1jQ]<0NhSD
07f9e@1nRmH0OhcF082=e`21S]P208:?f00B08:@f@23TMT0Q9;I08BCfP25U=X0QYCK08JEf`27U]/0
QiOL08RGg028V=`0RIWL08VIg@29V]d0RY[M08ZKg@2;Vmh0RicN0P2<W=h208bMgP0408bMg`2=W]l0
SIkO08fOg`80SYoO0P2>X>00102?X>00Sj7P08nQh@2?XN44092Rh@03092Sh@2AXn40TJ?Q0080TJ?Q
0`2AY>800`2BY>80TZGR09:UhP0309:UhPD0TjKS102CYn<309BWh`<0U:SS0`2DZ>@709FYi00309FZ
i02FZ^@0UZ[T00<0UZ[T0P2FZn@709J[i@0309N[i@2G[>D0UjcU00T0UjcU0`2G[NDA0?ooo`@00000
3P3oool004@0oooo0P00000`0?ooo`030000003oool0oooo00X0oooo00P0LWc>07Anc`1fPM40Mh?B
07V5d`1jQ]<0NhSD07f9e@80OX_F00/0OhcF082=e`21S]P0PXoH08:@f@23TMT0Q9;I08BCfP25U=X0
QYCK08JEf`0208NFf`0;08NGg028Um`0R9SL08VIg029VMd0RI[M08ZJg@2:Vmd0Ri_N08^LgP2<W=h0
0P2<WMh0102<WMl0SIkO08fNg`2=Wml208jOg`80SZ3P00@0Sj3P08nQh02?XN00Sj7Q1@2@X^40102@
Xn40TJ?Q096Sh@2AXn43096ThP0309:ThP2BYN80TZGR00<0TZGR00<0TZKR09>Vh`2CY^<00`2CY^<3
09>Wh`80U:OS102DZ><309BXi0P0UJWT00<0UJ[T09JZi02FZ^@00`2FZ^@00`2FZn@0UZ_U09J[i@04
09J[i@<0Uj_U102G[>DG0?ooo`@000004P3oool004H0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0=0?ooo`0;07N3dP1iQM<0NXKC07^8e01mRMD0OX_F07n<eP20SML0PHkH08:?f022
T=T00P23TMT04@24T]T0Q9?J08FDfP26U=/0QYGK08NFf`27Um`0R9OL08RHg029VM`0RIWM08VJg@2:
V]d0RY_M08^KgP2;W=h0S9cN0080S9gN00<0S9gO08fNg`2=W]l00P2=Wml208jOg`80SZ3P00@0Sj3P
08nQh02?XN00Sj7Q102@X^40102@Xn40TJ?Q096Sh@2AXn44096ThP0309:ThP2BYN80TZGR00<0TZGR
00<0TZKR09>Vh`2CY^<00P2CY^<309>Wh`<0U:OS0`2DZ><409BXi0L0UJWT00<0UJ[T09JZi02FZ^@0
0`2FZ^@00`2FZn@0UZ_U09J[i@0209J[iAd0oooo1000000F0?ooo`00A`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0140oooo00<0OHWE07n<eP20SML00P21S]P03@22SmP0PY3I08>A
f@24T]T0Q9?J08FDfP26U=/0QYGK08NFf`27Um`0R9OL08RHg029VM`00P29VMd01P29V]d0RY[M08ZK
g@2;Vmh0RicN08bLgP80S9gN00@0S9gO08fNg`2=W]l0SIoO0P2>Wml208jPh00408nPh02?XN00Sj7P
08nQh@D0T:;Q00@0T:?Q096Sh@2AXn40TJ?Q0`2AY>800`2BY>80TZGR09:UhP0309:UhP0309:VhP2C
Y^<0TjKS00<0TjKS0P2CYn<409BWh`<0U:SS0P2DZ>@809FYi080UJ[T8`3oool4000001X0oooo0018
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05@3oool01P22SmP0PY3I08>Af@24
T]T0Q9?J08FDfP80QYCK00d0QYGK08NFf`27Um`0R9OL08RHg029VM`0RIWM08VJg@2:V]d0RY_M08^K
gP2;W=h0S9cN0080S9gN00<0S9gO08fNg`2=W]l00P2=Wml208jOg`80SZ3P00@0Sj3P08nQh02?XN00
Sj7Q102@X^44096Sh@<0TJCR00<0TZCR09:UhP2BYN800`2BYN8209:VhP<0TjKS102CYn<309BWh`<0
U:SS;03oool4000001h0oooo00190?ooo`800000:`3oool00`000000oooo0?ooo`0M0?ooo`0<08NF
f`27Um`0R9OL08RHg029VM`0RIWM08VJg@2:V]d0RY_M08^KgP2;W=h0S9cN0P2<WMh00`2<WMl0SIkO
08fNg`0208fOg`80SYoO0P2>X>00102?X>00Sj7P08nQh02?XN44092Rh@04092Sh@2AXn40TJ?Q096S
h@<0TJCR0P2BY>8509:UhP0309:VhP3oool0oooo03D0oooo0`00000R0?ooo`00B`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo07h0oooo1000000U0?ooo`00C03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo07X0oooo1000000Y0?ooo`00C@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo07H0oooo1000000]0?ooo`00CP3oool2000002H0oooo00<00000
0?ooo`3oool0LP3oool400000340oooo001@0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0KP3oool4000003D0oooo001A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0JP3oool4000003T0oooo001B0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
I`3oool3000003d0oooo001C0?ooo`8000008@3oool00`000000oooo0?ooo`1S0?ooo`@00000@03o
ool005D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1O0?ooo`@00000A03oool0
05H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?ooo`@00000B03oool005L0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1G0?ooo`@00000C03oool005P0oooo
0P00000L0?ooo`030000003oool0oooo05<0oooo1000001@0?ooo`00FP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04l0oooo1000001D0?ooo`00F`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo04`0oooo0`00001H0?ooo`00G03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo04P0oooo1000001K0?ooo`00G@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo04@0oooo1000001O0?ooo`00GP3oool2000001H0oooo00<000000?ooo`3oool0
@03oool4000006<0oooo001P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?03o
ool4000006L0oooo001Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>03oool4
000006/0oooo001R0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=03oool40000
06l0oooo001S0?ooo`800000403oool00`000000oooo0?ooo`0b0?ooo`<00000L`3oool006D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`@00000MP3oool006H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`@00000NP3oool006L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`@00000OP3oool006P0oooo0P00000;0?oo
o`030000003oool0oooo0280oooo100000220?ooo`00JP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01h0oooo100000260?ooo`00J`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01X0oooo1000002:0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01L0oooo0`00002>0?ooo`00K@3oool2000000H0oooo00<000000?ooo`3oool04`3oool4
00000940oooo001_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool40000
09D0oooo001`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000009T0
oooo001a0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000009d0oooo001b0?ooo`800000
00<0oooo0000003oool0103oool400000:40oooo001d0?ooo`80000000<0oooo0000000000000P00
002U0?ooo`00M@3oool200000:T0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0374143, 0.0186011, 
  0.00353737, 0.00353737}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
PlotFR3D transforma la funci\[OAcute]n de modo que Mathematica considere s\
\[OAcute]lo las ra\[IAcute]ces reales. \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR3D[g[x, y], {{x, \(-10\), 10}, {y, \(-10\), 10}}, Mesh -> False, 
      PlotPoints -> 150]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 1.04977 -0.0679587 1.04977 [
[.04138 .24075 -18 -8.74209 ]
[.04138 .24075 0 .25791 ]
[.18378 .18471 -11.7691 -9 ]
[.18378 .18471 .23091 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.49429 .06259 -5.28886 -9 ]
[.49429 .06259 .71114 0 ]
[.664 -0.00409 -9.98202 -9 ]
[.664 -0.00409 2.01798 0 ]
[.7092 .00785 0 -6.2495 ]
[.7092 .00785 18 2.7505 ]
[.78681 .12668 0 -6.13313 ]
[.78681 .12668 12 2.86687 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.91941 .32973 0 -5.94137 ]
[.91941 .32973 6 3.05863 ]
[.97649 .41716 0 -5.86144 ]
[.97649 .41716 12 3.13856 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0139 .32911 -6 -2.79645 ]
[.0139 .32911 0 6.20355 ]
[.00326 .39582 -6 -2.85311 ]
[.00326 .39582 0 6.14689 ]
[-0.00785 .46543 -6 -2.91249 ]
[-0.00785 .46543 0 6.08751 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
[(-10)] .04138 .24075 1 .94269 Mshowa
.19287 .19417 m
.19742 .1989 L
s
[(-5)] .18378 .18471 .96152 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50225 .07302 m
.50623 .07824 L
s
[(5)] .49429 .06259 .76295 1 Mshowa
.67126 .00684 m
.67489 .01231 L
s
[(10)] .664 -0.00409 .66367 1 Mshowa
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.10676 .22788 m
.10957 .23064 L
s
.13514 .21677 m
.13793 .21955 L
s
.16384 .20553 m
.1666 .20834 L
s
.22223 .18267 m
.22493 .18554 L
s
.25192 .17104 m
.25459 .17394 L
s
.28195 .15928 m
.28459 .16221 L
s
.31233 .14739 m
.31494 .15034 L
s
.37416 .12318 m
.37669 .12619 L
s
.40562 .11086 m
.40812 .1139 L
s
.43745 .0984 m
.43991 .10147 L
s
.46966 .08579 m
.47208 .08889 L
s
.53524 .06011 m
.53759 .06327 L
s
.56863 .04703 m
.57093 .05022 L
s
.60242 .0338 m
.60468 .03702 L
s
.63663 .0204 m
.63885 .02365 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.69697 .0126 m
.69086 .01498 L
s
[(-10)] .7092 .00785 -1 .38878 Mshowa
.77448 .13116 m
.76831 .13339 L
s
[(-5)] .78681 .12668 -1 .36292 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.90691 .33374 m
.90067 .33574 L
s
[(5)] .91941 .32973 -1 .3203 Mshowa
.96393 .42096 m
.95765 .42286 L
s
[(10)] .97649 .41716 -1 .30254 Mshowa
.125 Mabswid
.71317 .03738 m
.7095 .03879 L
s
.72901 .0616 m
.72533 .063 L
s
.7445 .0853 m
.74081 .08667 L
s
.75965 .10848 m
.75596 .10983 L
s
.78899 .15335 m
.78528 .15468 L
s
.8032 .17508 m
.79948 .1764 L
s
.81711 .19636 m
.81339 .19766 L
s
.83073 .2172 m
.82701 .21848 L
s
.85715 .25762 m
.85342 .25887 L
s
.86996 .27722 m
.86623 .27846 L
s
.88252 .29643 m
.87878 .29766 L
s
.89484 .31527 m
.89109 .31648 L
s
.91876 .35185 m
.915 .35304 L
s
.93037 .36962 m
.92662 .3708 L
s
.94177 .38706 m
.93801 .38822 L
s
.95296 .40417 m
.94919 .40532 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02617 .32446 m
.03231 .32214 L
s
[(1)] .0139 .32911 1 -0.37857 Mshowa
.01558 .39131 m
.02174 .38906 L
s
[(2)] .00326 .39582 1 -0.36598 Mshowa
.00453 .46107 m
.01071 .45888 L
s
[(3)] -0.00785 .46543 1 -0.35278 Mshowa
.125 Mabswid
.03434 .27295 m
.03801 .27152 L
s
.03232 .28567 m
.03599 .28425 L
s
.03029 .29849 m
.03397 .29708 L
s
.02824 .31142 m
.03192 .31002 L
s
.02409 .33761 m
.02778 .33622 L
s
.02199 .35087 m
.02568 .34949 L
s
.01987 .36423 m
.02356 .36286 L
s
.01773 .37772 m
.02143 .37636 L
s
.01341 .40503 m
.01711 .40368 L
s
.01122 .41886 m
.01492 .41752 L
s
.009 .4328 m
.01271 .43148 L
s
.00678 .44687 m
.01048 .44556 L
s
.00226 .47538 m
.00597 .47408 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.41009 .59325 m .41143 .59042 L .41253 .61834 L 0 0 .213 r
F
.41253 .61834 m .41143 .59042 L .41389 .61552 L .006 0 .451 r
F
.41143 .59042 m .41278 .58758 L .41389 .61552 L 0 0 .213 r
F
.41143 .59042 m .40859 .61469 L .41278 .58758 L F
.41143 .59042 m .41278 .58758 L .41278 .58758 L F
.41009 .59325 m .41143 .59042 L .41009 .59325 L F
.41009 .59325 m .40724 .6175 L .41143 .59042 L F
.40724 .6175 m .40859 .61469 L .41143 .59042 L 0 0 0 r
F
.41389 .61552 m .41278 .58758 L .41525 .6127 L .006 0 .451 r
F
.41278 .58758 m .41413 .58473 L .41525 .6127 L 0 0 .213 r
F
.41278 .58758 m .40995 .61186 L .41413 .58473 L F
.40859 .61469 m .40995 .61186 L .41278 .58758 L 0 0 0 r
F
.41525 .6127 m .41413 .58473 L .41662 .60987 L .006 0 .451 r
F
.41413 .58473 m .41549 .58187 L .41662 .60987 L 0 0 .213 r
F
.41413 .58473 m .41131 .60903 L .41549 .58187 L F
.40995 .61186 m .41131 .60903 L .41413 .58473 L 0 0 0 r
F
.41662 .60987 m .41549 .58187 L .41799 .60703 L .006 0 .451 r
F
.41549 .58187 m .41685 .579 L .41799 .60703 L 0 0 .213 r
F
.41549 .58187 m .41267 .60619 L .41685 .579 L F
.41131 .60903 m .41267 .60619 L .41549 .58187 L 0 0 0 r
F
.41253 .61834 m .41389 .61552 L .41558 .62577 L .006 0 .451 r
F
.41799 .60703 m .41685 .579 L .41937 .60418 L F
.41685 .579 m .41822 .57612 L .41937 .60418 L 0 0 .213 r
F
.41685 .579 m .41404 .60333 L .41822 .57612 L F
.41267 .60619 m .41404 .60333 L .41685 .579 L 0 0 0 r
F
.40724 .6175 m .40497 .6241 L .40859 .61469 L F
.41558 .62577 m .41389 .61552 L .41695 .62296 L .174 .16 .602 r
F
.41389 .61552 m .41525 .6127 L .41695 .62296 L .006 0 .451 r
F
.41937 .60418 m .41822 .57612 L .42075 .60132 L F
.41822 .57612 m .41959 .57322 L .42075 .60132 L 0 0 .213 r
F
.41822 .57612 m .41541 .60047 L .41959 .57322 L F
.41404 .60333 m .41541 .60047 L .41822 .57612 L 0 0 0 r
F
.40859 .61469 m .40633 .62129 L .40995 .61186 L F
.40497 .6241 m .40633 .62129 L .40859 .61469 L .656 .791 .335 r
F
.41558 .62577 m .41695 .62296 L .41873 .63093 L .174 .16 .602 r
F
.41695 .62296 m .41525 .6127 L .41833 .62015 L F
.41525 .6127 m .41662 .60987 L .41833 .62015 L .006 0 .451 r
F
.42075 .60132 m .41959 .57322 L .42214 .59845 L F
.41959 .57322 m .42097 .57032 L .42214 .59845 L 0 0 .213 r
F
.41959 .57322 m .41679 .5976 L .42097 .57032 L F
.41541 .60047 m .41679 .5976 L .41959 .57322 L 0 0 0 r
F
.40995 .61186 m .40768 .61847 L .41131 .60903 L F
.40633 .62129 m .40768 .61847 L .40995 .61186 L .656 .791 .335 r
F
.40497 .6241 m .40277 .62843 L .40633 .62129 L F
.41873 .63093 m .41695 .62296 L .42011 .62813 L .24 .238 .656 r
F
.41695 .62296 m .41833 .62015 L .42011 .62813 L .174 .16 .602 r
F
.41833 .62015 m .41662 .60987 L .4197 .61732 L F
.41662 .60987 m .41799 .60703 L .4197 .61732 L .006 0 .451 r
F
.41873 .63093 m .42011 .62813 L .42192 .63498 L .24 .238 .656 r
F
.42214 .59845 m .42097 .57032 L .42354 .59557 L .006 0 .451 r
F
.42097 .57032 m .42235 .56741 L .42354 .59557 L 0 0 .213 r
F
.42097 .57032 m .41818 .59471 L .42235 .56741 L F
.41679 .5976 m .41818 .59471 L .42097 .57032 L 0 0 0 r
F
.41131 .60903 m .40904 .61563 L .41267 .60619 L F
.40768 .61847 m .40904 .61563 L .41131 .60903 L .656 .791 .335 r
F
.40633 .62129 m .40413 .62562 L .40768 .61847 L F
.40277 .62843 m .40413 .62562 L .40633 .62129 L .739 .883 .477 r
F
.42011 .62813 m .41833 .62015 L .42149 .62532 L .24 .238 .656 r
F
.41833 .62015 m .4197 .61732 L .42149 .62532 L .174 .16 .602 r
F
.40277 .62843 m .4006 .63164 L .40413 .62562 L .739 .883 .477 r
F
.4197 .61732 m .41799 .60703 L .42109 .61448 L .174 .16 .602 r
F
.41799 .60703 m .41937 .60418 L .42109 .61448 L .006 0 .451 r
F
.42192 .63498 m .42011 .62813 L .42331 .63217 L .284 .29 .691 r
F
.42011 .62813 m .42149 .62532 L .42331 .63217 L .24 .238 .656 r
F
.42192 .63498 m .42331 .63217 L .42515 .63832 L .284 .29 .691 r
F
.42354 .59557 m .42235 .56741 L .42493 .59268 L .006 0 .451 r
F
.42235 .56741 m .42374 .56449 L .42493 .59268 L 0 0 .213 r
F
.42235 .56741 m .41957 .59182 L .42374 .56449 L F
.41818 .59471 m .41957 .59182 L .42235 .56741 L 0 0 0 r
F
.41267 .60619 m .41041 .61279 L .41404 .60333 L F
.40904 .61563 m .41041 .61279 L .41267 .60619 L .656 .791 .335 r
F
.40768 .61847 m .40548 .6228 L .40904 .61563 L F
.40413 .62562 m .40548 .6228 L .40768 .61847 L .739 .883 .477 r
F
.42149 .62532 m .4197 .61732 L .42288 .62249 L .24 .238 .656 r
F
.4197 .61732 m .42109 .61448 L .42288 .62249 L .174 .16 .602 r
F
.40413 .62562 m .40195 .62883 L .40548 .6228 L .739 .883 .477 r
F
.4006 .63164 m .40195 .62883 L .40413 .62562 L .79 .937 .58 r
F
.42109 .61448 m .41937 .60418 L .42248 .61164 L .174 .16 .602 r
F
.41937 .60418 m .42075 .60132 L .42248 .61164 L .006 0 .451 r
F
.42331 .63217 m .42149 .62532 L .4247 .62936 L .284 .29 .691 r
F
.42149 .62532 m .42288 .62249 L .4247 .62936 L .24 .238 .656 r
F
.42515 .63832 m .42331 .63217 L .42655 .63552 L .316 .329 .716 r
F
.42331 .63217 m .4247 .62936 L .42655 .63552 L .284 .29 .691 r
F
.42493 .59268 m .42374 .56449 L .42634 .58978 L .006 0 .451 r
F
.42374 .56449 m .42513 .56156 L .42634 .58978 L 0 0 .213 r
F
.42374 .56449 m .42096 .58891 L .42513 .56156 L F
.41957 .59182 m .42096 .58891 L .42374 .56449 L 0 0 0 r
F
.41404 .60333 m .41178 .60994 L .41541 .60047 L F
.41041 .61279 m .41178 .60994 L .41404 .60333 L .656 .791 .335 r
F
.40904 .61563 m .40684 .61996 L .41041 .61279 L F
.40548 .6228 m .40684 .61996 L .40904 .61563 L .739 .883 .477 r
F
.42515 .63832 m .42655 .63552 L .42841 .64119 L .316 .329 .716 r
F
.4006 .63164 m .39844 .63416 L .40195 .62883 L .79 .937 .58 r
F
.42288 .62249 m .42109 .61448 L .42427 .61966 L .24 .238 .656 r
F
.42109 .61448 m .42248 .61164 L .42427 .61966 L .174 .16 .602 r
F
.40548 .6228 m .40331 .626 L .40684 .61996 L .739 .883 .477 r
F
.40195 .62883 m .40331 .626 L .40548 .6228 L .79 .937 .58 r
F
.42248 .61164 m .42075 .60132 L .42387 .60878 L .174 .16 .602 r
F
.42075 .60132 m .42214 .59845 L .42387 .60878 L .006 0 .451 r
F
.4247 .62936 m .42288 .62249 L .4261 .62654 L .284 .29 .691 r
F
.42288 .62249 m .42427 .61966 L .4261 .62654 L .24 .238 .656 r
F
.42655 .63552 m .4247 .62936 L .42795 .63271 L .316 .329 .716 r
F
.4247 .62936 m .4261 .62654 L .42795 .63271 L .284 .29 .691 r
F
.42634 .58978 m .42513 .56156 L .42774 .58687 L .006 0 .451 r
F
.42513 .56156 m .42652 .55861 L .42774 .58687 L 0 0 .213 r
F
.42513 .56156 m .42236 .586 L .42652 .55861 L F
.42096 .58891 m .42236 .586 L .42513 .56156 L 0 0 0 r
F
.41541 .60047 m .41315 .60708 L .41679 .5976 L F
.41178 .60994 m .41315 .60708 L .41541 .60047 L .656 .791 .335 r
F
.42841 .64119 m .42981 .63839 L .43168 .64369 L .342 .36 .735 r
F
.42841 .64119 m .42655 .63552 L .42981 .63839 L F
.41041 .61279 m .40821 .61712 L .41178 .60994 L .656 .791 .335 r
F
.40684 .61996 m .40821 .61712 L .41041 .61279 L .739 .883 .477 r
F
.42655 .63552 m .42795 .63271 L .42981 .63839 L .316 .329 .716 r
F
.40195 .62883 m .39979 .63134 L .40331 .626 L .79 .937 .58 r
F
.39844 .63416 m .39979 .63134 L .40195 .62883 L .82 .969 .655 r
F
.42427 .61966 m .42248 .61164 L .42567 .61681 L .24 .238 .656 r
F
.42248 .61164 m .42387 .60878 L .42567 .61681 L .174 .16 .602 r
F
.39844 .63416 m .39629 .63618 L .39979 .63134 L .82 .969 .655 r
F
.40684 .61996 m .40467 .62317 L .40821 .61712 L .739 .883 .477 r
F
.40331 .626 m .40467 .62317 L .40684 .61996 L .79 .937 .58 r
F
.42387 .60878 m .42214 .59845 L .42527 .60591 L .174 .16 .602 r
F
.42214 .59845 m .42354 .59557 L .42527 .60591 L .006 0 .451 r
F
.4261 .62654 m .42427 .61966 L .4275 .62371 L .284 .29 .691 r
F
.42427 .61966 m .42567 .61681 L .4275 .62371 L .24 .238 .656 r
F
.43168 .64369 m .43309 .64089 L .43498 .64592 L .363 .385 .75 r
F
.43168 .64369 m .42981 .63839 L .43309 .64089 L F
.42795 .63271 m .4261 .62654 L .42935 .62989 L .316 .329 .716 r
F
.4261 .62654 m .4275 .62371 L .42935 .62989 L .284 .29 .691 r
F
.42774 .58687 m .42652 .55861 L .42916 .58394 L .006 0 .451 r
F
.42652 .55861 m .42793 .55566 L .42916 .58394 L 0 0 .213 r
F
.42652 .55861 m .42376 .58307 L .42793 .55566 L F
.42236 .586 m .42376 .58307 L .42652 .55861 L 0 0 0 r
F
.41679 .5976 m .41453 .60421 L .41818 .59471 L F
.41315 .60708 m .41453 .60421 L .41679 .5976 L .656 .791 .335 r
F
.42981 .63839 m .43122 .63558 L .43309 .64089 L .342 .36 .735 r
F
.42981 .63839 m .42795 .63271 L .43122 .63558 L F
.41178 .60994 m .40958 .61427 L .41315 .60708 L .656 .791 .335 r
F
.40821 .61712 m .40958 .61427 L .41178 .60994 L .739 .883 .477 r
F
.42795 .63271 m .42935 .62989 L .43122 .63558 L .316 .329 .716 r
F
.40331 .626 m .40115 .62851 L .40467 .62317 L .79 .937 .58 r
F
.39979 .63134 m .40115 .62851 L .40331 .626 L .82 .969 .655 r
F
.42567 .61681 m .42387 .60878 L .42707 .61396 L .24 .238 .656 r
F
.42387 .60878 m .42527 .60591 L .42707 .61396 L .174 .16 .602 r
F
.39979 .63134 m .39764 .63336 L .40115 .62851 L .82 .969 .655 r
F
.39629 .63618 m .39764 .63336 L .39979 .63134 L .838 .986 .71 r
F
.40821 .61712 m .40603 .62032 L .40958 .61427 L .739 .883 .477 r
F
.40467 .62317 m .40603 .62032 L .40821 .61712 L .79 .937 .58 r
F
.42527 .60591 m .42354 .59557 L .42667 .60304 L .174 .16 .602 r
F
.42354 .59557 m .42493 .59268 L .42667 .60304 L .006 0 .451 r
F
.39629 .63618 m .39415 .63785 L .39764 .63336 L .838 .986 .71 r
F
.4275 .62371 m .42567 .61681 L .4289 .62086 L .284 .29 .691 r
F
.42567 .61681 m .42707 .61396 L .4289 .62086 L .24 .238 .656 r
F
.43498 .64592 m .4364 .64312 L .43829 .64792 L .381 .406 .762 r
F
.43498 .64592 m .43309 .64089 L .4364 .64312 L F
.43309 .64089 m .43451 .63808 L .4364 .64312 L .363 .385 .75 r
F
.43309 .64089 m .43122 .63558 L .43451 .63808 L F
.42935 .62989 m .4275 .62371 L .43076 .62706 L .316 .329 .716 r
F
.4275 .62371 m .4289 .62086 L .43076 .62706 L .284 .29 .691 r
F
.42916 .58394 m .42793 .55566 L .43058 .58101 L .006 0 .451 r
F
.42793 .55566 m .42933 .5527 L .43058 .58101 L 0 0 .213 r
F
.42793 .55566 m .42517 .58014 L .42933 .5527 L F
.42376 .58307 m .42517 .58014 L .42793 .55566 L 0 0 0 r
F
.41818 .59471 m .41592 .60132 L .41957 .59182 L F
.41453 .60421 m .41592 .60132 L .41818 .59471 L .656 .791 .335 r
F
.43122 .63558 m .43263 .63275 L .43451 .63808 L .342 .36 .735 r
F
.43122 .63558 m .42935 .62989 L .43263 .63275 L F
.41315 .60708 m .41095 .61141 L .41453 .60421 L .656 .791 .335 r
F
.40958 .61427 m .41095 .61141 L .41315 .60708 L .739 .883 .477 r
F
.42935 .62989 m .43076 .62706 L .43263 .63275 L .316 .329 .716 r
F
.40467 .62317 m .40251 .62568 L .40603 .62032 L .79 .937 .58 r
F
.40115 .62851 m .40251 .62568 L .40467 .62317 L .82 .969 .655 r
F
.42707 .61396 m .42527 .60591 L .42847 .6111 L .24 .238 .656 r
F
.42527 .60591 m .42667 .60304 L .42847 .6111 L .174 .16 .602 r
F
.40115 .62851 m .399 .63053 L .40251 .62568 L .82 .969 .655 r
F
.39764 .63336 m .399 .63053 L .40115 .62851 L .838 .986 .71 r
F
.43829 .64792 m .43972 .64511 L .44161 .64973 L .395 .424 .773 r
F
.43829 .64792 m .4364 .64312 L .43972 .64511 L F
.40958 .61427 m .4074 .61747 L .41095 .61141 L .739 .883 .477 r
F
.40603 .62032 m .4074 .61747 L .40958 .61427 L .79 .937 .58 r
F
.42667 .60304 m .42493 .59268 L .42808 .60015 L .174 .16 .602 r
F
.42493 .59268 m .42634 .58978 L .42808 .60015 L .006 0 .451 r
F
.39764 .63336 m .3955 .63503 L .399 .63053 L .838 .986 .71 r
F
.39415 .63785 m .3955 .63503 L .39764 .63336 L .847 .994 .751 r
F
.4289 .62086 m .42707 .61396 L .43031 .61801 L .284 .29 .691 r
F
.42707 .61396 m .42847 .6111 L .43031 .61801 L .24 .238 .656 r
F
.4364 .64312 m .43782 .6403 L .43972 .64511 L .381 .406 .762 r
F
.4364 .64312 m .43451 .63808 L .43782 .6403 L F
.43451 .63808 m .43593 .63526 L .43782 .6403 L .363 .385 .75 r
F
.43451 .63808 m .43263 .63275 L .43593 .63526 L F
.43076 .62706 m .4289 .62086 L .43217 .62421 L .316 .329 .716 r
F
.4289 .62086 m .43031 .61801 L .43217 .62421 L .284 .29 .691 r
F
.43058 .58101 m .42933 .5527 L .432 .57807 L .006 0 .451 r
F
.42933 .5527 m .43074 .54972 L .432 .57807 L 0 0 .213 r
F
.432 .57807 m .43074 .54972 L .43343 .57511 L .006 0 .451 r
F
.43074 .54972 m .43216 .54674 L .43343 .57511 L 0 0 .213 r
F
.43074 .54972 m .42801 .57423 L .43216 .54674 L F
.43074 .54972 m .43216 .54674 L .43216 .54674 L F
.42933 .5527 m .43074 .54972 L .42933 .5527 L F
.42933 .5527 m .42659 .57719 L .43074 .54972 L F
.42517 .58014 m .42659 .57719 L .42933 .5527 L 0 0 0 r
F
.41957 .59182 m .41731 .59843 L .42096 .58891 L F
.41592 .60132 m .41731 .59843 L .41957 .59182 L .656 .791 .335 r
F
.39415 .63785 m .392 .63924 L .3955 .63503 L .847 .994 .751 r
F
.43263 .63275 m .43405 .62992 L .43593 .63526 L .342 .36 .735 r
F
.43263 .63275 m .43076 .62706 L .43405 .62992 L F
.41453 .60421 m .41233 .60853 L .41592 .60132 L .656 .791 .335 r
F
.41095 .61141 m .41233 .60853 L .41453 .60421 L .739 .883 .477 r
F
.43076 .62706 m .43217 .62421 L .43405 .62992 L .316 .329 .716 r
F
.40603 .62032 m .40387 .62283 L .4074 .61747 L .79 .937 .58 r
F
.40251 .62568 m .40387 .62283 L .40603 .62032 L .82 .969 .655 r
F
.42847 .6111 m .42667 .60304 L .42989 .60822 L .24 .238 .656 r
F
.42667 .60304 m .42808 .60015 L .42989 .60822 L .174 .16 .602 r
F
.44161 .64973 m .44305 .64692 L .44495 .65138 L .408 .44 .782 r
F
.44161 .64973 m .43972 .64511 L .44305 .64692 L F
.40251 .62568 m .40036 .6277 L .40387 .62283 L .82 .969 .655 r
F
.399 .63053 m .40036 .6277 L .40251 .62568 L .838 .986 .71 r
F
.43972 .64511 m .44115 .6423 L .44305 .64692 L .395 .424 .773 r
F
.43972 .64511 m .43782 .6403 L .44115 .6423 L F
.41095 .61141 m .40878 .61461 L .41233 .60853 L .739 .883 .477 r
F
.4074 .61747 m .40878 .61461 L .41095 .61141 L .79 .937 .58 r
F
.42808 .60015 m .42634 .58978 L .42949 .59725 L .174 .16 .602 r
F
.42634 .58978 m .42774 .58687 L .42949 .59725 L .006 0 .451 r
F
.399 .63053 m .39685 .6322 L .40036 .6277 L .838 .986 .71 r
F
.3955 .63503 m .39685 .6322 L .399 .63053 L .847 .994 .751 r
F
.43031 .61801 m .42847 .6111 L .43173 .61515 L .284 .29 .691 r
F
.42847 .6111 m .42989 .60822 L .43173 .61515 L .24 .238 .656 r
F
.43782 .6403 m .43925 .63748 L .44115 .6423 L .381 .406 .762 r
F
.43782 .6403 m .43593 .63526 L .43925 .63748 L F
.43593 .63526 m .43736 .63243 L .43925 .63748 L .363 .385 .75 r
F
.43593 .63526 m .43405 .62992 L .43736 .63243 L F
.43217 .62421 m .43031 .61801 L .43359 .62136 L .316 .329 .716 r
F
.43031 .61801 m .43173 .61515 L .43359 .62136 L .284 .29 .691 r
F
.42659 .57719 m .42801 .57423 L .43074 .54972 L 0 0 0 r
F
.42096 .58891 m .4187 .59553 L .42236 .586 L F
.41731 .59843 m .4187 .59553 L .42096 .58891 L .656 .791 .335 r
F
.3955 .63503 m .39335 .63641 L .39685 .6322 L .847 .994 .751 r
F
.392 .63924 m .39335 .63641 L .3955 .63503 L .852 .998 .782 r
F
.43405 .62992 m .43547 .62708 L .43736 .63243 L .342 .36 .735 r
F
.43405 .62992 m .43217 .62421 L .43547 .62708 L F
.41592 .60132 m .41372 .60565 L .41731 .59843 L .656 .791 .335 r
F
.41233 .60853 m .41372 .60565 L .41592 .60132 L .739 .883 .477 r
F
.43217 .62421 m .43359 .62136 L .43547 .62708 L .316 .329 .716 r
F
.4074 .61747 m .40524 .61997 L .40878 .61461 L .79 .937 .58 r
F
.40387 .62283 m .40524 .61997 L .4074 .61747 L .82 .969 .655 r
F
.392 .63924 m .38986 .64039 L .39335 .63641 L .852 .998 .782 r
F
.44495 .65138 m .44639 .64857 L .4483 .65289 L .419 .453 .789 r
F
.44495 .65138 m .44305 .64692 L .44639 .64857 L F
.42989 .60822 m .42808 .60015 L .4313 .60534 L .24 .238 .656 r
F
.42808 .60015 m .42949 .59725 L .4313 .60534 L .174 .16 .602 r
F
.44305 .64692 m .44449 .64411 L .44639 .64857 L .408 .44 .782 r
F
.44305 .64692 m .44115 .6423 L .44449 .64411 L F
.40387 .62283 m .40172 .62485 L .40524 .61997 L .82 .969 .655 r
F
.40036 .6277 m .40172 .62485 L .40387 .62283 L .838 .986 .71 r
F
.44115 .6423 m .44258 .63948 L .44449 .64411 L .395 .424 .773 r
F
.44115 .6423 m .43925 .63748 L .44258 .63948 L F
.41233 .60853 m .41016 .61173 L .41372 .60565 L .739 .883 .477 r
F
.40878 .61461 m .41016 .61173 L .41233 .60853 L .79 .937 .58 r
F
.42949 .59725 m .42774 .58687 L .43091 .59435 L .174 .16 .602 r
F
.42774 .58687 m .42916 .58394 L .43091 .59435 L .006 0 .451 r
F
.40036 .6277 m .39821 .62935 L .40172 .62485 L .838 .986 .71 r
F
.39685 .6322 m .39821 .62935 L .40036 .6277 L .847 .994 .751 r
F
.43173 .61515 m .42989 .60822 L .43315 .61227 L .284 .29 .691 r
F
.42989 .60822 m .4313 .60534 L .43315 .61227 L .24 .238 .656 r
F
.43925 .63748 m .44068 .63465 L .44258 .63948 L .381 .406 .762 r
F
.43925 .63748 m .43736 .63243 L .44068 .63465 L F
.43736 .63243 m .43879 .62958 L .44068 .63465 L .363 .385 .75 r
F
.43736 .63243 m .43547 .62708 L .43879 .62958 L F
.4483 .65289 m .44975 .65009 L .45166 .65429 L .429 .466 .796 r
F
.4483 .65289 m .44639 .64857 L .44975 .65009 L F
.43359 .62136 m .43173 .61515 L .43502 .6185 L .316 .329 .716 r
F
.43173 .61515 m .43315 .61227 L .43502 .6185 L .284 .29 .691 r
F
.43343 .57511 m .43216 .54674 L .43486 .57215 L .006 0 .451 r
F
.43216 .54674 m .43358 .54374 L .43486 .57215 L 0 0 .213 r
F
.43216 .54674 m .42943 .57126 L .43358 .54374 L F
.42801 .57423 m .42943 .57126 L .43216 .54674 L 0 0 0 r
F
.42236 .586 m .42011 .59261 L .42376 .58307 L F
.4187 .59553 m .42011 .59261 L .42236 .586 L .656 .791 .335 r
F
.39685 .6322 m .39471 .63357 L .39821 .62935 L .847 .994 .751 r
F
.39335 .63641 m .39471 .63357 L .39685 .6322 L .852 .998 .782 r
F
.43547 .62708 m .4369 .62423 L .43879 .62958 L .342 .36 .735 r
F
.43547 .62708 m .43359 .62136 L .4369 .62423 L F
.41731 .59843 m .41511 .60276 L .4187 .59553 L .656 .791 .335 r
F
.41372 .60565 m .41511 .60276 L .41731 .59843 L .739 .883 .477 r
F
.43359 .62136 m .43502 .6185 L .4369 .62423 L .316 .329 .716 r
F
.40878 .61461 m .40662 .6171 L .41016 .61173 L .79 .937 .58 r
F
.40524 .61997 m .40662 .6171 L .40878 .61461 L .82 .969 .655 r
F
.39335 .63641 m .39121 .63756 L .39471 .63357 L .852 .998 .782 r
F
.38986 .64039 m .39121 .63756 L .39335 .63641 L .853 .997 .807 r
F
.44639 .64857 m .44784 .64576 L .44975 .65009 L .419 .453 .789 r
F
.44639 .64857 m .44449 .64411 L .44784 .64576 L F
.38986 .64039 m .38772 .64136 L .39121 .63756 L .853 .997 .807 r
F
.4313 .60534 m .42949 .59725 L .43273 .60244 L .24 .238 .656 r
F
.42949 .59725 m .43091 .59435 L .43273 .60244 L .174 .16 .602 r
F
.44449 .64411 m .44593 .64129 L .44784 .64576 L .408 .44 .782 r
F
.44449 .64411 m .44258 .63948 L .44593 .64129 L F
.40524 .61997 m .40309 .62199 L .40662 .6171 L .82 .969 .655 r
F
.40172 .62485 m .40309 .62199 L .40524 .61997 L .838 .986 .71 r
F
.44258 .63948 m .44403 .63664 L .44593 .64129 L .395 .424 .773 r
F
.44258 .63948 m .44068 .63465 L .44403 .63664 L F
.41372 .60565 m .41155 .60884 L .41511 .60276 L .739 .883 .477 r
F
.41016 .61173 m .41155 .60884 L .41372 .60565 L .79 .937 .58 r
F
.43091 .59435 m .42916 .58394 L .43233 .59143 L .174 .16 .602 r
F
.42916 .58394 m .43058 .58101 L .43233 .59143 L .006 0 .451 r
F
.45166 .65429 m .45312 .65149 L .45504 .65559 L .438 .476 .802 r
F
.45166 .65429 m .44975 .65009 L .45312 .65149 L F
.40172 .62485 m .39957 .6265 L .40309 .62199 L .838 .986 .71 r
F
.39821 .62935 m .39957 .6265 L .40172 .62485 L .847 .994 .751 r
F
.43315 .61227 m .4313 .60534 L .43458 .60939 L .284 .29 .691 r
F
.4313 .60534 m .43273 .60244 L .43458 .60939 L .24 .238 .656 r
F
.44068 .63465 m .44212 .63181 L .44403 .63664 L .381 .406 .762 r
F
.44068 .63465 m .43879 .62958 L .44212 .63181 L F
.43879 .62958 m .44022 .62673 L .44212 .63181 L .363 .385 .75 r
F
.43879 .62958 m .4369 .62423 L .44022 .62673 L F
.44975 .65009 m .45121 .64727 L .45312 .65149 L .429 .466 .796 r
F
.44975 .65009 m .44784 .64576 L .45121 .64727 L F
.43502 .6185 m .43315 .61227 L .43645 .61563 L .316 .329 .716 r
F
.43315 .61227 m .43458 .60939 L .43645 .61563 L .284 .29 .691 r
F
.43486 .57215 m .43358 .54374 L .4363 .56917 L .006 0 .451 r
F
.43358 .54374 m .43501 .54073 L .4363 .56917 L 0 0 .213 r
F
.43358 .54374 m .43086 .56829 L .43501 .54073 L F
.42943 .57126 m .43086 .56829 L .43358 .54374 L 0 0 0 r
F
.42376 .58307 m .42151 .58969 L .42517 .58014 L F
.42011 .59261 m .42151 .58969 L .42376 .58307 L .656 .791 .335 r
F
.39821 .62935 m .39606 .63073 L .39957 .6265 L .847 .994 .751 r
F
.39471 .63357 m .39606 .63073 L .39821 .62935 L .852 .998 .782 r
F
.4369 .62423 m .43833 .62137 L .44022 .62673 L .342 .36 .735 r
F
.4369 .62423 m .43502 .6185 L .43833 .62137 L F
.4187 .59553 m .41651 .59985 L .42011 .59261 L .656 .791 .335 r
F
.41511 .60276 m .41651 .59985 L .4187 .59553 L .739 .883 .477 r
F
.43502 .6185 m .43645 .61563 L .43833 .62137 L .316 .329 .716 r
F
.41016 .61173 m .408 .61423 L .41155 .60884 L .79 .937 .58 r
F
.40662 .6171 m .408 .61423 L .41016 .61173 L .82 .969 .655 r
F
.39471 .63357 m .39256 .63472 L .39606 .63073 L .852 .998 .782 r
F
.39121 .63756 m .39256 .63472 L .39471 .63357 L .853 .997 .807 r
F
.44784 .64576 m .44929 .64293 L .45121 .64727 L .419 .453 .789 r
F
.44784 .64576 m .44593 .64129 L .44929 .64293 L F
.39121 .63756 m .38906 .63853 L .39256 .63472 L .853 .997 .807 r
F
.38772 .64136 m .38906 .63853 L .39121 .63756 L .853 .995 .826 r
F
.38772 .64136 m .38557 .64217 L .38906 .63853 L F
.45504 .65559 m .4565 .65278 L .45842 .65679 L .446 .486 .807 r
F
.45504 .65559 m .45312 .65149 L .4565 .65278 L F
.43273 .60244 m .43091 .59435 L .43415 .59954 L .24 .238 .656 r
F
.43091 .59435 m .43233 .59143 L .43415 .59954 L .174 .16 .602 r
F
.44593 .64129 m .44738 .63845 L .44929 .64293 L .408 .44 .782 r
F
.44593 .64129 m .44403 .63664 L .44738 .63845 L F
.40662 .6171 m .40446 .61912 L .408 .61423 L .82 .969 .655 r
F
.40309 .62199 m .40446 .61912 L .40662 .6171 L .838 .986 .71 r
F
.44403 .63664 m .44547 .6338 L .44738 .63845 L .395 .424 .773 r
F
.44403 .63664 m .44212 .63181 L .44547 .6338 L F
.41511 .60276 m .41294 .60595 L .41651 .59985 L .739 .883 .477 r
F
.41155 .60884 m .41294 .60595 L .41511 .60276 L .79 .937 .58 r
F
.43233 .59143 m .43058 .58101 L .43376 .5885 L .174 .16 .602 r
F
.43058 .58101 m .432 .57807 L .43376 .5885 L .006 0 .451 r
F
.45312 .65149 m .45459 .64867 L .4565 .65278 L .438 .476 .802 r
F
.45312 .65149 m .45121 .64727 L .45459 .64867 L F
.40309 .62199 m .40094 .62364 L .40446 .61912 L .838 .986 .71 r
F
.39957 .6265 m .40094 .62364 L .40309 .62199 L .847 .994 .751 r
F
.43458 .60939 m .43273 .60244 L .43601 .6065 L .284 .29 .691 r
F
.43273 .60244 m .43415 .59954 L .43601 .6065 L .24 .238 .656 r
F
.44212 .63181 m .44357 .62895 L .44547 .6338 L .381 .406 .762 r
F
.44212 .63181 m .44022 .62673 L .44357 .62895 L F
.44022 .62673 m .44166 .62387 L .44357 .62895 L .363 .385 .75 r
F
.44022 .62673 m .43833 .62137 L .44166 .62387 L F
.45121 .64727 m .45267 .64445 L .45459 .64867 L .429 .466 .796 r
F
.45121 .64727 m .44929 .64293 L .45267 .64445 L F
.43645 .61563 m .43458 .60939 L .43788 .61274 L .316 .329 .716 r
F
.43458 .60939 m .43601 .6065 L .43788 .61274 L .284 .29 .691 r
F
.4363 .56917 m .43501 .54073 L .43774 .56619 L .006 0 .451 r
F
.43501 .54073 m .43644 .53772 L .43774 .56619 L 0 0 .213 r
F
.43501 .54073 m .4323 .5653 L .43644 .53772 L F
.43086 .56829 m .4323 .5653 L .43501 .54073 L 0 0 0 r
F
.42517 .58014 m .42292 .58675 L .42659 .57719 L F
.42151 .58969 m .42292 .58675 L .42517 .58014 L .656 .791 .335 r
F
.39957 .6265 m .39742 .62787 L .40094 .62364 L .847 .994 .751 r
F
.39606 .63073 m .39742 .62787 L .39957 .6265 L .852 .998 .782 r
F
.43833 .62137 m .43977 .61849 L .44166 .62387 L .342 .36 .735 r
F
.43833 .62137 m .43645 .61563 L .43977 .61849 L F
.42011 .59261 m .41791 .59694 L .42151 .58969 L .656 .791 .335 r
F
.41651 .59985 m .41791 .59694 L .42011 .59261 L .739 .883 .477 r
F
.43645 .61563 m .43788 .61274 L .43977 .61849 L .316 .329 .716 r
F
.45842 .65679 m .45989 .65398 L .46181 .65791 L .453 .495 .812 r
F
.45842 .65679 m .4565 .65278 L .45989 .65398 L F
.41155 .60884 m .40938 .61134 L .41294 .60595 L .79 .937 .58 r
F
.408 .61423 m .40938 .61134 L .41155 .60884 L .82 .969 .655 r
F
.39606 .63073 m .39392 .63187 L .39742 .62787 L .852 .998 .782 r
F
.39256 .63472 m .39392 .63187 L .39606 .63073 L .853 .997 .807 r
F
.44929 .64293 m .45075 .6401 L .45267 .64445 L .419 .453 .789 r
F
.44929 .64293 m .44738 .63845 L .45075 .6401 L F
.39256 .63472 m .39041 .63568 L .39392 .63187 L .853 .997 .807 r
F
.38906 .63853 m .39041 .63568 L .39256 .63472 L .853 .995 .826 r
F
.38906 .63853 m .38691 .63933 L .39041 .63568 L F
.38557 .64217 m .38691 .63933 L .38906 .63853 L .851 .992 .842 r
F
.4565 .65278 m .45798 .64996 L .45989 .65398 L .446 .486 .807 r
F
.4565 .65278 m .45459 .64867 L .45798 .64996 L F
.43415 .59954 m .43233 .59143 L .43559 .59662 L .24 .238 .656 r
F
.43233 .59143 m .43376 .5885 L .43559 .59662 L .174 .16 .602 r
F
.44738 .63845 m .44884 .63561 L .45075 .6401 L .408 .44 .782 r
F
.44738 .63845 m .44547 .6338 L .44884 .63561 L F
.38557 .64217 m .38342 .64284 L .38691 .63933 L .851 .992 .842 r
F
.408 .61423 m .40584 .61623 L .40938 .61134 L .82 .969 .655 r
F
.40446 .61912 m .40584 .61623 L .408 .61423 L .838 .986 .71 r
F
.44547 .6338 m .44693 .63095 L .44884 .63561 L .395 .424 .773 r
F
.44547 .6338 m .44357 .62895 L .44693 .63095 L F
.41651 .59985 m .41433 .60304 L .41791 .59694 L .739 .883 .477 r
F
.41294 .60595 m .41433 .60304 L .41651 .59985 L .79 .937 .58 r
F
.43376 .5885 m .432 .57807 L .43519 .58556 L .174 .16 .602 r
F
.432 .57807 m .43343 .57511 L .43519 .58556 L .006 0 .451 r
F
.45459 .64867 m .45606 .64584 L .45798 .64996 L .438 .476 .802 r
F
.45459 .64867 m .45267 .64445 L .45606 .64584 L F
.40446 .61912 m .40231 .62076 L .40584 .61623 L .838 .986 .71 r
F
.40094 .62364 m .40231 .62076 L .40446 .61912 L .847 .994 .751 r
F
.43601 .6065 m .43415 .59954 L .43744 .60359 L .284 .29 .691 r
F
.43415 .59954 m .43559 .59662 L .43744 .60359 L .24 .238 .656 r
F
.44357 .62895 m .44502 .62609 L .44693 .63095 L .381 .406 .762 r
F
.44357 .62895 m .44166 .62387 L .44502 .62609 L F
.46181 .65791 m .4633 .6551 L .46522 .65895 L .46 .503 .816 r
F
.46181 .65791 m .45989 .65398 L .4633 .6551 L F
.44166 .62387 m .44311 .621 L .44502 .62609 L .363 .385 .75 r
F
.44166 .62387 m .43977 .61849 L .44311 .621 L F
.45267 .64445 m .45414 .64161 L .45606 .64584 L .429 .466 .796 r
F
.45267 .64445 m .45075 .6401 L .45414 .64161 L F
.43788 .61274 m .43601 .6065 L .43932 .60985 L .316 .329 .716 r
F
.43601 .6065 m .43744 .60359 L .43932 .60985 L .284 .29 .691 r
F
.43774 .56619 m .43644 .53772 L .43919 .56319 L .006 0 .451 r
F
.43644 .53772 m .43788 .53469 L .43919 .56319 L 0 0 .213 r
F
.43644 .53772 m .43374 .5623 L .43788 .53469 L F
.4323 .5653 m .43374 .5623 L .43644 .53772 L 0 0 0 r
F
.42659 .57719 m .42434 .58381 L .42801 .57423 L F
.42292 .58675 m .42434 .58381 L .42659 .57719 L .656 .791 .335 r
F
.40094 .62364 m .39879 .625 L .40231 .62076 L .847 .994 .751 r
F
.39742 .62787 m .39879 .625 L .40094 .62364 L .852 .998 .782 r
F
.43977 .61849 m .44121 .61561 L .44311 .621 L .342 .36 .735 r
F
.43977 .61849 m .43788 .61274 L .44121 .61561 L F
.42151 .58969 m .41931 .59401 L .42292 .58675 L .656 .791 .335 r
F
.41791 .59694 m .41931 .59401 L .42151 .58969 L .739 .883 .477 r
F
.43788 .61274 m .43932 .60985 L .44121 .61561 L .316 .329 .716 r
F
.45989 .65398 m .46137 .65116 L .4633 .6551 L .453 .495 .812 r
F
.45989 .65398 m .45798 .64996 L .46137 .65116 L F
.41294 .60595 m .41077 .60844 L .41433 .60304 L .79 .937 .58 r
F
.40938 .61134 m .41077 .60844 L .41294 .60595 L .82 .969 .655 r
F
.39742 .62787 m .39528 .62901 L .39879 .625 L .852 .998 .782 r
F
.39392 .63187 m .39528 .62901 L .39742 .62787 L .853 .997 .807 r
F
.45075 .6401 m .45222 .63726 L .45414 .64161 L .419 .453 .789 r
F
.45075 .6401 m .44884 .63561 L .45222 .63726 L F
.39392 .63187 m .39177 .63283 L .39528 .62901 L .853 .997 .807 r
F
.39041 .63568 m .39177 .63283 L .39392 .63187 L .853 .995 .826 r
F
.39041 .63568 m .38826 .63648 L .39177 .63283 L F
.38691 .63933 m .38826 .63648 L .39041 .63568 L .851 .992 .842 r
F
.45798 .64996 m .45945 .64713 L .46137 .65116 L .446 .486 .807 r
F
.45798 .64996 m .45606 .64584 L .45945 .64713 L F
.43559 .59662 m .43376 .5885 L .43702 .59369 L .24 .238 .656 r
F
.43376 .5885 m .43519 .58556 L .43702 .59369 L .174 .16 .602 r
F
.44884 .63561 m .4503 .63275 L .45222 .63726 L .408 .44 .782 r
F
.44884 .63561 m .44693 .63095 L .4503 .63275 L F
.46522 .65895 m .46671 .65614 L .46863 .65992 L .466 .51 .82 r
F
.46522 .65895 m .4633 .6551 L .46671 .65614 L F
.38691 .63933 m .38476 .64 L .38826 .63648 L .851 .992 .842 r
F
.38342 .64284 m .38476 .64 L .38691 .63933 L .848 .988 .854 r
F
.40938 .61134 m .40723 .61334 L .41077 .60844 L .82 .969 .655 r
F
.40584 .61623 m .40723 .61334 L .40938 .61134 L .838 .986 .71 r
F
.38342 .64284 m .38127 .64339 L .38476 .64 L .848 .988 .854 r
F
.44693 .63095 m .44838 .62808 L .4503 .63275 L .395 .424 .773 r
F
.44693 .63095 m .44502 .62609 L .44838 .62808 L F
.41791 .59694 m .41573 .60013 L .41931 .59401 L .739 .883 .477 r
F
.41433 .60304 m .41573 .60013 L .41791 .59694 L .79 .937 .58 r
F
.43519 .58556 m .43343 .57511 L .43663 .58261 L .174 .16 .602 r
F
.43343 .57511 m .43486 .57215 L .43663 .58261 L .006 0 .451 r
F
.45606 .64584 m .45753 .64301 L .45945 .64713 L .438 .476 .802 r
F
.45606 .64584 m .45414 .64161 L .45753 .64301 L F
.40584 .61623 m .40369 .61788 L .40723 .61334 L .838 .986 .71 r
F
.40231 .62076 m .40369 .61788 L .40584 .61623 L .847 .994 .751 r
F
.43744 .60359 m .43559 .59662 L .43889 .60068 L .284 .29 .691 r
F
.43559 .59662 m .43702 .59369 L .43889 .60068 L .24 .238 .656 r
F
.44502 .62609 m .44647 .62322 L .44838 .62808 L .381 .406 .762 r
F
.44502 .62609 m .44311 .621 L .44647 .62322 L F
.4633 .6551 m .46478 .65227 L .46671 .65614 L .46 .503 .816 r
F
.4633 .6551 m .46137 .65116 L .46478 .65227 L F
.44311 .621 m .44456 .61811 L .44647 .62322 L .363 .385 .75 r
F
.44311 .621 m .44121 .61561 L .44456 .61811 L F
.45414 .64161 m .45561 .63877 L .45753 .64301 L .429 .466 .796 r
F
.45414 .64161 m .45222 .63726 L .45561 .63877 L F
.43932 .60985 m .43744 .60359 L .44077 .60695 L .316 .329 .716 r
F
.43744 .60359 m .43889 .60068 L .44077 .60695 L .284 .29 .691 r
F
.43919 .56319 m .43788 .53469 L .44065 .56018 L .006 0 .451 r
F
.43788 .53469 m .43932 .53165 L .44065 .56018 L 0 0 .213 r
F
.43788 .53469 m .43518 .55928 L .43932 .53165 L F
.43374 .5623 m .43518 .55928 L .43788 .53469 L 0 0 0 r
F
.42801 .57423 m .42576 .58085 L .42943 .57126 L F
.42434 .58381 m .42576 .58085 L .42801 .57423 L .656 .791 .335 r
F
.40231 .62076 m .40016 .62213 L .40369 .61788 L .847 .994 .751 r
F
.39879 .625 m .40016 .62213 L .40231 .62076 L .852 .998 .782 r
F
.44121 .61561 m .44266 .61272 L .44456 .61811 L .342 .36 .735 r
F
.44121 .61561 m .43932 .60985 L .44266 .61272 L F
.42292 .58675 m .42072 .59107 L .42434 .58381 L .656 .791 .335 r
F
.41931 .59401 m .42072 .59107 L .42292 .58675 L .739 .883 .477 r
F
.43932 .60985 m .44077 .60695 L .44266 .61272 L .316 .329 .716 r
F
.46137 .65116 m .46286 .64833 L .46478 .65227 L .453 .495 .812 r
F
.46137 .65116 m .45945 .64713 L .46286 .64833 L F
.46863 .65992 m .47013 .65711 L .47205 .66084 L .472 .517 .824 r
F
.46863 .65992 m .46671 .65614 L .47013 .65711 L F
.41433 .60304 m .41217 .60553 L .41573 .60013 L .79 .937 .58 r
F
.41077 .60844 m .41217 .60553 L .41433 .60304 L .82 .969 .655 r
F
.39879 .625 m .39664 .62614 L .40016 .62213 L .852 .998 .782 r
F
.39528 .62901 m .39664 .62614 L .39879 .625 L .853 .997 .807 r
F
.45222 .63726 m .45369 .6344 L .45561 .63877 L .419 .453 .789 r
F
.45222 .63726 m .4503 .63275 L .45369 .6344 L F
.39528 .62901 m .39313 .62997 L .39664 .62614 L .853 .997 .807 r
F
.39177 .63283 m .39313 .62997 L .39528 .62901 L .853 .995 .826 r
F
.39177 .63283 m .38962 .63363 L .39313 .62997 L F
.38826 .63648 m .38962 .63363 L .39177 .63283 L .851 .992 .842 r
F
.45945 .64713 m .46093 .64429 L .46286 .64833 L .446 .486 .807 r
F
.45945 .64713 m .45753 .64301 L .46093 .64429 L F
.43702 .59369 m .43519 .58556 L .43847 .59076 L .24 .238 .656 r
F
.43519 .58556 m .43663 .58261 L .43847 .59076 L .174 .16 .602 r
F
.4503 .63275 m .45176 .62989 L .45369 .6344 L .408 .44 .782 r
F
.4503 .63275 m .44838 .62808 L .45176 .62989 L F
.46671 .65614 m .4682 .65331 L .47013 .65711 L .466 .51 .82 r
F
.46671 .65614 m .46478 .65227 L .4682 .65331 L F
.38826 .63648 m .38611 .63715 L .38962 .63363 L .851 .992 .842 r
F
.38476 .64 m .38611 .63715 L .38826 .63648 L .848 .988 .854 r
F
.41077 .60844 m .40862 .61044 L .41217 .60553 L .82 .969 .655 r
F
.40723 .61334 m .40862 .61044 L .41077 .60844 L .838 .986 .71 r
F
.38476 .64 m .38261 .64054 L .38611 .63715 L .848 .988 .854 r
F
.38127 .64339 m .38261 .64054 L .38476 .64 L .845 .984 .864 r
F
.38127 .64339 m .37911 .64383 L .38261 .64054 L F
.44838 .62808 m .44985 .62521 L .45176 .62989 L .395 .424 .773 r
F
.44838 .62808 m .44647 .62322 L .44985 .62521 L F
.41931 .59401 m .41714 .5972 L .42072 .59107 L .739 .883 .477 r
F
.41573 .60013 m .41714 .5972 L .41931 .59401 L .79 .937 .58 r
F
.43663 .58261 m .43486 .57215 L .43807 .57965 L .174 .16 .602 r
F
.43486 .57215 m .4363 .56917 L .43807 .57965 L .006 0 .451 r
F
.45753 .64301 m .45901 .64016 L .46093 .64429 L .438 .476 .802 r
F
.45753 .64301 m .45561 .63877 L .45901 .64016 L F
.40723 .61334 m .40508 .61498 L .40862 .61044 L .838 .986 .71 r
F
.40369 .61788 m .40508 .61498 L .40723 .61334 L .847 .994 .751 r
F
.43889 .60068 m .43702 .59369 L .44033 .59775 L .284 .29 .691 r
F
.43702 .59369 m .43847 .59076 L .44033 .59775 L .24 .238 .656 r
F
.47205 .66084 m .47356 .65802 L .47548 .66169 L .477 .524 .827 r
F
.47205 .66084 m .47013 .65711 L .47356 .65802 L F
.44647 .62322 m .44793 .62033 L .44985 .62521 L .381 .406 .762 r
F
.44647 .62322 m .44456 .61811 L .44793 .62033 L F
.46478 .65227 m .46628 .64944 L .4682 .65331 L .46 .503 .816 r
F
.46478 .65227 m .46286 .64833 L .46628 .64944 L F
.44456 .61811 m .44602 .61522 L .44793 .62033 L .363 .385 .75 r
F
.44456 .61811 m .44266 .61272 L .44602 .61522 L F
.45561 .63877 m .45708 .63591 L .45901 .64016 L .429 .466 .796 r
F
.45561 .63877 m .45369 .6344 L .45708 .63591 L F
.44077 .60695 m .43889 .60068 L .44222 .60403 L .316 .329 .716 r
F
.43889 .60068 m .44033 .59775 L .44222 .60403 L .284 .29 .691 r
F
.44065 .56018 m .43932 .53165 L .44211 .55716 L .006 0 .451 r
F
.43932 .53165 m .44077 .5286 L .44211 .55716 L 0 0 .213 r
F
.43932 .53165 m .43663 .55626 L .44077 .5286 L F
.43518 .55928 m .43663 .55626 L .43932 .53165 L 0 0 0 r
F
.42943 .57126 m .42718 .57788 L .43086 .56829 L F
.42576 .58085 m .42718 .57788 L .42943 .57126 L .656 .791 .335 r
F
.40369 .61788 m .40154 .61924 L .40508 .61498 L .847 .994 .751 r
F
.40016 .62213 m .40154 .61924 L .40369 .61788 L .852 .998 .782 r
F
.44266 .61272 m .44411 .60981 L .44602 .61522 L .342 .36 .735 r
F
.44266 .61272 m .44077 .60695 L .44411 .60981 L F
.42434 .58381 m .42214 .58813 L .42576 .58085 L .656 .791 .335 r
F
.42072 .59107 m .42214 .58813 L .42434 .58381 L .739 .883 .477 r
F
.44077 .60695 m .44222 .60403 L .44411 .60981 L .316 .329 .716 r
F
.46286 .64833 m .46435 .64549 L .46628 .64944 L .453 .495 .812 r
F
.46286 .64833 m .46093 .64429 L .46435 .64549 L F
.47013 .65711 m .47163 .65429 L .47356 .65802 L .472 .517 .824 r
F
.47013 .65711 m .4682 .65331 L .47163 .65429 L F
.41573 .60013 m .41357 .60261 L .41714 .5972 L .79 .937 .58 r
F
.41217 .60553 m .41357 .60261 L .41573 .60013 L .82 .969 .655 r
F
.40016 .62213 m .39801 .62326 L .40154 .61924 L .852 .998 .782 r
F
.39664 .62614 m .39801 .62326 L .40016 .62213 L .853 .997 .807 r
F
.45369 .6344 m .45516 .63153 L .45708 .63591 L .419 .453 .789 r
F
.45369 .6344 m .45176 .62989 L .45516 .63153 L F
.39664 .62614 m .39449 .62709 L .39801 .62326 L .853 .997 .807 r
F
.39313 .62997 m .39449 .62709 L .39664 .62614 L .853 .995 .826 r
F
.39313 .62997 m .39098 .63076 L .39449 .62709 L F
.38962 .63363 m .39098 .63076 L .39313 .62997 L .851 .992 .842 r
F
.46093 .64429 m .46242 .64144 L .46435 .64549 L .446 .486 .807 r
F
.46093 .64429 m .45901 .64016 L .46242 .64144 L F
.43847 .59076 m .43663 .58261 L .43991 .58781 L .24 .238 .656 r
F
.43663 .58261 m .43807 .57965 L .43991 .58781 L .174 .16 .602 r
F
.45176 .62989 m .45324 .62701 L .45516 .63153 L .408 .44 .782 r
F
.45176 .62989 m .44985 .62521 L .45324 .62701 L F
.47548 .66169 m .477 .65888 L .47892 .6625 L .481 .53 .83 r
F
.47548 .66169 m .47356 .65802 L .477 .65888 L F
.4682 .65331 m .4697 .65048 L .47163 .65429 L .466 .51 .82 r
F
.4682 .65331 m .46628 .64944 L .4697 .65048 L F
.38962 .63363 m .38746 .63428 L .39098 .63076 L .851 .992 .842 r
F
.38611 .63715 m .38746 .63428 L .38962 .63363 L .848 .988 .854 r
F
.41217 .60553 m .41001 .60753 L .41357 .60261 L .82 .969 .655 r
F
.40862 .61044 m .41001 .60753 L .41217 .60553 L .838 .986 .71 r
F
.38611 .63715 m .38396 .63769 L .38746 .63428 L .848 .988 .854 r
F
.38261 .64054 m .38396 .63769 L .38611 .63715 L .845 .984 .864 r
F
.38261 .64054 m .38045 .64098 L .38396 .63769 L F
.37911 .64383 m .38045 .64098 L .38261 .64054 L .842 .979 .873 r
F
.37911 .64383 m .37695 .64418 L .38045 .64098 L F
.44985 .62521 m .45131 .62233 L .45324 .62701 L .395 .424 .773 r
F
.44985 .62521 m .44793 .62033 L .45131 .62233 L F
.42072 .59107 m .41855 .59426 L .42214 .58813 L .739 .883 .477 r
F
.41714 .5972 m .41855 .59426 L .42072 .59107 L .79 .937 .58 r
F
.43807 .57965 m .4363 .56917 L .43952 .57668 L .174 .16 .602 r
F
.4363 .56917 m .43774 .56619 L .43952 .57668 L .006 0 .451 r
F
.45901 .64016 m .46049 .6373 L .46242 .64144 L .438 .476 .802 r
F
.45901 .64016 m .45708 .63591 L .46049 .6373 L F
.40862 .61044 m .40646 .61208 L .41001 .60753 L .838 .986 .71 r
F
.40508 .61498 m .40646 .61208 L .40862 .61044 L .847 .994 .751 r
F
.44033 .59775 m .43847 .59076 L .44178 .59482 L .284 .29 .691 r
F
.43847 .59076 m .43991 .58781 L .44178 .59482 L .24 .238 .656 r
F
.47356 .65802 m .47507 .6552 L .477 .65888 L .477 .524 .827 r
F
.47356 .65802 m .47163 .65429 L .47507 .6552 L F
.44793 .62033 m .4494 .61744 L .45131 .62233 L .381 .406 .762 r
F
.44793 .62033 m .44602 .61522 L .4494 .61744 L F
.46628 .64944 m .46778 .6466 L .4697 .65048 L .46 .503 .816 r
F
.46628 .64944 m .46435 .64549 L .46778 .6466 L F
.44602 .61522 m .44748 .61232 L .4494 .61744 L .363 .385 .75 r
F
.44602 .61522 m .44411 .60981 L .44748 .61232 L F
.45708 .63591 m .45857 .63304 L .46049 .6373 L .429 .466 .796 r
F
.45708 .63591 m .45516 .63153 L .45857 .63304 L F
.44222 .60403 m .44033 .59775 L .44367 .60111 L .316 .329 .716 r
F
.44033 .59775 m .44178 .59482 L .44367 .60111 L .284 .29 .691 r
F
.44211 .55716 m .44077 .5286 L .44357 .55413 L .006 0 .451 r
F
.44077 .5286 m .44222 .52554 L .44357 .55413 L 0 0 .213 r
F
.44077 .5286 m .43809 .55323 L .44222 .52554 L F
.43663 .55626 m .43809 .55323 L .44077 .5286 L 0 0 0 r
F
.43086 .56829 m .42861 .57491 L .4323 .5653 L F
.42718 .57788 m .42861 .57491 L .43086 .56829 L .656 .791 .335 r
F
.40508 .61498 m .40292 .61634 L .40646 .61208 L .847 .994 .751 r
F
.40154 .61924 m .40292 .61634 L .40508 .61498 L .852 .998 .782 r
F
.44411 .60981 m .44557 .6069 L .44748 .61232 L .342 .36 .735 r
F
.44411 .60981 m .44222 .60403 L .44557 .6069 L F
.42576 .58085 m .42356 .58517 L .42718 .57788 L .656 .791 .335 r
F
.42214 .58813 m .42356 .58517 L .42576 .58085 L .739 .883 .477 r
F
.44222 .60403 m .44367 .60111 L .44557 .6069 L .316 .329 .716 r
F
.47892 .6625 m .48045 .65968 L .48237 .66325 L .486 .535 .833 r
F
.47892 .6625 m .477 .65888 L .48045 .65968 L F
.46435 .64549 m .46585 .64264 L .46778 .6466 L .453 .495 .812 r
F
.46435 .64549 m .46242 .64144 L .46585 .64264 L F
.47163 .65429 m .47314 .65145 L .47507 .6552 L .472 .517 .824 r
F
.47163 .65429 m .4697 .65048 L .47314 .65145 L F
.41714 .5972 m .41497 .59968 L .41855 .59426 L .79 .937 .58 r
F
.41357 .60261 m .41497 .59968 L .41714 .5972 L .82 .969 .655 r
F
.40154 .61924 m .39939 .62037 L .40292 .61634 L .852 .998 .782 r
F
.39801 .62326 m .39939 .62037 L .40154 .61924 L .853 .997 .807 r
F
.45516 .63153 m .45664 .62866 L .45857 .63304 L .419 .453 .789 r
F
.45516 .63153 m .45324 .62701 L .45664 .62866 L F
.39801 .62326 m .39586 .62421 L .39939 .62037 L .853 .997 .807 r
F
.39449 .62709 m .39586 .62421 L .39801 .62326 L .853 .995 .826 r
F
.39449 .62709 m .39234 .62788 L .39586 .62421 L F
.39098 .63076 m .39234 .62788 L .39449 .62709 L .851 .992 .842 r
F
.46242 .64144 m .46392 .63859 L .46585 .64264 L .446 .486 .807 r
F
.46242 .64144 m .46049 .6373 L .46392 .63859 L F
.43991 .58781 m .43807 .57965 L .44137 .58485 L .24 .238 .656 r
F
.43807 .57965 m .43952 .57668 L .44137 .58485 L .174 .16 .602 r
F
.45324 .62701 m .45471 .62413 L .45664 .62866 L .408 .44 .782 r
F
.45324 .62701 m .45131 .62233 L .45471 .62413 L F
.477 .65888 m .47852 .65605 L .48045 .65968 L .481 .53 .83 r
F
.477 .65888 m .47507 .6552 L .47852 .65605 L F
.4697 .65048 m .47121 .64764 L .47314 .65145 L .466 .51 .82 r
F
.4697 .65048 m .46778 .6466 L .47121 .64764 L F
.39098 .63076 m .38882 .63141 L .39234 .62788 L .851 .992 .842 r
F
.38746 .63428 m .38882 .63141 L .39098 .63076 L .848 .988 .854 r
F
.41357 .60261 m .41141 .60461 L .41497 .59968 L .82 .969 .655 r
F
.41001 .60753 m .41141 .60461 L .41357 .60261 L .838 .986 .71 r
F
.38746 .63428 m .38531 .63482 L .38882 .63141 L .848 .988 .854 r
F
.38396 .63769 m .38531 .63482 L .38746 .63428 L .845 .984 .864 r
F
.38396 .63769 m .3818 .63812 L .38531 .63482 L F
.38045 .64098 m .3818 .63812 L .38396 .63769 L .842 .979 .873 r
F
.37695 .64418 m .37829 .64133 L .38045 .64098 L .839 .974 .88 r
F
.37695 .64418 m .37479 .64444 L .37829 .64133 L F
.38045 .64098 m .37829 .64133 L .3818 .63812 L .842 .979 .873 r
F
.45131 .62233 m .45279 .61943 L .45471 .62413 L .395 .424 .773 r
F
.45131 .62233 m .4494 .61744 L .45279 .61943 L F
.42214 .58813 m .41996 .59131 L .42356 .58517 L .739 .883 .477 r
F
.41855 .59426 m .41996 .59131 L .42214 .58813 L .79 .937 .58 r
F
.43952 .57668 m .43774 .56619 L .44098 .5737 L .174 .16 .602 r
F
.43774 .56619 m .43919 .56319 L .44098 .5737 L .006 0 .451 r
F
.46049 .6373 m .46198 .63443 L .46392 .63859 L .438 .476 .802 r
F
.46049 .6373 m .45857 .63304 L .46198 .63443 L F
.48237 .66325 m .4839 .66043 L .48583 .66396 L .49 .54 .835 r
F
.48237 .66325 m .48045 .65968 L .4839 .66043 L F
.41001 .60753 m .40786 .60916 L .41141 .60461 L .838 .986 .71 r
F
.40646 .61208 m .40786 .60916 L .41001 .60753 L .847 .994 .751 r
F
.44178 .59482 m .43991 .58781 L .44324 .59187 L .284 .29 .691 r
F
.43991 .58781 m .44137 .58485 L .44324 .59187 L .24 .238 .656 r
F
.47507 .6552 m .47659 .65236 L .47852 .65605 L .477 .524 .827 r
F
.47507 .6552 m .47314 .65145 L .47659 .65236 L F
.4494 .61744 m .45087 .61454 L .45279 .61943 L .381 .406 .762 r
F
.4494 .61744 m .44748 .61232 L .45087 .61454 L F
.46778 .6466 m .46928 .64375 L .47121 .64764 L .46 .503 .816 r
F
.46778 .6466 m .46585 .64264 L .46928 .64375 L F
.44748 .61232 m .44895 .6094 L .45087 .61454 L .363 .385 .75 r
F
.44748 .61232 m .44557 .6069 L .44895 .6094 L F
.45857 .63304 m .46005 .63017 L .46198 .63443 L .429 .466 .796 r
F
.45857 .63304 m .45664 .62866 L .46005 .63017 L F
.44367 .60111 m .44178 .59482 L .44513 .59817 L .316 .329 .716 r
F
.44178 .59482 m .44324 .59187 L .44513 .59817 L .284 .29 .691 r
F
.44357 .55413 m .44222 .52554 L .44504 .55109 L .006 0 .451 r
F
.44222 .52554 m .44368 .52246 L .44504 .55109 L 0 0 .213 r
F
.44222 .52554 m .43955 .55019 L .44368 .52246 L F
.43809 .55323 m .43955 .55019 L .44222 .52554 L 0 0 0 r
F
.4323 .5653 m .43005 .57192 L .43374 .5623 L F
.42861 .57491 m .43005 .57192 L .4323 .5653 L .656 .791 .335 r
F
.40646 .61208 m .40431 .61343 L .40786 .60916 L .847 .994 .751 r
F
.40292 .61634 m .40431 .61343 L .40646 .61208 L .852 .998 .782 r
F
.44557 .6069 m .44704 .60397 L .44895 .6094 L .342 .36 .735 r
F
.44557 .6069 m .44367 .60111 L .44704 .60397 L F
.42718 .57788 m .42498 .5822 L .42861 .57491 L .656 .791 .335 r
F
.42356 .58517 m .42498 .5822 L .42718 .57788 L .739 .883 .477 r
F
.44367 .60111 m .44513 .59817 L .44704 .60397 L .316 .329 .716 r
F
.48045 .65968 m .48197 .65685 L .4839 .66043 L .486 .535 .833 r
F
.48045 .65968 m .47852 .65605 L .48197 .65685 L F
.46585 .64264 m .46735 .63978 L .46928 .64375 L .453 .495 .812 r
F
.46585 .64264 m .46392 .63859 L .46735 .63978 L F
.47314 .65145 m .47466 .64861 L .47659 .65236 L .472 .517 .824 r
F
.47314 .65145 m .47121 .64764 L .47466 .64861 L F
.41855 .59426 m .41638 .59674 L .41996 .59131 L .79 .937 .58 r
F
.41497 .59968 m .41638 .59674 L .41855 .59426 L .82 .969 .655 r
F
.40292 .61634 m .40077 .61747 L .40431 .61343 L .852 .998 .782 r
F
.39939 .62037 m .40077 .61747 L .40292 .61634 L .853 .997 .807 r
F
.45664 .62866 m .45812 .62577 L .46005 .63017 L .419 .453 .789 r
F
.45664 .62866 m .45471 .62413 L .45812 .62577 L F
.39939 .62037 m .39724 .62131 L .40077 .61747 L .853 .997 .807 r
F
.39586 .62421 m .39724 .62131 L .39939 .62037 L .853 .995 .826 r
F
.48583 .66396 m .48737 .66114 L .48929 .66463 L .494 .545 .838 r
F
.48583 .66396 m .4839 .66043 L .48737 .66114 L F
.39586 .62421 m .39371 .62499 L .39724 .62131 L .853 .995 .826 r
F
.39234 .62788 m .39371 .62499 L .39586 .62421 L .851 .992 .842 r
F
.46392 .63859 m .46541 .63572 L .46735 .63978 L .446 .486 .807 r
F
.46392 .63859 m .46198 .63443 L .46541 .63572 L F
.44137 .58485 m .43952 .57668 L .44283 .58188 L .24 .238 .656 r
F
.43952 .57668 m .44098 .5737 L .44283 .58188 L .174 .16 .602 r
F
.45471 .62413 m .45619 .62123 L .45812 .62577 L .408 .44 .782 r
F
.45471 .62413 m .45279 .61943 L .45619 .62123 L F
.47852 .65605 m .48004 .65321 L .48197 .65685 L .481 .53 .83 r
F
.47852 .65605 m .47659 .65236 L .48004 .65321 L F
.47121 .64764 m .47272 .64479 L .47466 .64861 L .466 .51 .82 r
F
.47121 .64764 m .46928 .64375 L .47272 .64479 L F
.39234 .62788 m .39018 .62853 L .39371 .62499 L .851 .992 .842 r
F
.38882 .63141 m .39018 .62853 L .39234 .62788 L .848 .988 .854 r
F
.41497 .59968 m .41281 .60167 L .41638 .59674 L .82 .969 .655 r
F
.41141 .60461 m .41281 .60167 L .41497 .59968 L .838 .986 .71 r
F
.38882 .63141 m .38666 .63194 L .39018 .62853 L .848 .988 .854 r
F
.38531 .63482 m .38666 .63194 L .38882 .63141 L .845 .984 .864 r
F
.37479 .64444 m .37613 .64158 L .37829 .64133 L .835 .97 .886 r
F
.37479 .64444 m .37262 .64463 L .37613 .64158 L F
.38531 .63482 m .38315 .63525 L .38666 .63194 L .845 .984 .864 r
F
.3818 .63812 m .38315 .63525 L .38531 .63482 L .842 .979 .873 r
F
.37829 .64133 m .37964 .63846 L .3818 .63812 L .839 .974 .88 r
F
.37829 .64133 m .37613 .64158 L .37964 .63846 L F
.3818 .63812 m .37964 .63846 L .38315 .63525 L .842 .979 .873 r
F
.45279 .61943 m .45427 .61653 L .45619 .62123 L .395 .424 .773 r
F
.45279 .61943 m .45087 .61454 L .45427 .61653 L F
.42356 .58517 m .42138 .58835 L .42498 .5822 L .739 .883 .477 r
F
.41996 .59131 m .42138 .58835 L .42356 .58517 L .79 .937 .58 r
F
.44098 .5737 m .43919 .56319 L .44244 .5707 L .174 .16 .602 r
F
.43919 .56319 m .44065 .56018 L .44244 .5707 L .006 0 .451 r
F
.46198 .63443 m .46348 .63155 L .46541 .63572 L .438 .476 .802 r
F
.46198 .63443 m .46005 .63017 L .46348 .63155 L F
.4839 .66043 m .48544 .6576 L .48737 .66114 L .49 .54 .835 r
F
.4839 .66043 m .48197 .65685 L .48544 .6576 L F
.41141 .60461 m .40925 .60624 L .41281 .60167 L .838 .986 .71 r
F
.40786 .60916 m .40925 .60624 L .41141 .60461 L .847 .994 .751 r
F
.44324 .59187 m .44137 .58485 L .4447 .58891 L .284 .29 .691 r
F
.44137 .58485 m .44283 .58188 L .4447 .58891 L .24 .238 .656 r
F
.47659 .65236 m .47811 .64951 L .48004 .65321 L .477 .524 .827 r
F
.47659 .65236 m .47466 .64861 L .47811 .64951 L F
.45087 .61454 m .45234 .61162 L .45427 .61653 L .381 .406 .762 r
F
.45087 .61454 m .44895 .6094 L .45234 .61162 L F
.46928 .64375 m .47079 .64089 L .47272 .64479 L .46 .503 .816 r
F
.46928 .64375 m .46735 .63978 L .47079 .64089 L F
.44895 .6094 m .45042 .60648 L .45234 .61162 L .363 .385 .75 r
F
.44895 .6094 m .44704 .60397 L .45042 .60648 L F
.48929 .66463 m .49084 .6618 L .49277 .66526 L .497 .549 .84 r
F
.48929 .66463 m .48737 .66114 L .49084 .6618 L F
.46005 .63017 m .46155 .62728 L .46348 .63155 L .429 .466 .796 r
F
.46005 .63017 m .45812 .62577 L .46155 .62728 L F
.44513 .59817 m .44324 .59187 L .4466 .59523 L .316 .329 .716 r
F
.44324 .59187 m .4447 .58891 L .4466 .59523 L .284 .29 .691 r
F
.44504 .55109 m .44368 .52246 L .44652 .54804 L .006 0 .451 r
F
.44368 .52246 m .44514 .51938 L .44652 .54804 L 0 0 .213 r
F
.44368 .52246 m .44102 .54713 L .44514 .51938 L F
.43955 .55019 m .44102 .54713 L .44368 .52246 L 0 0 0 r
F
.43374 .5623 m .43149 .56892 L .43518 .55928 L F
.43005 .57192 m .43149 .56892 L .43374 .5623 L .656 .791 .335 r
F
.40786 .60916 m .4057 .61051 L .40925 .60624 L .847 .994 .751 r
F
.40431 .61343 m .4057 .61051 L .40786 .60916 L .852 .998 .782 r
F
.44704 .60397 m .44851 .60104 L .45042 .60648 L .342 .36 .735 r
F
.44704 .60397 m .44513 .59817 L .44851 .60104 L F
.42861 .57491 m .42642 .57922 L .43005 .57192 L .656 .791 .335 r
F
.42498 .5822 m .42642 .57922 L .42861 .57491 L .739 .883 .477 r
F
.44513 .59817 m .4466 .59523 L .44851 .60104 L .316 .329 .716 r
F
.48197 .65685 m .48351 .65401 L .48544 .6576 L .486 .535 .833 r
F
.48197 .65685 m .48004 .65321 L .48351 .65401 L F
.46735 .63978 m .46885 .63691 L .47079 .64089 L .453 .495 .812 r
F
.46735 .63978 m .46541 .63572 L .46885 .63691 L F
.47466 .64861 m .47618 .64575 L .47811 .64951 L .472 .517 .824 r
F
.47466 .64861 m .47272 .64479 L .47618 .64575 L F
.41996 .59131 m .4178 .59379 L .42138 .58835 L .79 .937 .58 r
F
.41638 .59674 m .4178 .59379 L .41996 .59131 L .82 .969 .655 r
F
.40431 .61343 m .40216 .61456 L .4057 .61051 L .852 .998 .782 r
F
.40077 .61747 m .40216 .61456 L .40431 .61343 L .853 .997 .807 r
F
.45812 .62577 m .45961 .62287 L .46155 .62728 L .419 .453 .789 r
F
.45812 .62577 m .45619 .62123 L .45961 .62287 L F
.40077 .61747 m .39862 .61841 L .40216 .61456 L .853 .997 .807 r
F
.39724 .62131 m .39862 .61841 L .40077 .61747 L .853 .995 .826 r
F
.48737 .66114 m .48891 .65831 L .49084 .6618 L .494 .545 .838 r
F
.48737 .66114 m .48544 .6576 L .48891 .65831 L F
.39724 .62131 m .39508 .62209 L .39862 .61841 L .853 .995 .826 r
F
.39371 .62499 m .39508 .62209 L .39724 .62131 L .851 .992 .842 r
F
.46541 .63572 m .46692 .63284 L .46885 .63691 L .446 .486 .807 r
F
.46541 .63572 m .46348 .63155 L .46692 .63284 L F
.44283 .58188 m .44098 .5737 L .44429 .5789 L .24 .238 .656 r
F
.44098 .5737 m .44244 .5707 L .44429 .5789 L .174 .16 .602 r
F
.45619 .62123 m .45768 .61833 L .45961 .62287 L .408 .44 .782 r
F
.45619 .62123 m .45427 .61653 L .45768 .61833 L F
.48004 .65321 m .48157 .65036 L .48351 .65401 L .481 .53 .83 r
F
.48004 .65321 m .47811 .64951 L .48157 .65036 L F
.47272 .64479 m .47424 .64192 L .47618 .64575 L .466 .51 .82 r
F
.47272 .64479 m .47079 .64089 L .47424 .64192 L F
.39371 .62499 m .39155 .62563 L .39508 .62209 L .851 .992 .842 r
F
.39018 .62853 m .39155 .62563 L .39371 .62499 L .848 .988 .854 r
F
.41638 .59674 m .41422 .59873 L .4178 .59379 L .82 .969 .655 r
F
.41281 .60167 m .41422 .59873 L .41638 .59674 L .838 .986 .71 r
F
.39018 .62853 m .38803 .62906 L .39155 .62563 L .848 .988 .854 r
F
.38666 .63194 m .38803 .62906 L .39018 .62853 L .845 .984 .864 r
F
.37262 .64463 m .37396 .64177 L .37613 .64158 L .832 .965 .891 r
F
.37262 .64463 m .37045 .64475 L .37396 .64177 L F
.49277 .66526 m .49432 .66243 L .49625 .66585 L .501 .554 .842 r
F
.49277 .66526 m .49084 .6618 L .49432 .66243 L F
.37613 .64158 m .37747 .63871 L .37964 .63846 L .835 .97 .886 r
F
.37613 .64158 m .37396 .64177 L .37747 .63871 L F
.38666 .63194 m .3845 .63237 L .38803 .62906 L .845 .984 .864 r
F
.38315 .63525 m .3845 .63237 L .38666 .63194 L .842 .979 .873 r
F
.37964 .63846 m .38098 .63559 L .38315 .63525 L .839 .974 .88 r
F
.37964 .63846 m .37747 .63871 L .38098 .63559 L F
.38315 .63525 m .38098 .63559 L .3845 .63237 L .842 .979 .873 r
F
.45427 .61653 m .45575 .61361 L .45768 .61833 L .395 .424 .773 r
F
.45427 .61653 m .45234 .61162 L .45575 .61361 L F
.42498 .5822 m .42281 .58538 L .42642 .57922 L .739 .883 .477 r
F
.42138 .58835 m .42281 .58538 L .42498 .5822 L .79 .937 .58 r
F
.44244 .5707 m .44065 .56018 L .4439 .5677 L .174 .16 .602 r
F
.44065 .56018 m .44211 .55716 L .4439 .5677 L .006 0 .451 r
F
.46348 .63155 m .46498 .62866 L .46692 .63284 L .438 .476 .802 r
F
.46348 .63155 m .46155 .62728 L .46498 .62866 L F
.48544 .6576 m .48698 .65476 L .48891 .65831 L .49 .54 .835 r
F
.48544 .6576 m .48351 .65401 L .48698 .65476 L F
.41281 .60167 m .41066 .6033 L .41422 .59873 L .838 .986 .71 r
F
.40925 .60624 m .41066 .6033 L .41281 .60167 L .847 .994 .751 r
F
.4447 .58891 m .44283 .58188 L .44617 .58595 L .284 .29 .691 r
F
.44283 .58188 m .44429 .5789 L .44617 .58595 L .24 .238 .656 r
F
.47811 .64951 m .47964 .64666 L .48157 .65036 L .477 .524 .827 r
F
.47811 .64951 m .47618 .64575 L .47964 .64666 L F
.45234 .61162 m .45382 .60869 L .45575 .61361 L .381 .406 .762 r
F
.45234 .61162 m .45042 .60648 L .45382 .60869 L F
.47079 .64089 m .4723 .63802 L .47424 .64192 L .46 .503 .816 r
F
.47079 .64089 m .46885 .63691 L .4723 .63802 L F
.45042 .60648 m .4519 .60354 L .45382 .60869 L .363 .385 .75 r
F
.45042 .60648 m .44851 .60104 L .4519 .60354 L F
.49084 .6618 m .49239 .65897 L .49432 .66243 L .497 .549 .84 r
F
.49084 .6618 m .48891 .65831 L .49239 .65897 L F
.46155 .62728 m .46305 .62438 L .46498 .62866 L .429 .466 .796 r
F
.46155 .62728 m .45961 .62287 L .46305 .62438 L F
.4466 .59523 m .4447 .58891 L .44807 .59227 L .316 .329 .716 r
F
.4447 .58891 m .44617 .58595 L .44807 .59227 L .284 .29 .691 r
F
.44652 .54804 m .44514 .51938 L .448 .54498 L .006 0 .451 r
F
.44514 .51938 m .44661 .51629 L .448 .54498 L 0 0 .213 r
F
.44514 .51938 m .44249 .54406 L .44661 .51629 L F
.44102 .54713 m .44249 .54406 L .44514 .51938 L 0 0 0 r
F
.43518 .55928 m .43294 .56591 L .43663 .55626 L F
.43149 .56892 m .43294 .56591 L .43518 .55928 L .656 .791 .335 r
F
.40925 .60624 m .4071 .60758 L .41066 .6033 L .847 .994 .751 r
F
.4057 .61051 m .4071 .60758 L .40925 .60624 L .852 .998 .782 r
F
.44851 .60104 m .44998 .59809 L .4519 .60354 L .342 .36 .735 r
F
.44851 .60104 m .4466 .59523 L .44998 .59809 L F
.43005 .57192 m .42785 .57623 L .43149 .56892 L .656 .791 .335 r
F
.42642 .57922 m .42785 .57623 L .43005 .57192 L .739 .883 .477 r
F
.4466 .59523 m .44807 .59227 L .44998 .59809 L .316 .329 .716 r
F
.48351 .65401 m .48504 .65116 L .48698 .65476 L .486 .535 .833 r
F
.48351 .65401 m .48157 .65036 L .48504 .65116 L F
.46885 .63691 m .47037 .63403 L .4723 .63802 L .453 .495 .812 r
F
.46885 .63691 m .46692 .63284 L .47037 .63403 L F
.47618 .64575 m .4777 .64289 L .47964 .64666 L .472 .517 .824 r
F
.47618 .64575 m .47424 .64192 L .4777 .64289 L F
.49625 .66585 m .49781 .66302 L .49973 .6664 L .504 .558 .844 r
F
.49625 .66585 m .49432 .66243 L .49781 .66302 L F
.42138 .58835 m .41922 .59083 L .42281 .58538 L .79 .937 .58 r
F
.4178 .59379 m .41922 .59083 L .42138 .58835 L .82 .969 .655 r
F
.4057 .61051 m .40355 .61163 L .4071 .60758 L .852 .998 .782 r
F
.40216 .61456 m .40355 .61163 L .4057 .61051 L .853 .997 .807 r
F
.45961 .62287 m .46111 .61997 L .46305 .62438 L .419 .453 .789 r
F
.45961 .62287 m .45768 .61833 L .46111 .61997 L F
.40216 .61456 m .4 .61549 L .40355 .61163 L .853 .997 .807 r
F
.39862 .61841 m .4 .61549 L .40216 .61456 L .853 .995 .826 r
F
.48891 .65831 m .49046 .65546 L .49239 .65897 L .494 .545 .838 r
F
.48891 .65831 m .48698 .65476 L .49046 .65546 L F
.39862 .61841 m .39646 .61918 L .4 .61549 L .853 .995 .826 r
F
.39508 .62209 m .39646 .61918 L .39862 .61841 L .851 .992 .842 r
F
.46692 .63284 m .46843 .62995 L .47037 .63403 L .446 .486 .807 r
F
.46692 .63284 m .46498 .62866 L .46843 .62995 L F
.44429 .5789 m .44244 .5707 L .44576 .57591 L .24 .238 .656 r
F
.44244 .5707 m .4439 .5677 L .44576 .57591 L .174 .16 .602 r
F
.45768 .61833 m .45917 .61541 L .46111 .61997 L .408 .44 .782 r
F
.45768 .61833 m .45575 .61361 L .45917 .61541 L F
.48157 .65036 m .48311 .6475 L .48504 .65116 L .481 .53 .83 r
F
.48157 .65036 m .47964 .64666 L .48311 .6475 L F
.47424 .64192 m .47576 .63905 L .4777 .64289 L .466 .51 .82 r
F
.47424 .64192 m .4723 .63802 L .47576 .63905 L F
.39508 .62209 m .39292 .62273 L .39646 .61918 L .851 .992 .842 r
F
.39155 .62563 m .39292 .62273 L .39508 .62209 L .848 .988 .854 r
F
.37045 .64475 m .37179 .64188 L .37396 .64177 L .828 .961 .896 r
F
.37045 .64475 m .36827 .6448 L .37179 .64188 L F
.4178 .59379 m .41564 .59578 L .41922 .59083 L .82 .969 .655 r
F
.41422 .59873 m .41564 .59578 L .4178 .59379 L .838 .986 .71 r
F
.39155 .62563 m .38939 .62616 L .39292 .62273 L .848 .988 .854 r
F
.38803 .62906 m .38939 .62616 L .39155 .62563 L .845 .984 .864 r
F
.37396 .64177 m .3753 .63889 L .37747 .63871 L .832 .965 .891 r
F
.37396 .64177 m .37179 .64188 L .3753 .63889 L F
.49432 .66243 m .49588 .65959 L .49781 .66302 L .501 .554 .842 r
F
.49432 .66243 m .49239 .65897 L .49588 .65959 L F
.37747 .63871 m .37882 .63583 L .38098 .63559 L .835 .97 .886 r
F
.37747 .63871 m .3753 .63889 L .37882 .63583 L F
.38803 .62906 m .38586 .62948 L .38939 .62616 L .845 .984 .864 r
F
.3845 .63237 m .38586 .62948 L .38803 .62906 L .842 .979 .873 r
F
.38098 .63559 m .38234 .6327 L .3845 .63237 L .839 .974 .88 r
F
.38098 .63559 m .37882 .63583 L .38234 .6327 L F
.3845 .63237 m .38234 .6327 L .38586 .62948 L .842 .979 .873 r
F
.45575 .61361 m .45724 .61068 L .45917 .61541 L .395 .424 .773 r
F
.45575 .61361 m .45382 .60869 L .45724 .61068 L F
.42642 .57922 m .42424 .5824 L .42785 .57623 L .739 .883 .477 r
F
.42281 .58538 m .42424 .5824 L .42642 .57922 L .79 .937 .58 r
F
.4439 .5677 m .44211 .55716 L .44537 .56468 L .174 .16 .602 r
F
.44211 .55716 m .44357 .55413 L .44537 .56468 L .006 0 .451 r
F
.46498 .62866 m .46649 .62577 L .46843 .62995 L .438 .476 .802 r
F
.46498 .62866 m .46305 .62438 L .46649 .62577 L F
.48698 .65476 m .48853 .65191 L .49046 .65546 L .49 .54 .835 r
F
.48698 .65476 m .48504 .65116 L .48853 .65191 L F
.49973 .6664 m .50131 .66357 L .50323 .66692 L .507 .562 .846 r
F
.49973 .6664 m .49781 .66302 L .50131 .66357 L F
.41422 .59873 m .41207 .60035 L .41564 .59578 L .838 .986 .71 r
F
.41066 .6033 m .41207 .60035 L .41422 .59873 L .847 .994 .751 r
F
.44617 .58595 m .44429 .5789 L .44764 .58297 L .284 .29 .691 r
F
.44429 .5789 m .44576 .57591 L .44764 .58297 L .24 .238 .656 r
F
.47964 .64666 m .48117 .64379 L .48311 .6475 L .477 .524 .827 r
F
.47964 .64666 m .4777 .64289 L .48117 .64379 L F
.45382 .60869 m .45531 .60576 L .45724 .61068 L .381 .406 .762 r
F
.45382 .60869 m .4519 .60354 L .45531 .60576 L F
.4723 .63802 m .47382 .63513 L .47576 .63905 L .46 .503 .816 r
F
.4723 .63802 m .47037 .63403 L .47382 .63513 L F
.4519 .60354 m .45338 .60059 L .45531 .60576 L .363 .385 .75 r
F
.4519 .60354 m .44998 .59809 L .45338 .60059 L F
.49239 .65897 m .49395 .65612 L .49588 .65959 L .497 .549 .84 r
F
.49239 .65897 m .49046 .65546 L .49395 .65612 L F
.46305 .62438 m .46455 .62147 L .46649 .62577 L .429 .466 .796 r
F
.46305 .62438 m .46111 .61997 L .46455 .62147 L F
.44807 .59227 m .44617 .58595 L .44955 .5893 L .316 .329 .716 r
F
.44617 .58595 m .44764 .58297 L .44955 .5893 L .284 .29 .691 r
F
.448 .54498 m .44661 .51629 L .44948 .5419 L .006 0 .451 r
F
.44661 .51629 m .44808 .51318 L .44948 .5419 L 0 0 .213 r
F
.44661 .51629 m .44396 .54098 L .44808 .51318 L F
.44249 .54406 m .44396 .54098 L .44661 .51629 L 0 0 0 r
F
.43663 .55626 m .43439 .56289 L .43809 .55323 L F
.43294 .56591 m .43439 .56289 L .43663 .55626 L .656 .791 .335 r
F
.41066 .6033 m .4085 .60464 L .41207 .60035 L .847 .994 .751 r
F
.4071 .60758 m .4085 .60464 L .41066 .6033 L .852 .998 .782 r
F
.44998 .59809 m .45146 .59514 L .45338 .60059 L .342 .36 .735 r
F
.44998 .59809 m .44807 .59227 L .45146 .59514 L F
.43149 .56892 m .42929 .57323 L .43294 .56591 L .656 .791 .335 r
F
.42785 .57623 m .42929 .57323 L .43149 .56892 L .739 .883 .477 r
F
.44807 .59227 m .44955 .5893 L .45146 .59514 L .316 .329 .716 r
F
.48504 .65116 m .48659 .6483 L .48853 .65191 L .486 .535 .833 r
F
.48504 .65116 m .48311 .6475 L .48659 .6483 L F
.47037 .63403 m .47188 .63113 L .47382 .63513 L .453 .495 .812 r
F
.47037 .63403 m .46843 .62995 L .47188 .63113 L F
.4777 .64289 m .47923 .64001 L .48117 .64379 L .472 .517 .824 r
F
.4777 .64289 m .47576 .63905 L .47923 .64001 L F
.49781 .66302 m .49938 .66018 L .50131 .66357 L .504 .558 .844 r
F
.49781 .66302 m .49588 .65959 L .49938 .66018 L F
.42281 .58538 m .42064 .58785 L .42424 .5824 L .79 .937 .58 r
F
.41922 .59083 m .42064 .58785 L .42281 .58538 L .82 .969 .655 r
F
.4071 .60758 m .40494 .6087 L .4085 .60464 L .852 .998 .782 r
F
.40355 .61163 m .40494 .6087 L .4071 .60758 L .853 .997 .807 r
F
.46111 .61997 m .46261 .61705 L .46455 .62147 L .419 .453 .789 r
F
.46111 .61997 m .45917 .61541 L .46261 .61705 L F
.40355 .61163 m .40139 .61256 L .40494 .6087 L .853 .997 .807 r
F
.4 .61549 m .40139 .61256 L .40355 .61163 L .853 .995 .826 r
F
.49046 .65546 m .49201 .65261 L .49395 .65612 L .494 .545 .838 r
F
.49046 .65546 m .48853 .65191 L .49201 .65261 L F
.50323 .66692 m .50481 .66409 L .50674 .66742 L .51 .565 .848 r
F
.50323 .66692 m .50131 .66357 L .50481 .66409 L F
.4 .61549 m .39784 .61626 L .40139 .61256 L .853 .995 .826 r
F
.39646 .61918 m .39784 .61626 L .4 .61549 L .851 .992 .842 r
F
.46843 .62995 m .46994 .62705 L .47188 .63113 L .446 .486 .807 r
F
.46843 .62995 m .46649 .62577 L .46994 .62705 L F
.44576 .57591 m .4439 .5677 L .44723 .57291 L .24 .238 .656 r
F
.4439 .5677 m .44537 .56468 L .44723 .57291 L .174 .16 .602 r
F
.45917 .61541 m .46067 .61248 L .46261 .61705 L .408 .44 .782 r
F
.45917 .61541 m .45724 .61068 L .46067 .61248 L F
.48311 .6475 m .48465 .64464 L .48659 .6483 L .481 .53 .83 r
F
.48311 .6475 m .48117 .64379 L .48465 .64464 L F
.36827 .6448 m .36961 .64192 L .37179 .64188 L .825 .957 .9 r
F
.36827 .6448 m .36609 .64479 L .36961 .64192 L F
.47576 .63905 m .47729 .63616 L .47923 .64001 L .466 .51 .82 r
F
.47576 .63905 m .47382 .63513 L .47729 .63616 L F
.39646 .61918 m .3943 .61982 L .39784 .61626 L .851 .992 .842 r
F
.39292 .62273 m .3943 .61982 L .39646 .61918 L .848 .988 .854 r
F
.37179 .64188 m .37312 .639 L .3753 .63889 L .828 .961 .896 r
F
.37179 .64188 m .36961 .64192 L .37312 .639 L F
.41922 .59083 m .41706 .59281 L .42064 .58785 L .82 .969 .655 r
F
.41564 .59578 m .41706 .59281 L .41922 .59083 L .838 .986 .71 r
F
.39292 .62273 m .39076 .62325 L .3943 .61982 L .848 .988 .854 r
F
.38939 .62616 m .39076 .62325 L .39292 .62273 L .845 .984 .864 r
F
.3753 .63889 m .37664 .63601 L .37882 .63583 L .832 .965 .891 r
F
.3753 .63889 m .37312 .639 L .37664 .63601 L F
.49588 .65959 m .49744 .65674 L .49938 .66018 L .501 .554 .842 r
F
.49588 .65959 m .49395 .65612 L .49744 .65674 L F
.37882 .63583 m .38017 .63294 L .38234 .6327 L .835 .97 .886 r
F
.37882 .63583 m .37664 .63601 L .38017 .63294 L F
.38939 .62616 m .38723 .62657 L .39076 .62325 L .845 .984 .864 r
F
.38586 .62948 m .38723 .62657 L .38939 .62616 L .842 .979 .873 r
F
.38234 .6327 m .3837 .6298 L .38586 .62948 L .839 .974 .88 r
F
.38234 .6327 m .38017 .63294 L .3837 .6298 L F
.38586 .62948 m .3837 .6298 L .38723 .62657 L .842 .979 .873 r
F
.45724 .61068 m .45874 .60775 L .46067 .61248 L .395 .424 .773 r
F
.45724 .61068 m .45531 .60576 L .45874 .60775 L F
.42785 .57623 m .42568 .57941 L .42929 .57323 L .739 .883 .477 r
F
.42424 .5824 m .42568 .57941 L .42785 .57623 L .79 .937 .58 r
F
.44537 .56468 m .44357 .55413 L .44685 .56166 L .174 .16 .602 r
F
.44357 .55413 m .44504 .55109 L .44685 .56166 L .006 0 .451 r
F
.46649 .62577 m .468 .62285 L .46994 .62705 L .438 .476 .802 r
F
.46649 .62577 m .46455 .62147 L .468 .62285 L F
.48853 .65191 m .49008 .64904 L .49201 .65261 L .49 .54 .835 r
F
.48853 .65191 m .48659 .6483 L .49008 .64904 L F
.50131 .66357 m .50288 .66073 L .50481 .66409 L .507 .562 .846 r
F
.50131 .66357 m .49938 .66018 L .50288 .66073 L F
.41564 .59578 m .41348 .5974 L .41706 .59281 L .838 .986 .71 r
F
.41207 .60035 m .41348 .5974 L .41564 .59578 L .847 .994 .751 r
F
.44764 .58297 m .44576 .57591 L .44912 .57998 L .284 .29 .691 r
F
.44576 .57591 m .44723 .57291 L .44912 .57998 L .24 .238 .656 r
F
.48117 .64379 m .48271 .64091 L .48465 .64464 L .477 .524 .827 r
F
.48117 .64379 m .47923 .64001 L .48271 .64091 L F
.45531 .60576 m .4568 .60281 L .45874 .60775 L .381 .406 .762 r
F
.45531 .60576 m .45338 .60059 L .4568 .60281 L F
.47382 .63513 m .47535 .63224 L .47729 .63616 L .46 .503 .816 r
F
.47382 .63513 m .47188 .63113 L .47535 .63224 L F
.50674 .66742 m .50832 .66458 L .51025 .66788 L .513 .569 .849 r
F
.50674 .66742 m .50481 .66409 L .50832 .66458 L F
.45338 .60059 m .45487 .59764 L .4568 .60281 L .363 .385 .75 r
F
.45338 .60059 m .45146 .59514 L .45487 .59764 L F
.49395 .65612 m .49551 .65327 L .49744 .65674 L .497 .549 .84 r
F
.49395 .65612 m .49201 .65261 L .49551 .65327 L F
.46455 .62147 m .46606 .61855 L .468 .62285 L .429 .466 .796 r
F
.46455 .62147 m .46261 .61705 L .46606 .61855 L F
.44955 .5893 m .44764 .58297 L .45103 .58632 L .316 .329 .716 r
F
.44764 .58297 m .44912 .57998 L .45103 .58632 L .284 .29 .691 r
F
.44948 .5419 m .44808 .51318 L .45098 .53882 L .006 0 .451 r
F
.44808 .51318 m .44956 .51006 L .45098 .53882 L 0 0 .213 r
F
.44808 .51318 m .44545 .5379 L .44956 .51006 L F
.44396 .54098 m .44545 .5379 L .44808 .51318 L 0 0 0 r
F
.43809 .55323 m .43585 .55985 L .43955 .55019 L F
.43439 .56289 m .43585 .55985 L .43809 .55323 L .656 .791 .335 r
F
.41207 .60035 m .40991 .60169 L .41348 .5974 L .847 .994 .751 r
F
.4085 .60464 m .40991 .60169 L .41207 .60035 L .852 .998 .782 r
F
.45146 .59514 m .45295 .59217 L .45487 .59764 L .342 .36 .735 r
F
.45146 .59514 m .44955 .5893 L .45295 .59217 L F
.43294 .56591 m .43074 .57022 L .43439 .56289 L .656 .791 .335 r
F
.42929 .57323 m .43074 .57022 L .43294 .56591 L .739 .883 .477 r
F
.44955 .5893 m .45103 .58632 L .45295 .59217 L .316 .329 .716 r
F
.48659 .6483 m .48814 .64543 L .49008 .64904 L .486 .535 .833 r
F
.48659 .6483 m .48465 .64464 L .48814 .64543 L F
.47188 .63113 m .47341 .62823 L .47535 .63224 L .453 .495 .812 r
F
.47188 .63113 m .46994 .62705 L .47341 .62823 L F
.47923 .64001 m .48077 .63712 L .48271 .64091 L .472 .517 .824 r
F
.47923 .64001 m .47729 .63616 L .48077 .63712 L F
.49938 .66018 m .50095 .65733 L .50288 .66073 L .504 .558 .844 r
F
.49938 .66018 m .49744 .65674 L .50095 .65733 L F
.42424 .5824 m .42207 .58487 L .42568 .57941 L .79 .937 .58 r
F
.42064 .58785 m .42207 .58487 L .42424 .5824 L .82 .969 .655 r
F
.4085 .60464 m .40635 .60575 L .40991 .60169 L .852 .998 .782 r
F
.40494 .6087 m .40635 .60575 L .4085 .60464 L .853 .997 .807 r
F
.46261 .61705 m .46412 .61412 L .46606 .61855 L .419 .453 .789 r
F
.46261 .61705 m .46067 .61248 L .46412 .61412 L F
.40494 .6087 m .40279 .60962 L .40635 .60575 L .853 .997 .807 r
F
.40139 .61256 m .40279 .60962 L .40494 .6087 L .853 .995 .826 r
F
.49201 .65261 m .49357 .64974 L .49551 .65327 L .494 .545 .838 r
F
.49201 .65261 m .49008 .64904 L .49357 .64974 L F
.50481 .66409 m .50639 .66125 L .50832 .66458 L .51 .565 .848 r
F
.50481 .66409 m .50288 .66073 L .50639 .66125 L F
.36609 .64479 m .36742 .64191 L .36961 .64192 L .822 .953 .903 r
F
.36609 .64479 m .36391 .64473 L .36742 .64191 L F
.40139 .61256 m .39923 .61333 L .40279 .60962 L .853 .995 .826 r
F
.39784 .61626 m .39923 .61333 L .40139 .61256 L .851 .992 .842 r
F
.46994 .62705 m .47146 .62413 L .47341 .62823 L .446 .486 .807 r
F
.46994 .62705 m .468 .62285 L .47146 .62413 L F
.44723 .57291 m .44537 .56468 L .44871 .5699 L .24 .238 .656 r
F
.44537 .56468 m .44685 .56166 L .44871 .5699 L .174 .16 .602 r
F
.46067 .61248 m .46218 .60954 L .46412 .61412 L .408 .44 .782 r
F
.46067 .61248 m .45874 .60775 L .46218 .60954 L F
.48465 .64464 m .4862 .64176 L .48814 .64543 L .481 .53 .83 r
F
.48465 .64464 m .48271 .64091 L .4862 .64176 L F
.36961 .64192 m .37094 .63904 L .37312 .639 L .825 .957 .9 r
F
.36961 .64192 m .36742 .64191 L .37094 .63904 L F
.47729 .63616 m .47883 .63327 L .48077 .63712 L .466 .51 .82 r
F
.47729 .63616 m .47535 .63224 L .47883 .63327 L F
.39784 .61626 m .39568 .61689 L .39923 .61333 L .851 .992 .842 r
F
.3943 .61982 m .39568 .61689 L .39784 .61626 L .848 .988 .854 r
F
.37312 .639 m .37447 .63611 L .37664 .63601 L .828 .961 .896 r
F
.37312 .639 m .37094 .63904 L .37447 .63611 L F
.51025 .66788 m .51184 .66504 L .51377 .66831 L .515 .572 .851 r
F
.51025 .66788 m .50832 .66458 L .51184 .66504 L F
.42064 .58785 m .41848 .58983 L .42207 .58487 L .82 .969 .655 r
F
.41706 .59281 m .41848 .58983 L .42064 .58785 L .838 .986 .71 r
F
.3943 .61982 m .39214 .62033 L .39568 .61689 L .848 .988 .854 r
F
.39076 .62325 m .39214 .62033 L .3943 .61982 L .845 .984 .864 r
F
.37664 .63601 m .37799 .63311 L .38017 .63294 L .832 .965 .891 r
F
.37664 .63601 m .37447 .63611 L .37799 .63311 L F
.49744 .65674 m .49902 .65389 L .50095 .65733 L .501 .554 .842 r
F
.49744 .65674 m .49551 .65327 L .49902 .65389 L F
.38017 .63294 m .38153 .63004 L .3837 .6298 L .835 .97 .886 r
F
.38017 .63294 m .37799 .63311 L .38153 .63004 L F
.39076 .62325 m .3886 .62366 L .39214 .62033 L .845 .984 .864 r
F
.38723 .62657 m .3886 .62366 L .39076 .62325 L .842 .979 .873 r
F
.3837 .6298 m .38506 .62689 L .38723 .62657 L .839 .974 .88 r
F
.3837 .6298 m .38153 .63004 L .38506 .62689 L F
.38723 .62657 m .38506 .62689 L .3886 .62366 L .842 .979 .873 r
F
.45874 .60775 m .46024 .6048 L .46218 .60954 L .395 .424 .773 r
F
.45874 .60775 m .4568 .60281 L .46024 .6048 L F
.42929 .57323 m .42712 .57641 L .43074 .57022 L .739 .883 .477 r
F
.42568 .57941 m .42712 .57641 L .42929 .57323 L .79 .937 .58 r
F
.44685 .56166 m .44504 .55109 L .44833 .55862 L .174 .16 .602 r
F
.44504 .55109 m .44652 .54804 L .44833 .55862 L .006 0 .451 r
F
.468 .62285 m .46952 .61993 L .47146 .62413 L .438 .476 .802 r
F
.468 .62285 m .46606 .61855 L .46952 .61993 L F
.49008 .64904 m .49164 .64617 L .49357 .64974 L .49 .54 .835 r
F
.49008 .64904 m .48814 .64543 L .49164 .64617 L F
.50288 .66073 m .50446 .65788 L .50639 .66125 L .507 .562 .846 r
F
.50288 .66073 m .50095 .65733 L .50446 .65788 L F
.41706 .59281 m .4149 .59443 L .41848 .58983 L .838 .986 .71 r
F
.41348 .5974 m .4149 .59443 L .41706 .59281 L .847 .994 .751 r
F
.44912 .57998 m .44723 .57291 L .45061 .57698 L .284 .29 .691 r
F
.44723 .57291 m .44871 .5699 L .45061 .57698 L .24 .238 .656 r
F
.48271 .64091 m .48426 .63802 L .4862 .64176 L .477 .524 .827 r
F
.48271 .64091 m .48077 .63712 L .48426 .63802 L F
.4568 .60281 m .4583 .59985 L .46024 .6048 L .381 .406 .762 r
F
.4568 .60281 m .45487 .59764 L .4583 .59985 L F
.47535 .63224 m .47688 .62933 L .47883 .63327 L .46 .503 .816 r
F
.47535 .63224 m .47341 .62823 L .47688 .62933 L F
.50832 .66458 m .50991 .66174 L .51184 .66504 L .513 .569 .849 r
F
.50832 .66458 m .50639 .66125 L .50991 .66174 L F
.45487 .59764 m .45637 .59467 L .4583 .59985 L .363 .385 .75 r
F
.45487 .59764 m .45295 .59217 L .45637 .59467 L F
.49551 .65327 m .49708 .6504 L .49902 .65389 L .497 .549 .84 r
F
.49551 .65327 m .49357 .64974 L .49708 .6504 L F
.46606 .61855 m .46757 .61562 L .46952 .61993 L .429 .466 .796 r
F
.46606 .61855 m .46412 .61412 L .46757 .61562 L F
.45103 .58632 m .44912 .57998 L .45252 .58333 L .316 .329 .716 r
F
.44912 .57998 m .45061 .57698 L .45252 .58333 L .284 .29 .691 r
F
.45098 .53882 m .44956 .51006 L .45247 .53572 L .006 0 .451 r
F
.44956 .51006 m .45105 .50693 L .45247 .53572 L 0 0 .213 r
F
.44956 .51006 m .44694 .53479 L .45105 .50693 L F
.44545 .5379 m .44694 .53479 L .44956 .51006 L 0 0 0 r
F
.43955 .55019 m .43731 .55681 L .44102 .54713 L F
.43585 .55985 m .43731 .55681 L .43955 .55019 L .656 .791 .335 r
F
.41348 .5974 m .41132 .59873 L .4149 .59443 L .847 .994 .751 r
F
.40991 .60169 m .41132 .59873 L .41348 .5974 L .852 .998 .782 r
F
.45295 .59217 m .45444 .58919 L .45637 .59467 L .342 .36 .735 r
F
.45295 .59217 m .45103 .58632 L .45444 .58919 L F
.43439 .56289 m .43219 .5672 L .43585 .55985 L .656 .791 .335 r
F
.43074 .57022 m .43219 .5672 L .43439 .56289 L .739 .883 .477 r
F
.45103 .58632 m .45252 .58333 L .45444 .58919 L .316 .329 .716 r
F
.51377 .66831 m .51537 .66547 L .51729 .66872 L .518 .575 .852 r
F
.51377 .66831 m .51184 .66504 L .51537 .66547 L F
.48814 .64543 m .48969 .64255 L .49164 .64617 L .486 .535 .833 r
F
.48814 .64543 m .4862 .64176 L .48969 .64255 L F
.47341 .62823 m .47494 .62532 L .47688 .62933 L .453 .495 .812 r
F
.47341 .62823 m .47146 .62413 L .47494 .62532 L F
.48077 .63712 m .48231 .63423 L .48426 .63802 L .472 .517 .824 r
F
.48077 .63712 m .47883 .63327 L .48231 .63423 L F
.50095 .65733 m .50253 .65447 L .50446 .65788 L .504 .558 .844 r
F
.50095 .65733 m .49902 .65389 L .50253 .65447 L F
.42568 .57941 m .42351 .58188 L .42712 .57641 L .79 .937 .58 r
F
.42207 .58487 m .42351 .58188 L .42568 .57941 L .82 .969 .655 r
F
.40991 .60169 m .40775 .6028 L .41132 .59873 L .852 .998 .782 r
F
.40635 .60575 m .40775 .6028 L .40991 .60169 L .853 .997 .807 r
F
.46412 .61412 m .46563 .61118 L .46757 .61562 L .419 .453 .789 r
F
.46412 .61412 m .46218 .60954 L .46563 .61118 L F
.40635 .60575 m .40419 .60667 L .40775 .6028 L .853 .997 .807 r
F
.40279 .60962 m .40419 .60667 L .40635 .60575 L .853 .995 .826 r
F
.36391 .64473 m .36523 .64184 L .36742 .64191 L .819 .949 .906 r
F
.36391 .64473 m .36171 .64461 L .36523 .64184 L F
.49357 .64974 m .49514 .64687 L .49708 .6504 L .494 .545 .838 r
F
.49357 .64974 m .49164 .64617 L .49514 .64687 L F
.50639 .66125 m .50798 .65839 L .50991 .66174 L .51 .565 .848 r
F
.50639 .66125 m .50446 .65788 L .50798 .65839 L F
.36742 .64191 m .36876 .63902 L .37094 .63904 L .822 .953 .903 r
F
.36742 .64191 m .36523 .64184 L .36876 .63902 L F
.40279 .60962 m .40063 .61038 L .40419 .60667 L .853 .995 .826 r
F
.39923 .61333 m .40063 .61038 L .40279 .60962 L .851 .992 .842 r
F
.47146 .62413 m .47299 .62121 L .47494 .62532 L .446 .486 .807 r
F
.47146 .62413 m .46952 .61993 L .47299 .62121 L F
.44871 .5699 m .44685 .56166 L .4502 .56687 L .24 .238 .656 r
F
.44685 .56166 m .44833 .55862 L .4502 .56687 L .174 .16 .602 r
F
.46218 .60954 m .46369 .60659 L .46563 .61118 L .408 .44 .782 r
F
.46218 .60954 m .46024 .6048 L .46369 .60659 L F
.4862 .64176 m .48775 .63887 L .48969 .64255 L .481 .53 .83 r
F
.4862 .64176 m .48426 .63802 L .48775 .63887 L F
.37094 .63904 m .37229 .63614 L .37447 .63611 L .825 .957 .9 r
F
.37094 .63904 m .36876 .63902 L .37229 .63614 L F
.47883 .63327 m .48037 .63036 L .48231 .63423 L .466 .51 .82 r
F
.47883 .63327 m .47688 .62933 L .48037 .63036 L F
.39923 .61333 m .39707 .61395 L .40063 .61038 L .851 .992 .842 r
F
.39568 .61689 m .39707 .61395 L .39923 .61333 L .848 .988 .854 r
F
.37447 .63611 m .37582 .63321 L .37799 .63311 L .828 .961 .896 r
F
.37447 .63611 m .37229 .63614 L .37582 .63321 L F
.51184 .66504 m .51344 .66219 L .51537 .66547 L .515 .572 .851 r
F
.51184 .66504 m .50991 .66174 L .51344 .66219 L F
.42207 .58487 m .41991 .58685 L .42351 .58188 L .82 .969 .655 r
F
.41848 .58983 m .41991 .58685 L .42207 .58487 L .838 .986 .71 r
F
.39568 .61689 m .39352 .6174 L .39707 .61395 L .848 .988 .854 r
F
.39214 .62033 m .39352 .6174 L .39568 .61689 L .845 .984 .864 r
F
.37799 .63311 m .37935 .6302 L .38153 .63004 L .832 .965 .891 r
F
.37799 .63311 m .37582 .63321 L .37935 .6302 L F
.49902 .65389 m .50059 .65102 L .50253 .65447 L .501 .554 .842 r
F
.49902 .65389 m .49708 .6504 L .50059 .65102 L F
.38153 .63004 m .38289 .62713 L .38506 .62689 L .835 .97 .886 r
F
.38153 .63004 m .37935 .6302 L .38289 .62713 L F
.39214 .62033 m .38997 .62074 L .39352 .6174 L .845 .984 .864 r
F
.3886 .62366 m .38997 .62074 L .39214 .62033 L .842 .979 .873 r
F
.38506 .62689 m .38643 .62398 L .3886 .62366 L .839 .974 .88 r
F
.38506 .62689 m .38289 .62713 L .38643 .62398 L F
.3886 .62366 m .38643 .62398 L .38997 .62074 L .842 .979 .873 r
F
.46024 .6048 m .46174 .60184 L .46369 .60659 L .395 .424 .773 r
F
.46024 .6048 m .4583 .59985 L .46174 .60184 L F
.51729 .66872 m .5189 .66588 L .52083 .6691 L .52 .578 .854 r
F
.51729 .66872 m .51537 .66547 L .5189 .66588 L F
.43074 .57022 m .42856 .57339 L .43219 .5672 L .739 .883 .477 r
F
.42712 .57641 m .42856 .57339 L .43074 .57022 L .79 .937 .58 r
F
.44833 .55862 m .44652 .54804 L .44982 .55557 L .174 .16 .602 r
F
.44652 .54804 m .448 .54498 L .44982 .55557 L .006 0 .451 r
F
.46952 .61993 m .47104 .617 L .47299 .62121 L .438 .476 .802 r
F
.46952 .61993 m .46757 .61562 L .47104 .617 L F
.49164 .64617 m .4932 .64329 L .49514 .64687 L .49 .54 .835 r
F
.49164 .64617 m .48969 .64255 L .4932 .64329 L F
.50446 .65788 m .50605 .65502 L .50798 .65839 L .507 .562 .846 r
F
.50446 .65788 m .50253 .65447 L .50605 .65502 L F
.41848 .58983 m .41632 .59145 L .41991 .58685 L .838 .986 .71 r
F
.4149 .59443 m .41632 .59145 L .41848 .58983 L .847 .994 .751 r
F
.45061 .57698 m .44871 .5699 L .4521 .57396 L .284 .29 .691 r
F
.44871 .5699 m .4502 .56687 L .4521 .57396 L .24 .238 .656 r
F
.48426 .63802 m .48581 .63513 L .48775 .63887 L .477 .524 .827 r
F
.48426 .63802 m .48231 .63423 L .48581 .63513 L F
.4583 .59985 m .4598 .59688 L .46174 .60184 L .381 .406 .762 r
F
.4583 .59985 m .45637 .59467 L .4598 .59688 L F
.47688 .62933 m .47842 .62642 L .48037 .63036 L .46 .503 .816 r
F
.47688 .62933 m .47494 .62532 L .47842 .62642 L F
.50991 .66174 m .51151 .65888 L .51344 .66219 L .513 .569 .849 r
F
.50991 .66174 m .50798 .65839 L .51151 .65888 L F
.45637 .59467 m .45787 .59169 L .4598 .59688 L .363 .385 .75 r
F
.45637 .59467 m .45444 .58919 L .45787 .59169 L F
.49708 .6504 m .49865 .64752 L .50059 .65102 L .497 .549 .84 r
F
.49708 .6504 m .49514 .64687 L .49865 .64752 L F
.46757 .61562 m .46909 .61268 L .47104 .617 L .429 .466 .796 r
F
.46757 .61562 m .46563 .61118 L .46909 .61268 L F
.45252 .58333 m .45061 .57698 L .45401 .58033 L .316 .329 .716 r
F
.45061 .57698 m .4521 .57396 L .45401 .58033 L .284 .29 .691 r
F
.45247 .53572 m .45105 .50693 L .45398 .53261 L .006 0 .451 r
F
.45105 .50693 m .45254 .50379 L .45398 .53261 L 0 0 .213 r
F
.45105 .50693 m .44843 .53168 L .45254 .50379 L F
.44694 .53479 m .44843 .53168 L .45105 .50693 L 0 0 0 r
F
.44102 .54713 m .43878 .55376 L .44249 .54406 L F
.43731 .55681 m .43878 .55376 L .44102 .54713 L .656 .791 .335 r
F
.4149 .59443 m .41274 .59576 L .41632 .59145 L .847 .994 .751 r
F
.41132 .59873 m .41274 .59576 L .4149 .59443 L .852 .998 .782 r
F
.45444 .58919 m .45593 .5862 L .45787 .59169 L .342 .36 .735 r
F
.45444 .58919 m .45252 .58333 L .45593 .5862 L F
.43585 .55985 m .43365 .56417 L .43731 .55681 L .656 .791 .335 r
F
.43219 .5672 m .43365 .56417 L .43585 .55985 L .739 .883 .477 r
F
.45252 .58333 m .45401 .58033 L .45593 .5862 L .316 .329 .716 r
F
.51537 .66547 m .51698 .66262 L .5189 .66588 L .518 .575 .852 r
F
.51537 .66547 m .51344 .66219 L .51698 .66262 L F
.48969 .64255 m .49126 .63965 L .4932 .64329 L .486 .535 .833 r
F
.48969 .64255 m .48775 .63887 L .49126 .63965 L F
.47494 .62532 m .47647 .62239 L .47842 .62642 L .453 .495 .812 r
F
.47494 .62532 m .47299 .62121 L .47647 .62239 L F
.48231 .63423 m .48386 .63132 L .48581 .63513 L .472 .517 .824 r
F
.48231 .63423 m .48037 .63036 L .48386 .63132 L F
.50253 .65447 m .50411 .6516 L .50605 .65502 L .504 .558 .844 r
F
.50253 .65447 m .50059 .65102 L .50411 .6516 L F
.42712 .57641 m .42495 .57887 L .42856 .57339 L .79 .937 .58 r
F
.42351 .58188 m .42495 .57887 L .42712 .57641 L .82 .969 .655 r
F
.41132 .59873 m .40916 .59983 L .41274 .59576 L .852 .998 .782 r
F
.40775 .6028 m .40916 .59983 L .41132 .59873 L .853 .997 .807 r
F
.52083 .6691 m .52245 .66626 L .52437 .66946 L .522 .581 .855 r
F
.52083 .6691 m .5189 .66588 L .52245 .66626 L F
.46563 .61118 m .46715 .60823 L .46909 .61268 L .419 .453 .789 r
F
.46563 .61118 m .46369 .60659 L .46715 .60823 L F
.36171 .64461 m .36304 .64172 L .36523 .64184 L .816 .945 .908 r
F
.36171 .64461 m .35952 .64445 L .36304 .64172 L F
.40775 .6028 m .40559 .60371 L .40916 .59983 L .853 .997 .807 r
F
.40419 .60667 m .40559 .60371 L .40775 .6028 L .853 .995 .826 r
F
.36523 .64184 m .36657 .63895 L .36876 .63902 L .819 .949 .906 r
F
.36523 .64184 m .36304 .64172 L .36657 .63895 L F
.49514 .64687 m .49671 .64398 L .49865 .64752 L .494 .545 .838 r
F
.49514 .64687 m .4932 .64329 L .49671 .64398 L F
.50798 .65839 m .50958 .65553 L .51151 .65888 L .51 .565 .848 r
F
.50798 .65839 m .50605 .65502 L .50958 .65553 L F
.36876 .63902 m .3701 .63612 L .37229 .63614 L .822 .953 .903 r
F
.36876 .63902 m .36657 .63895 L .3701 .63612 L F
.40419 .60667 m .40203 .60743 L .40559 .60371 L .853 .995 .826 r
F
.40063 .61038 m .40203 .60743 L .40419 .60667 L .851 .992 .842 r
F
.47299 .62121 m .47452 .61828 L .47647 .62239 L .446 .486 .807 r
F
.47299 .62121 m .47104 .617 L .47452 .61828 L F
.4502 .56687 m .44833 .55862 L .45169 .56384 L .24 .238 .656 r
F
.44833 .55862 m .44982 .55557 L .45169 .56384 L .174 .16 .602 r
F
.46369 .60659 m .4652 .60363 L .46715 .60823 L .408 .44 .782 r
F
.46369 .60659 m .46174 .60184 L .4652 .60363 L F
.48775 .63887 m .48931 .63596 L .49126 .63965 L .481 .53 .83 r
F
.48775 .63887 m .48581 .63513 L .48931 .63596 L F
.37229 .63614 m .37363 .63324 L .37582 .63321 L .825 .957 .9 r
F
.37229 .63614 m .3701 .63612 L .37363 .63324 L F
.48037 .63036 m .48191 .62745 L .48386 .63132 L .466 .51 .82 r
F
.48037 .63036 m .47842 .62642 L .48191 .62745 L F
.40063 .61038 m .39846 .61101 L .40203 .60743 L .851 .992 .842 r
F
.39707 .61395 m .39846 .61101 L .40063 .61038 L .848 .988 .854 r
F
.37582 .63321 m .37717 .6303 L .37935 .6302 L .828 .961 .896 r
F
.37582 .63321 m .37363 .63324 L .37717 .6303 L F
.51344 .66219 m .51505 .65934 L .51698 .66262 L .515 .572 .851 r
F
.51344 .66219 m .51151 .65888 L .51505 .65934 L F
.42351 .58188 m .42135 .58385 L .42495 .57887 L .82 .969 .655 r
F
.41991 .58685 m .42135 .58385 L .42351 .58188 L .838 .986 .71 r
F
.39707 .61395 m .39491 .61446 L .39846 .61101 L .848 .988 .854 r
F
.39352 .6174 m .39491 .61446 L .39707 .61395 L .845 .984 .864 r
F
.37935 .6302 m .38071 .62729 L .38289 .62713 L .832 .965 .891 r
F
.37935 .6302 m .37717 .6303 L .38071 .62729 L F
.50059 .65102 m .50218 .64814 L .50411 .6516 L .501 .554 .842 r
F
.50059 .65102 m .49865 .64752 L .50218 .64814 L F
.38289 .62713 m .38425 .62421 L .38643 .62398 L .835 .97 .886 r
F
.38289 .62713 m .38071 .62729 L .38425 .62421 L F
.39352 .6174 m .39135 .6178 L .39491 .61446 L .845 .984 .864 r
F
.38997 .62074 m .39135 .6178 L .39352 .6174 L .842 .979 .873 r
F
.38643 .62398 m .3878 .62105 L .38997 .62074 L .839 .974 .88 r
F
.38643 .62398 m .38425 .62421 L .3878 .62105 L F
.38997 .62074 m .3878 .62105 L .39135 .6178 L .842 .979 .873 r
F
.46174 .60184 m .46325 .59887 L .4652 .60363 L .395 .424 .773 r
F
.46174 .60184 m .4598 .59688 L .46325 .59887 L F
.5189 .66588 m .52052 .66303 L .52245 .66626 L .52 .578 .854 r
F
.5189 .66588 m .51698 .66262 L .52052 .66303 L F
.43219 .5672 m .43002 .57037 L .43365 .56417 L .739 .883 .477 r
F
.42856 .57339 m .43002 .57037 L .43219 .5672 L .79 .937 .58 r
F
.44982 .55557 m .448 .54498 L .45131 .55251 L .174 .16 .602 r
F
.448 .54498 m .44948 .5419 L .45131 .55251 L .006 0 .451 r
F
.47104 .617 m .47257 .61406 L .47452 .61828 L .438 .476 .802 r
F
.47104 .617 m .46909 .61268 L .47257 .61406 L F
.4932 .64329 m .49477 .64039 L .49671 .64398 L .49 .54 .835 r
F
.4932 .64329 m .49126 .63965 L .49477 .64039 L F
.50605 .65502 m .50764 .65214 L .50958 .65553 L .507 .562 .846 r
F
.50605 .65502 m .50411 .6516 L .50764 .65214 L F
.52437 .66946 m .526 .66662 L .52792 .6698 L .524 .584 .856 r
F
.52437 .66946 m .52245 .66626 L .526 .66662 L F
.41991 .58685 m .41775 .58846 L .42135 .58385 L .838 .986 .71 r
F
.41632 .59145 m .41775 .58846 L .41991 .58685 L .847 .994 .751 r
F
.4521 .57396 m .4502 .56687 L .45359 .57094 L .284 .29 .691 r
F
.4502 .56687 m .45169 .56384 L .45359 .57094 L .24 .238 .656 r
F
.48581 .63513 m .48736 .63222 L .48931 .63596 L .477 .524 .827 r
F
.48581 .63513 m .48386 .63132 L .48736 .63222 L F
.4598 .59688 m .46131 .5939 L .46325 .59887 L .381 .406 .762 r
F
.4598 .59688 m .45787 .59169 L .46131 .5939 L F
.47842 .62642 m .47996 .62349 L .48191 .62745 L .46 .503 .816 r
F
.47842 .62642 m .47647 .62239 L .47996 .62349 L F
.51151 .65888 m .51312 .65601 L .51505 .65934 L .513 .569 .849 r
F
.51151 .65888 m .50958 .65553 L .51312 .65601 L F
.45787 .59169 m .45937 .5887 L .46131 .5939 L .363 .385 .75 r
F
.45787 .59169 m .45593 .5862 L .45937 .5887 L F
.49865 .64752 m .50023 .64464 L .50218 .64814 L .497 .549 .84 r
F
.49865 .64752 m .49671 .64398 L .50023 .64464 L F
.46909 .61268 m .47062 .60973 L .47257 .61406 L .429 .466 .796 r
F
.46909 .61268 m .46715 .60823 L .47062 .60973 L F
.45401 .58033 m .4521 .57396 L .45551 .57732 L .316 .329 .716 r
F
.4521 .57396 m .45359 .57094 L .45551 .57732 L .284 .29 .691 r
F
.45398 .53261 m .45254 .50379 L .45549 .52949 L .006 0 .451 r
F
.45254 .50379 m .45403 .50064 L .45549 .52949 L 0 0 .213 r
F
.45254 .50379 m .44993 .52856 L .45403 .50064 L F
.44843 .53168 m .44993 .52856 L .45254 .50379 L 0 0 0 r
F
.44249 .54406 m .44025 .55069 L .44396 .54098 L F
.43878 .55376 m .44025 .55069 L .44249 .54406 L .656 .791 .335 r
F
.41632 .59145 m .41416 .59277 L .41775 .58846 L .847 .994 .751 r
F
.41274 .59576 m .41416 .59277 L .41632 .59145 L .852 .998 .782 r
F
.45593 .5862 m .45744 .5832 L .45937 .5887 L .342 .36 .735 r
F
.45593 .5862 m .45401 .58033 L .45744 .5832 L F
.43731 .55681 m .43511 .56112 L .43878 .55376 L .656 .791 .335 r
F
.43365 .56417 m .43511 .56112 L .43731 .55681 L .739 .883 .477 r
F
.45401 .58033 m .45551 .57732 L .45744 .5832 L .316 .329 .716 r
F
.51698 .66262 m .51859 .65976 L .52052 .66303 L .518 .575 .852 r
F
.51698 .66262 m .51505 .65934 L .51859 .65976 L F
.49126 .63965 m .49282 .63675 L .49477 .64039 L .486 .535 .833 r
F
.49126 .63965 m .48931 .63596 L .49282 .63675 L F
.47647 .62239 m .47801 .61946 L .47996 .62349 L .453 .495 .812 r
F
.47647 .62239 m .47452 .61828 L .47801 .61946 L F
.48386 .63132 m .48541 .6284 L .48736 .63222 L .472 .517 .824 r
F
.48386 .63132 m .48191 .62745 L .48541 .6284 L F
.50411 .6516 m .50571 .64872 L .50764 .65214 L .504 .558 .844 r
F
.50411 .6516 m .50218 .64814 L .50571 .64872 L F
.42856 .57339 m .4264 .57585 L .43002 .57037 L .79 .937 .58 r
F
.42495 .57887 m .4264 .57585 L .42856 .57339 L .82 .969 .655 r
F
.35952 .64445 m .36084 .64156 L .36304 .64172 L .813 .941 .911 r
F
.35952 .64445 m .35732 .64425 L .36084 .64156 L F
.41274 .59576 m .41058 .59686 L .41416 .59277 L .852 .998 .782 r
F
.40916 .59983 m .41058 .59686 L .41274 .59576 L .853 .997 .807 r
F
.52245 .66626 m .52407 .6634 L .526 .66662 L .522 .581 .855 r
F
.52245 .66626 m .52052 .66303 L .52407 .6634 L F
.46715 .60823 m .46867 .60527 L .47062 .60973 L .419 .453 .789 r
F
.46715 .60823 m .4652 .60363 L .46867 .60527 L F
.36304 .64172 m .36437 .63882 L .36657 .63895 L .816 .945 .908 r
F
.36304 .64172 m .36084 .64156 L .36437 .63882 L F
.40916 .59983 m .407 .60074 L .41058 .59686 L .853 .997 .807 r
F
.40559 .60371 m .407 .60074 L .40916 .59983 L .853 .995 .826 r
F
.36657 .63895 m .36791 .63604 L .3701 .63612 L .819 .949 .906 r
F
.36657 .63895 m .36437 .63882 L .36791 .63604 L F
.49671 .64398 m .49829 .64109 L .50023 .64464 L .494 .545 .838 r
F
.49671 .64398 m .49477 .64039 L .49829 .64109 L F
.50958 .65553 m .51118 .65266 L .51312 .65601 L .51 .565 .848 r
F
.50958 .65553 m .50764 .65214 L .51118 .65266 L F
.52792 .6698 m .52955 .66695 L .53147 .67011 L .526 .586 .858 r
F
.52792 .6698 m .526 .66662 L .52955 .66695 L F
.3701 .63612 m .37144 .63321 L .37363 .63324 L .822 .953 .903 r
F
.3701 .63612 m .36791 .63604 L .37144 .63321 L F
.40559 .60371 m .40343 .60447 L .407 .60074 L .853 .995 .826 r
F
.40203 .60743 m .40343 .60447 L .40559 .60371 L .851 .992 .842 r
F
.47452 .61828 m .47606 .61533 L .47801 .61946 L .446 .486 .807 r
F
.47452 .61828 m .47257 .61406 L .47606 .61533 L F
.45169 .56384 m .44982 .55557 L .45319 .56079 L .24 .238 .656 r
F
.44982 .55557 m .45131 .55251 L .45319 .56079 L .174 .16 .602 r
F
.4652 .60363 m .46672 .60066 L .46867 .60527 L .408 .44 .782 r
F
.4652 .60363 m .46325 .59887 L .46672 .60066 L F
.48931 .63596 m .49088 .63305 L .49282 .63675 L .481 .53 .83 r
F
.48931 .63596 m .48736 .63222 L .49088 .63305 L F
.37363 .63324 m .37498 .63032 L .37717 .6303 L .825 .957 .9 r
F
.37363 .63324 m .37144 .63321 L .37498 .63032 L F
.48191 .62745 m .48346 .62452 L .48541 .6284 L .466 .51 .82 r
F
.48191 .62745 m .47996 .62349 L .48346 .62452 L F
.40203 .60743 m .39986 .60805 L .40343 .60447 L .851 .992 .842 r
F
.39846 .61101 m .39986 .60805 L .40203 .60743 L .848 .988 .854 r
F
.37717 .6303 m .37853 .62737 L .38071 .62729 L .828 .961 .896 r
F
.37717 .6303 m .37498 .63032 L .37853 .62737 L F
.51505 .65934 m .51666 .65647 L .51859 .65976 L .515 .572 .851 r
F
.51505 .65934 m .51312 .65601 L .51666 .65647 L F
.42495 .57887 m .42279 .58084 L .4264 .57585 L .82 .969 .655 r
F
.42135 .58385 m .42279 .58084 L .42495 .57887 L .838 .986 .71 r
F
.39846 .61101 m .3963 .61151 L .39986 .60805 L .848 .988 .854 r
F
.39491 .61446 m .3963 .61151 L .39846 .61101 L .845 .984 .864 r
F
.38071 .62729 m .38207 .62436 L .38425 .62421 L .832 .965 .891 r
F
.38071 .62729 m .37853 .62737 L .38207 .62436 L F
.50218 .64814 m .50376 .64525 L .50571 .64872 L .501 .554 .842 r
F
.50218 .64814 m .50023 .64464 L .50376 .64525 L F
.38425 .62421 m .38562 .62127 L .3878 .62105 L .835 .97 .886 r
F
.38425 .62421 m .38207 .62436 L .38562 .62127 L F
.39491 .61446 m .39274 .61486 L .3963 .61151 L .845 .984 .864 r
F
.39135 .6178 m .39274 .61486 L .39491 .61446 L .842 .979 .873 r
F
.3878 .62105 m .38918 .61811 L .39135 .6178 L .839 .974 .88 r
F
.3878 .62105 m .38562 .62127 L .38918 .61811 L F
.39135 .6178 m .38918 .61811 L .39274 .61486 L .842 .979 .873 r
F
.46325 .59887 m .46477 .59589 L .46672 .60066 L .395 .424 .773 r
F
.46325 .59887 m .46131 .5939 L .46477 .59589 L F
.52052 .66303 m .52214 .66016 L .52407 .6634 L .52 .578 .854 r
F
.52052 .66303 m .51859 .65976 L .52214 .66016 L F
.43365 .56417 m .43147 .56733 L .43511 .56112 L .739 .883 .477 r
F
.43002 .57037 m .43147 .56733 L .43365 .56417 L .79 .937 .58 r
F
.45131 .55251 m .44948 .5419 L .45281 .54944 L .174 .16 .602 r
F
.44948 .5419 m .45098 .53882 L .45281 .54944 L .006 0 .451 r
F
.47257 .61406 m .47411 .61111 L .47606 .61533 L .438 .476 .802 r
F
.47257 .61406 m .47062 .60973 L .47411 .61111 L F
.49477 .64039 m .49635 .63749 L .49829 .64109 L .49 .54 .835 r
F
.49477 .64039 m .49282 .63675 L .49635 .63749 L F
.50764 .65214 m .50924 .64926 L .51118 .65266 L .507 .562 .846 r
F
.50764 .65214 m .50571 .64872 L .50924 .64926 L F
.526 .66662 m .52763 .66376 L .52955 .66695 L .524 .584 .856 r
F
.526 .66662 m .52407 .6634 L .52763 .66376 L F
.42135 .58385 m .41919 .58545 L .42279 .58084 L .838 .986 .71 r
F
.41775 .58846 m .41919 .58545 L .42135 .58385 L .847 .994 .751 r
F
.45359 .57094 m .45169 .56384 L .45509 .56791 L .284 .29 .691 r
F
.45169 .56384 m .45319 .56079 L .45509 .56791 L .24 .238 .656 r
F
.48736 .63222 m .48893 .6293 L .49088 .63305 L .477 .524 .827 r
F
.48736 .63222 m .48541 .6284 L .48893 .6293 L F
.46131 .5939 m .46283 .59091 L .46477 .59589 L .381 .406 .762 r
F
.46131 .5939 m .45937 .5887 L .46283 .59091 L F
.47996 .62349 m .48151 .62056 L .48346 .62452 L .46 .503 .816 r
F
.47996 .62349 m .47801 .61946 L .48151 .62056 L F
.53147 .67011 m .53312 .66726 L .53504 .6704 L .528 .589 .859 r
F
.53147 .67011 m .52955 .66695 L .53312 .66726 L F
.51312 .65601 m .51473 .65314 L .51666 .65647 L .513 .569 .849 r
F
.51312 .65601 m .51118 .65266 L .51473 .65314 L F
.45937 .5887 m .46088 .5857 L .46283 .59091 L .363 .385 .75 r
F
.45937 .5887 m .45744 .5832 L .46088 .5857 L F
.50023 .64464 m .50182 .64174 L .50376 .64525 L .497 .549 .84 r
F
.50023 .64464 m .49829 .64109 L .50182 .64174 L F
.47062 .60973 m .47215 .60677 L .47411 .61111 L .429 .466 .796 r
F
.47062 .60973 m .46867 .60527 L .47215 .60677 L F
.45551 .57732 m .45359 .57094 L .45701 .5743 L .316 .329 .716 r
F
.45359 .57094 m .45509 .56791 L .45701 .5743 L .284 .29 .691 r
F
.45549 .52949 m .45403 .50064 L .457 .52636 L .006 0 .451 r
F
.45403 .50064 m .45554 .49748 L .457 .52636 L 0 0 .213 r
F
.45403 .50064 m .45143 .52542 L .45554 .49748 L F
.44993 .52856 m .45143 .52542 L .45403 .50064 L 0 0 0 r
F
.44396 .54098 m .44173 .54761 L .44545 .5379 L F
.44025 .55069 m .44173 .54761 L .44396 .54098 L .656 .791 .335 r
F
.41775 .58846 m .41559 .58978 L .41919 .58545 L .847 .994 .751 r
F
.41416 .59277 m .41559 .58978 L .41775 .58846 L .852 .998 .782 r
F
.45744 .5832 m .45894 .58019 L .46088 .5857 L .342 .36 .735 r
F
.45744 .5832 m .45551 .57732 L .45894 .58019 L F
.43878 .55376 m .43658 .55806 L .44025 .55069 L .656 .791 .335 r
F
.43511 .56112 m .43658 .55806 L .43878 .55376 L .739 .883 .477 r
F
.45551 .57732 m .45701 .5743 L .45894 .58019 L .316 .329 .716 r
F
.51859 .65976 m .52021 .65689 L .52214 .66016 L .518 .575 .852 r
F
.51859 .65976 m .51666 .65647 L .52021 .65689 L F
.35732 .64425 m .35864 .64135 L .36084 .64156 L .81 .938 .913 r
F
.35732 .64425 m .35511 .644 L .35864 .64135 L F
.49282 .63675 m .4944 .63384 L .49635 .63749 L .486 .535 .833 r
F
.49282 .63675 m .49088 .63305 L .4944 .63384 L F
.47801 .61946 m .47956 .61651 L .48151 .62056 L .453 .495 .812 r
F
.47801 .61946 m .47606 .61533 L .47956 .61651 L F
.48541 .6284 m .48697 .62547 L .48893 .6293 L .472 .517 .824 r
F
.48541 .6284 m .48346 .62452 L .48697 .62547 L F
.50571 .64872 m .5073 .64583 L .50924 .64926 L .504 .558 .844 r
F
.50571 .64872 m .50376 .64525 L .5073 .64583 L F
.43002 .57037 m .42785 .57282 L .43147 .56733 L .79 .937 .58 r
F
.4264 .57585 m .42785 .57282 L .43002 .57037 L .82 .969 .655 r
F
.36084 .64156 m .36217 .63865 L .36437 .63882 L .813 .941 .911 r
F
.36084 .64156 m .35864 .64135 L .36217 .63865 L F
.41416 .59277 m .412 .59387 L .41559 .58978 L .852 .998 .782 r
F
.41058 .59686 m .412 .59387 L .41416 .59277 L .853 .997 .807 r
F
.52407 .6634 m .5257 .66054 L .52763 .66376 L .522 .581 .855 r
F
.52407 .6634 m .52214 .66016 L .5257 .66054 L F
.46867 .60527 m .4702 .6023 L .47215 .60677 L .419 .453 .789 r
F
.46867 .60527 m .46672 .60066 L .4702 .6023 L F
.36437 .63882 m .36571 .63591 L .36791 .63604 L .816 .945 .908 r
F
.36437 .63882 m .36217 .63865 L .36571 .63591 L F
.41058 .59686 m .40842 .59776 L .412 .59387 L .853 .997 .807 r
F
.407 .60074 m .40842 .59776 L .41058 .59686 L .853 .995 .826 r
F
.36791 .63604 m .36925 .63313 L .37144 .63321 L .819 .949 .906 r
F
.36791 .63604 m .36571 .63591 L .36925 .63313 L F
.49829 .64109 m .49987 .63818 L .50182 .64174 L .494 .545 .838 r
F
.49829 .64109 m .49635 .63749 L .49987 .63818 L F
.51118 .65266 m .51279 .64977 L .51473 .65314 L .51 .565 .848 r
F
.51118 .65266 m .50924 .64926 L .51279 .64977 L F
.52955 .66695 m .5312 .66409 L .53312 .66726 L .526 .586 .858 r
F
.52955 .66695 m .52763 .66376 L .5312 .66409 L F
.37144 .63321 m .37279 .63029 L .37498 .63032 L .822 .953 .903 r
F
.37144 .63321 m .36925 .63313 L .37279 .63029 L F
.407 .60074 m .40484 .60149 L .40842 .59776 L .853 .995 .826 r
F
.40343 .60447 m .40484 .60149 L .407 .60074 L .851 .992 .842 r
F
.47606 .61533 m .4776 .61238 L .47956 .61651 L .446 .486 .807 r
F
.47606 .61533 m .47411 .61111 L .4776 .61238 L F
.45319 .56079 m .45131 .55251 L .45469 .55773 L .24 .238 .656 r
F
.45131 .55251 m .45281 .54944 L .45469 .55773 L .174 .16 .602 r
F
.46672 .60066 m .46825 .59768 L .4702 .6023 L .408 .44 .782 r
F
.46672 .60066 m .46477 .59589 L .46825 .59768 L F
.53504 .6704 m .53669 .66755 L .53861 .67067 L .53 .591 .86 r
F
.53504 .6704 m .53312 .66726 L .53669 .66755 L F
.49088 .63305 m .49245 .63013 L .4944 .63384 L .481 .53 .83 r
F
.49088 .63305 m .48893 .6293 L .49245 .63013 L F
.37498 .63032 m .37634 .6274 L .37853 .62737 L .825 .957 .9 r
F
.37498 .63032 m .37279 .63029 L .37634 .6274 L F
.48346 .62452 m .48502 .62158 L .48697 .62547 L .466 .51 .82 r
F
.48346 .62452 m .48151 .62056 L .48502 .62158 L F
.40343 .60447 m .40126 .60508 L .40484 .60149 L .851 .992 .842 r
F
.39986 .60805 m .40126 .60508 L .40343 .60447 L .848 .988 .854 r
F
.37853 .62737 m .37989 .62444 L .38207 .62436 L .828 .961 .896 r
F
.37853 .62737 m .37634 .6274 L .37989 .62444 L F
.51666 .65647 m .51828 .65359 L .52021 .65689 L .515 .572 .851 r
F
.51666 .65647 m .51473 .65314 L .51828 .65359 L F
.4264 .57585 m .42423 .57782 L .42785 .57282 L .82 .969 .655 r
F
.42279 .58084 m .42423 .57782 L .4264 .57585 L .838 .986 .71 r
F
.39986 .60805 m .39769 .60854 L .40126 .60508 L .848 .988 .854 r
F
.3963 .61151 m .39769 .60854 L .39986 .60805 L .845 .984 .864 r
F
.38207 .62436 m .38344 .62142 L .38562 .62127 L .832 .965 .891 r
F
.38207 .62436 m .37989 .62444 L .38344 .62142 L F
.50376 .64525 m .50536 .64235 L .5073 .64583 L .501 .554 .842 r
F
.50376 .64525 m .50182 .64174 L .50536 .64235 L F
.38562 .62127 m .387 .61833 L .38918 .61811 L .835 .97 .886 r
F
.38562 .62127 m .38344 .62142 L .387 .61833 L F
.3963 .61151 m .39413 .6119 L .39769 .60854 L .845 .984 .864 r
F
.39274 .61486 m .39413 .6119 L .3963 .61151 L .842 .979 .873 r
F
.38918 .61811 m .39056 .61516 L .39274 .61486 L .839 .974 .88 r
F
.38918 .61811 m .387 .61833 L .39056 .61516 L F
.39274 .61486 m .39056 .61516 L .39413 .6119 L .842 .979 .873 r
F
.46477 .59589 m .46629 .5929 L .46825 .59768 L .395 .424 .773 r
F
.46477 .59589 m .46283 .59091 L .46629 .5929 L F
.52214 .66016 m .52377 .65729 L .5257 .66054 L .52 .578 .854 r
F
.52214 .66016 m .52021 .65689 L .52377 .65729 L F
.43511 .56112 m .43294 .56428 L .43658 .55806 L .739 .883 .477 r
F
.43147 .56733 m .43294 .56428 L .43511 .56112 L .79 .937 .58 r
F
.45281 .54944 m .45098 .53882 L .45431 .54636 L .174 .16 .602 r
F
.45098 .53882 m .45247 .53572 L .45431 .54636 L .006 0 .451 r
F
.47411 .61111 m .47565 .60814 L .4776 .61238 L .438 .476 .802 r
F
.47411 .61111 m .47215 .60677 L .47565 .60814 L F
.49635 .63749 m .49793 .63457 L .49987 .63818 L .49 .54 .835 r
F
.49635 .63749 m .4944 .63384 L .49793 .63457 L F
.50924 .64926 m .51085 .64637 L .51279 .64977 L .507 .562 .846 r
F
.50924 .64926 m .5073 .64583 L .51085 .64637 L F
.52763 .66376 m .52927 .66089 L .5312 .66409 L .524 .584 .856 r
F
.52763 .66376 m .5257 .66054 L .52927 .66089 L F
.42279 .58084 m .42063 .58244 L .42423 .57782 L .838 .986 .71 r
F
.41919 .58545 m .42063 .58244 L .42279 .58084 L .847 .994 .751 r
F
.45509 .56791 m .45319 .56079 L .4566 .56486 L .284 .29 .691 r
F
.45319 .56079 m .45469 .55773 L .4566 .56486 L .24 .238 .656 r
F
.48893 .6293 m .49049 .62636 L .49245 .63013 L .477 .524 .827 r
F
.48893 .6293 m .48697 .62547 L .49049 .62636 L F
.46283 .59091 m .46435 .58791 L .46629 .5929 L .381 .406 .762 r
F
.46283 .59091 m .46088 .5857 L .46435 .58791 L F
.48151 .62056 m .48306 .61761 L .48502 .62158 L .46 .503 .816 r
F
.48151 .62056 m .47956 .61651 L .48306 .61761 L F
.53312 .66726 m .53477 .6644 L .53669 .66755 L .528 .589 .859 r
F
.53312 .66726 m .5312 .66409 L .53477 .6644 L F
.51473 .65314 m .51634 .65025 L .51828 .65359 L .513 .569 .849 r
F
.51473 .65314 m .51279 .64977 L .51634 .65025 L F
.46088 .5857 m .4624 .58269 L .46435 .58791 L .363 .385 .75 r
F
.46088 .5857 m .45894 .58019 L .4624 .58269 L F
.50182 .64174 m .50341 .63883 L .50536 .64235 L .497 .549 .84 r
F
.50182 .64174 m .49987 .63818 L .50341 .63883 L F
.47215 .60677 m .47369 .60379 L .47565 .60814 L .429 .466 .796 r
F
.47215 .60677 m .4702 .6023 L .47369 .60379 L F
.45701 .5743 m .45509 .56791 L .45852 .57127 L .316 .329 .716 r
F
.45509 .56791 m .4566 .56486 L .45852 .57127 L .284 .29 .691 r
F
.35511 .644 m .35643 .64109 L .35864 .64135 L .808 .935 .915 r
F
.35511 .644 m .35289 .64371 L .35643 .64109 L F
.457 .52636 m .45554 .49748 L .45852 .52321 L .006 0 .451 r
F
.45554 .49748 m .45704 .4943 L .45852 .52321 L 0 0 .213 r
F
.45554 .49748 m .45294 .52228 L .45704 .4943 L F
.45143 .52542 m .45294 .52228 L .45554 .49748 L 0 0 0 r
F
.44545 .5379 m .44321 .54452 L .44694 .53479 L F
.44173 .54761 m .44321 .54452 L .44545 .5379 L .656 .791 .335 r
F
.53861 .67067 m .54027 .66782 L .54219 .67093 L .532 .593 .861 r
F
.53861 .67067 m .53669 .66755 L .54027 .66782 L F
.41919 .58545 m .41703 .58677 L .42063 .58244 L .847 .994 .751 r
F
.41559 .58978 m .41703 .58677 L .41919 .58545 L .852 .998 .782 r
F
.45894 .58019 m .46046 .57716 L .4624 .58269 L .342 .36 .735 r
F
.45894 .58019 m .45701 .5743 L .46046 .57716 L F
.44025 .55069 m .43805 .555 L .44173 .54761 L .656 .791 .335 r
F
.43658 .55806 m .43805 .555 L .44025 .55069 L .739 .883 .477 r
F
.45701 .5743 m .45852 .57127 L .46046 .57716 L .316 .329 .716 r
F
.52021 .65689 m .52184 .65401 L .52377 .65729 L .518 .575 .852 r
F
.52021 .65689 m .51828 .65359 L .52184 .65401 L F
.35864 .64135 m .35997 .63844 L .36217 .63865 L .81 .938 .913 r
F
.35864 .64135 m .35643 .64109 L .35997 .63844 L F
.4944 .63384 m .49598 .63091 L .49793 .63457 L .486 .535 .833 r
F
.4944 .63384 m .49245 .63013 L .49598 .63091 L F
.47956 .61651 m .48111 .61356 L .48306 .61761 L .453 .495 .812 r
F
.47956 .61651 m .4776 .61238 L .48111 .61356 L F
.48697 .62547 m .48854 .62253 L .49049 .62636 L .472 .517 .824 r
F
.48697 .62547 m .48502 .62158 L .48854 .62253 L F
.5073 .64583 m .50891 .64292 L .51085 .64637 L .504 .558 .844 r
F
.5073 .64583 m .50536 .64235 L .50891 .64292 L F
.43147 .56733 m .42931 .56979 L .43294 .56428 L .79 .937 .58 r
F
.42785 .57282 m .42931 .56979 L .43147 .56733 L .82 .969 .655 r
F
.36217 .63865 m .36351 .63574 L .36571 .63591 L .813 .941 .911 r
F
.36217 .63865 m .35997 .63844 L .36351 .63574 L F
.41559 .58978 m .41343 .59087 L .41703 .58677 L .852 .998 .782 r
F
.412 .59387 m .41343 .59087 L .41559 .58978 L .853 .997 .807 r
F
.5257 .66054 m .52734 .65766 L .52927 .66089 L .522 .581 .855 r
F
.5257 .66054 m .52377 .65729 L .52734 .65766 L F
.4702 .6023 m .47173 .59931 L .47369 .60379 L .419 .453 .789 r
F
.4702 .6023 m .46825 .59768 L .47173 .59931 L F
.36571 .63591 m .36705 .63299 L .36925 .63313 L .816 .945 .908 r
F
.36571 .63591 m .36351 .63574 L .36705 .63299 L F
.412 .59387 m .40984 .59477 L .41343 .59087 L .853 .997 .807 r
F
.40842 .59776 m .40984 .59477 L .412 .59387 L .853 .995 .826 r
F
.36925 .63313 m .3706 .6302 L .37279 .63029 L .819 .949 .906 r
F
.36925 .63313 m .36705 .63299 L .3706 .6302 L F
.49987 .63818 m .50146 .63526 L .50341 .63883 L .494 .545 .838 r
F
.49987 .63818 m .49793 .63457 L .50146 .63526 L F
.51279 .64977 m .5144 .64687 L .51634 .65025 L .51 .565 .848 r
F
.51279 .64977 m .51085 .64637 L .5144 .64687 L F
.5312 .66409 m .53284 .66122 L .53477 .6644 L .526 .586 .858 r
F
.5312 .66409 m .52927 .66089 L .53284 .66122 L F
.37279 .63029 m .37415 .62736 L .37634 .6274 L .822 .953 .903 r
F
.37279 .63029 m .3706 .6302 L .37415 .62736 L F
.40842 .59776 m .40625 .59851 L .40984 .59477 L .853 .995 .826 r
F
.40484 .60149 m .40625 .59851 L .40842 .59776 L .851 .992 .842 r
F
.4776 .61238 m .47915 .60941 L .48111 .61356 L .446 .486 .807 r
F
.4776 .61238 m .47565 .60814 L .47915 .60941 L F
.45469 .55773 m .45281 .54944 L .4562 .55467 L .24 .238 .656 r
F
.45281 .54944 m .45431 .54636 L .4562 .55467 L .174 .16 .602 r
F
.46825 .59768 m .46978 .59469 L .47173 .59931 L .408 .44 .782 r
F
.46825 .59768 m .46629 .5929 L .46978 .59469 L F
.53669 .66755 m .53835 .66469 L .54027 .66782 L .53 .591 .86 r
F
.53669 .66755 m .53477 .6644 L .53835 .66469 L F
.49245 .63013 m .49402 .6272 L .49598 .63091 L .481 .53 .83 r
F
.49245 .63013 m .49049 .62636 L .49402 .6272 L F
.37634 .6274 m .3777 .62446 L .37989 .62444 L .825 .957 .9 r
F
.37634 .6274 m .37415 .62736 L .3777 .62446 L F
.48502 .62158 m .48658 .61863 L .48854 .62253 L .466 .51 .82 r
F
.48502 .62158 m .48306 .61761 L .48658 .61863 L F
.40484 .60149 m .40267 .6021 L .40625 .59851 L .851 .992 .842 r
F
.40126 .60508 m .40267 .6021 L .40484 .60149 L .848 .988 .854 r
F
.37989 .62444 m .38126 .6215 L .38344 .62142 L .828 .961 .896 r
F
.37989 .62444 m .3777 .62446 L .38126 .6215 L F
.51828 .65359 m .5199 .6507 L .52184 .65401 L .515 .572 .851 r
F
.51828 .65359 m .51634 .65025 L .5199 .6507 L F
.42785 .57282 m .42568 .57479 L .42931 .56979 L .82 .969 .655 r
F
.42423 .57782 m .42568 .57479 L .42785 .57282 L .838 .986 .71 r
F
.40126 .60508 m .39909 .60557 L .40267 .6021 L .848 .988 .854 r
F
.39769 .60854 m .39909 .60557 L .40126 .60508 L .845 .984 .864 r
F
.38344 .62142 m .38482 .61847 L .387 .61833 L .832 .965 .891 r
F
.38344 .62142 m .38126 .6215 L .38482 .61847 L F
.54219 .67093 m .54386 .66807 L .54577 .67116 L .534 .596 .862 r
F
.54219 .67093 m .54027 .66782 L .54386 .66807 L F
.50536 .64235 m .50696 .63944 L .50891 .64292 L .501 .554 .842 r
F
.50536 .64235 m .50341 .63883 L .50696 .63944 L F
.387 .61833 m .38838 .61537 L .39056 .61516 L .835 .97 .886 r
F
.387 .61833 m .38482 .61847 L .38838 .61537 L F
.39769 .60854 m .39552 .60893 L .39909 .60557 L .845 .984 .864 r
F
.39413 .6119 m .39552 .60893 L .39769 .60854 L .842 .979 .873 r
F
.39056 .61516 m .39195 .6122 L .39413 .6119 L .839 .974 .88 r
F
.39056 .61516 m .38838 .61537 L .39195 .6122 L F
.39413 .6119 m .39195 .6122 L .39552 .60893 L .842 .979 .873 r
F
.46629 .5929 m .46782 .58989 L .46978 .59469 L .395 .424 .773 r
F
.46629 .5929 m .46435 .58791 L .46782 .58989 L F
.52377 .65729 m .52541 .65441 L .52734 .65766 L .52 .578 .854 r
F
.52377 .65729 m .52184 .65401 L .52541 .65441 L F
.43658 .55806 m .4344 .56123 L .43805 .555 L .739 .883 .477 r
F
.43294 .56428 m .4344 .56123 L .43658 .55806 L .79 .937 .58 r
F
.45431 .54636 m .45247 .53572 L .45582 .54327 L .174 .16 .602 r
F
.45247 .53572 m .45398 .53261 L .45582 .54327 L .006 0 .451 r
F
.47565 .60814 m .47719 .60517 L .47915 .60941 L .438 .476 .802 r
F
.47565 .60814 m .47369 .60379 L .47719 .60517 L F
.49793 .63457 m .49951 .63165 L .50146 .63526 L .49 .54 .835 r
F
.49793 .63457 m .49598 .63091 L .49951 .63165 L F
.51085 .64637 m .51246 .64346 L .5144 .64687 L .507 .562 .846 r
F
.51085 .64637 m .50891 .64292 L .51246 .64346 L F
.52927 .66089 m .53091 .65801 L .53284 .66122 L .524 .584 .856 r
F
.52927 .66089 m .52734 .65766 L .53091 .65801 L F
.42423 .57782 m .42207 .57942 L .42568 .57479 L .838 .986 .71 r
F
.42063 .58244 m .42207 .57942 L .42423 .57782 L .847 .994 .751 r
F
.4566 .56486 m .45469 .55773 L .45811 .56181 L .284 .29 .691 r
F
.45469 .55773 m .4562 .55467 L .45811 .56181 L .24 .238 .656 r
F
.49049 .62636 m .49207 .62342 L .49402 .6272 L .477 .524 .827 r
F
.49049 .62636 m .48854 .62253 L .49207 .62342 L F
.46435 .58791 m .46587 .5849 L .46782 .58989 L .381 .406 .762 r
F
.46435 .58791 m .4624 .58269 L .46587 .5849 L F
.48306 .61761 m .48462 .61465 L .48658 .61863 L .46 .503 .816 r
F
.48306 .61761 m .48111 .61356 L .48462 .61465 L F
.35289 .64371 m .35421 .6408 L .35643 .64109 L .805 .931 .916 r
F
.35289 .64371 m .35068 .64338 L .35421 .6408 L F
.53477 .6644 m .53642 .66153 L .53835 .66469 L .528 .589 .859 r
F
.53477 .6644 m .53284 .66122 L .53642 .66153 L F
.51634 .65025 m .51796 .64735 L .5199 .6507 L .513 .569 .849 r
F
.51634 .65025 m .5144 .64687 L .51796 .64735 L F
.4624 .58269 m .46392 .57966 L .46587 .5849 L .363 .385 .75 r
F
.4624 .58269 m .46046 .57716 L .46392 .57966 L F
.50341 .63883 m .50501 .63591 L .50696 .63944 L .497 .549 .84 r
F
.50341 .63883 m .50146 .63526 L .50501 .63591 L F
.47369 .60379 m .47523 .60081 L .47719 .60517 L .429 .466 .796 r
F
.47369 .60379 m .47173 .59931 L .47523 .60081 L F
.45852 .57127 m .4566 .56486 L .46004 .56822 L .316 .329 .716 r
F
.4566 .56486 m .45811 .56181 L .46004 .56822 L .284 .29 .691 r
F
.35643 .64109 m .35776 .63818 L .35997 .63844 L .808 .935 .915 r
F
.35643 .64109 m .35421 .6408 L .35776 .63818 L F
.45852 .52321 m .45704 .4943 L .46005 .52006 L .006 0 .451 r
F
.45704 .4943 m .45855 .49111 L .46005 .52006 L 0 0 .213 r
F
.45704 .4943 m .45446 .51912 L .45855 .49111 L F
.45294 .52228 m .45446 .51912 L .45704 .4943 L 0 0 0 r
F
.44694 .53479 m .4447 .54142 L .44843 .53168 L F
.44321 .54452 m .4447 .54142 L .44694 .53479 L .656 .791 .335 r
F
.54027 .66782 m .54194 .66495 L .54386 .66807 L .532 .593 .861 r
F
.54027 .66782 m .53835 .66469 L .54194 .66495 L F
.42063 .58244 m .41846 .58376 L .42207 .57942 L .847 .994 .751 r
F
.41703 .58677 m .41846 .58376 L .42063 .58244 L .852 .998 .782 r
F
.46046 .57716 m .46198 .57413 L .46392 .57966 L .342 .36 .735 r
F
.46046 .57716 m .45852 .57127 L .46198 .57413 L F
.44173 .54761 m .43953 .55192 L .44321 .54452 L .656 .791 .335 r
F
.43805 .555 m .43953 .55192 L .44173 .54761 L .739 .883 .477 r
F
.45852 .57127 m .46004 .56822 L .46198 .57413 L .316 .329 .716 r
F
.52184 .65401 m .52347 .65112 L .52541 .65441 L .518 .575 .852 r
F
.52184 .65401 m .5199 .6507 L .52347 .65112 L F
.35997 .63844 m .3613 .63551 L .36351 .63574 L .81 .938 .913 r
F
.35997 .63844 m .35776 .63818 L .3613 .63551 L F
.49598 .63091 m .49756 .62798 L .49951 .63165 L .486 .535 .833 r
F
.49598 .63091 m .49402 .6272 L .49756 .62798 L F
.54577 .67116 m .54745 .6683 L .54936 .67138 L .535 .598 .863 r
F
.54577 .67116 m .54386 .66807 L .54745 .6683 L F
.48111 .61356 m .48267 .61059 L .48462 .61465 L .453 .495 .812 r
F
.48111 .61356 m .47915 .60941 L .48267 .61059 L F
.48854 .62253 m .49011 .61958 L .49207 .62342 L .472 .517 .824 r
F
.48854 .62253 m .48658 .61863 L .49011 .61958 L F
.50891 .64292 m .51051 .64001 L .51246 .64346 L .504 .558 .844 r
F
.50891 .64292 m .50696 .63944 L .51051 .64001 L F
.43294 .56428 m .43077 .56674 L .4344 .56123 L .79 .937 .58 r
F
.42931 .56979 m .43077 .56674 L .43294 .56428 L .82 .969 .655 r
F
.36351 .63574 m .36485 .63281 L .36705 .63299 L .813 .941 .911 r
F
.36351 .63574 m .3613 .63551 L .36485 .63281 L F
.41703 .58677 m .41486 .58786 L .41846 .58376 L .852 .998 .782 r
F
.41343 .59087 m .41486 .58786 L .41703 .58677 L .853 .997 .807 r
F
.52734 .65766 m .52898 .65478 L .53091 .65801 L .522 .581 .855 r
F
.52734 .65766 m .52541 .65441 L .52898 .65478 L F
.47173 .59931 m .47327 .59632 L .47523 .60081 L .419 .453 .789 r
F
.47173 .59931 m .46978 .59469 L .47327 .59632 L F
.36705 .63299 m .3684 .63006 L .3706 .6302 L .816 .945 .908 r
F
.36705 .63299 m .36485 .63281 L .3684 .63006 L F
.41343 .59087 m .41127 .59177 L .41486 .58786 L .853 .997 .807 r
F
.40984 .59477 m .41127 .59177 L .41343 .59087 L .853 .995 .826 r
F
.3706 .6302 m .37195 .62726 L .37415 .62736 L .819 .949 .906 r
F
.3706 .6302 m .3684 .63006 L .37195 .62726 L F
.50146 .63526 m .50306 .63233 L .50501 .63591 L .494 .545 .838 r
F
.50146 .63526 m .49951 .63165 L .50306 .63233 L F
.5144 .64687 m .51602 .64397 L .51796 .64735 L .51 .565 .848 r
F
.5144 .64687 m .51246 .64346 L .51602 .64397 L F
.53284 .66122 m .5345 .65834 L .53642 .66153 L .526 .586 .858 r
F
.53284 .66122 m .53091 .65801 L .5345 .65834 L F
.37415 .62736 m .37551 .62441 L .3777 .62446 L .822 .953 .903 r
F
.37415 .62736 m .37195 .62726 L .37551 .62441 L F
.40984 .59477 m .40767 .59551 L .41127 .59177 L .853 .995 .826 r
F
.40625 .59851 m .40767 .59551 L .40984 .59477 L .851 .992 .842 r
F
.47915 .60941 m .4807 .60644 L .48267 .61059 L .446 .486 .807 r
F
.47915 .60941 m .47719 .60517 L .4807 .60644 L F
.4562 .55467 m .45431 .54636 L .45771 .55159 L .24 .238 .656 r
F
.45431 .54636 m .45582 .54327 L .45771 .55159 L .174 .16 .602 r
F
.46978 .59469 m .47131 .59168 L .47327 .59632 L .408 .44 .782 r
F
.46978 .59469 m .46782 .58989 L .47131 .59168 L F
.53835 .66469 m .54001 .66181 L .54194 .66495 L .53 .591 .86 r
F
.53835 .66469 m .53642 .66153 L .54001 .66181 L F
.49402 .6272 m .4956 .62425 L .49756 .62798 L .481 .53 .83 r
F
.49402 .6272 m .49207 .62342 L .4956 .62425 L F
.3777 .62446 m .37907 .62151 L .38126 .6215 L .825 .957 .9 r
F
.3777 .62446 m .37551 .62441 L .37907 .62151 L F
.48658 .61863 m .48815 .61567 L .49011 .61958 L .466 .51 .82 r
F
.48658 .61863 m .48462 .61465 L .48815 .61567 L F
.40625 .59851 m .40409 .59911 L .40767 .59551 L .851 .992 .842 r
F
.40267 .6021 m .40409 .59911 L .40625 .59851 L .848 .988 .854 r
F
.38126 .6215 m .38263 .61854 L .38482 .61847 L .828 .961 .896 r
F
.38126 .6215 m .37907 .62151 L .38263 .61854 L F
.5199 .6507 m .52153 .6478 L .52347 .65112 L .515 .572 .851 r
F
.5199 .6507 m .51796 .64735 L .52153 .6478 L F
.42931 .56979 m .42714 .57174 L .43077 .56674 L .82 .969 .655 r
F
.42568 .57479 m .42714 .57174 L .42931 .56979 L .838 .986 .71 r
F
.40267 .6021 m .4005 .60259 L .40409 .59911 L .848 .988 .854 r
F
.39909 .60557 m .4005 .60259 L .40267 .6021 L .845 .984 .864 r
F
.38482 .61847 m .3862 .61551 L .38838 .61537 L .832 .965 .891 r
F
.38482 .61847 m .38263 .61854 L .3862 .61551 L F
.54386 .66807 m .54553 .6652 L .54745 .6683 L .534 .596 .862 r
F
.54386 .66807 m .54194 .66495 L .54553 .6652 L F
.50696 .63944 m .50857 .63652 L .51051 .64001 L .501 .554 .842 r
F
.50696 .63944 m .50501 .63591 L .50857 .63652 L F
.38838 .61537 m .38977 .61241 L .39195 .6122 L .835 .97 .886 r
F
.38838 .61537 m .3862 .61551 L .38977 .61241 L F
.39909 .60557 m .39692 .60595 L .4005 .60259 L .845 .984 .864 r
F
.39552 .60893 m .39692 .60595 L .39909 .60557 L .842 .979 .873 r
F
.39195 .6122 m .39334 .60922 L .39552 .60893 L .839 .974 .88 r
F
.39195 .6122 m .38977 .61241 L .39334 .60922 L F
.39552 .60893 m .39334 .60922 L .39692 .60595 L .842 .979 .873 r
F
.54936 .67138 m .55105 .66851 L .55296 .67158 L .537 .6 .864 r
F
.54936 .67138 m .54745 .6683 L .55105 .66851 L F
.46782 .58989 m .46936 .58688 L .47131 .59168 L .395 .424 .773 r
F
.46782 .58989 m .46587 .5849 L .46936 .58688 L F
.52541 .65441 m .52705 .65151 L .52898 .65478 L .52 .578 .854 r
F
.52541 .65441 m .52347 .65112 L .52705 .65151 L F
.43805 .555 m .43588 .55816 L .43953 .55192 L .739 .883 .477 r
F
.4344 .56123 m .43588 .55816 L .43805 .555 L .79 .937 .58 r
F
.45582 .54327 m .45398 .53261 L .45733 .54016 L .174 .16 .602 r
F
.45398 .53261 m .45549 .52949 L .45733 .54016 L .006 0 .451 r
F
.47719 .60517 m .47874 .60218 L .4807 .60644 L .438 .476 .802 r
F
.47719 .60517 m .47523 .60081 L .47874 .60218 L F
.49951 .63165 m .50111 .62871 L .50306 .63233 L .49 .54 .835 r
F
.49951 .63165 m .49756 .62798 L .50111 .62871 L F
.51246 .64346 m .51408 .64055 L .51602 .64397 L .507 .562 .846 r
F
.51246 .64346 m .51051 .64001 L .51408 .64055 L F
.35068 .64338 m .35199 .64047 L .35421 .6408 L .802 .928 .918 r
F
.35068 .64338 m .34845 .64302 L .35199 .64047 L F
.53091 .65801 m .53257 .65512 L .5345 .65834 L .524 .584 .856 r
F
.53091 .65801 m .52898 .65478 L .53257 .65512 L F
.42568 .57479 m .42352 .57638 L .42714 .57174 L .838 .986 .71 r
F
.42207 .57942 m .42352 .57638 L .42568 .57479 L .847 .994 .751 r
F
.45811 .56181 m .4562 .55467 L .45963 .55874 L .284 .29 .691 r
F
.4562 .55467 m .45771 .55159 L .45963 .55874 L .24 .238 .656 r
F
.49207 .62342 m .49365 .62047 L .4956 .62425 L .477 .524 .827 r
F
.49207 .62342 m .49011 .61958 L .49365 .62047 L F
.46587 .5849 m .4674 .58187 L .46936 .58688 L .381 .406 .762 r
F
.46587 .5849 m .46392 .57966 L .4674 .58187 L F
.48462 .61465 m .48619 .61168 L .48815 .61567 L .46 .503 .816 r
F
.48462 .61465 m .48267 .61059 L .48619 .61168 L F
.35421 .6408 m .35554 .63788 L .35776 .63818 L .805 .931 .916 r
F
.35421 .6408 m .35199 .64047 L .35554 .63788 L F
.53642 .66153 m .53809 .65864 L .54001 .66181 L .528 .589 .859 r
F
.53642 .66153 m .5345 .65834 L .53809 .65864 L F
.51796 .64735 m .51959 .64444 L .52153 .6478 L .513 .569 .849 r
F
.51796 .64735 m .51602 .64397 L .51959 .64444 L F
.46392 .57966 m .46545 .57663 L .4674 .58187 L .363 .385 .75 r
F
.46392 .57966 m .46198 .57413 L .46545 .57663 L F
.50501 .63591 m .50662 .63298 L .50857 .63652 L .497 .549 .84 r
F
.50501 .63591 m .50306 .63233 L .50662 .63298 L F
.47523 .60081 m .47678 .59781 L .47874 .60218 L .429 .466 .796 r
F
.47523 .60081 m .47327 .59632 L .47678 .59781 L F
.46004 .56822 m .45811 .56181 L .46156 .56516 L .316 .329 .716 r
F
.45811 .56181 m .45963 .55874 L .46156 .56516 L .284 .29 .691 r
F
.35776 .63818 m .35909 .63525 L .3613 .63551 L .808 .935 .915 r
F
.35776 .63818 m .35554 .63788 L .35909 .63525 L F
.46005 .52006 m .45855 .49111 L .46158 .51689 L .006 0 .451 r
F
.45855 .49111 m .46007 .48791 L .46158 .51689 L 0 0 .213 r
F
.45855 .49111 m .45598 .51595 L .46007 .48791 L F
.45446 .51912 m .45598 .51595 L .45855 .49111 L 0 0 0 r
F
.44843 .53168 m .4462 .53831 L .44993 .52856 L F
.4447 .54142 m .4462 .53831 L .44843 .53168 L .656 .791 .335 r
F
.54194 .66495 m .54361 .66208 L .54553 .6652 L .532 .593 .861 r
F
.54194 .66495 m .54001 .66181 L .54361 .66208 L F
.42207 .57942 m .41991 .58073 L .42352 .57638 L .847 .994 .751 r
F
.41846 .58376 m .41991 .58073 L .42207 .57942 L .852 .998 .782 r
F
.46198 .57413 m .4635 .57109 L .46545 .57663 L .342 .36 .735 r
F
.46198 .57413 m .46004 .56822 L .4635 .57109 L F
.44321 .54452 m .44102 .54883 L .4447 .54142 L .656 .791 .335 r
F
.43953 .55192 m .44102 .54883 L .44321 .54452 L .739 .883 .477 r
F
.46004 .56822 m .46156 .56516 L .4635 .57109 L .316 .329 .716 r
F
.52347 .65112 m .52511 .64822 L .52705 .65151 L .518 .575 .852 r
F
.52347 .65112 m .52153 .6478 L .52511 .64822 L F
.3613 .63551 m .36264 .63258 L .36485 .63281 L .81 .938 .913 r
F
.3613 .63551 m .35909 .63525 L .36264 .63258 L F
.49756 .62798 m .49915 .62503 L .50111 .62871 L .486 .535 .833 r
F
.49756 .62798 m .4956 .62425 L .49915 .62503 L F
.54745 .6683 m .54913 .66543 L .55105 .66851 L .535 .598 .863 r
F
.54745 .6683 m .54553 .6652 L .54913 .66543 L F
.48267 .61059 m .48423 .60761 L .48619 .61168 L .453 .495 .812 r
F
.48267 .61059 m .4807 .60644 L .48423 .60761 L F
.49011 .61958 m .49169 .61662 L .49365 .62047 L .472 .517 .824 r
F
.49011 .61958 m .48815 .61567 L .49169 .61662 L F
.51051 .64001 m .51213 .63709 L .51408 .64055 L .504 .558 .844 r
F
.51051 .64001 m .50857 .63652 L .51213 .63709 L F
.55296 .67158 m .55466 .66871 L .55657 .67176 L .539 .602 .865 r
F
.55296 .67158 m .55105 .66851 L .55466 .66871 L F
.4344 .56123 m .43224 .56367 L .43588 .55816 L .79 .937 .58 r
F
.43077 .56674 m .43224 .56367 L .4344 .56123 L .82 .969 .655 r
F
.36485 .63281 m .36619 .62987 L .3684 .63006 L .813 .941 .911 r
F
.36485 .63281 m .36264 .63258 L .36619 .62987 L F
.41846 .58376 m .4163 .58484 L .41991 .58073 L .852 .998 .782 r
F
.41486 .58786 m .4163 .58484 L .41846 .58376 L .853 .997 .807 r
F
.52898 .65478 m .53063 .65188 L .53257 .65512 L .522 .581 .855 r
F
.52898 .65478 m .52705 .65151 L .53063 .65188 L F
.47327 .59632 m .47482 .59332 L .47678 .59781 L .419 .453 .789 r
F
.47327 .59632 m .47131 .59168 L .47482 .59332 L F
.3684 .63006 m .36975 .62712 L .37195 .62726 L .816 .945 .908 r
F
.3684 .63006 m .36619 .62987 L .36975 .62712 L F
.41486 .58786 m .4127 .58875 L .4163 .58484 L .853 .997 .807 r
F
.41127 .59177 m .4127 .58875 L .41486 .58786 L .853 .995 .826 r
F
.37195 .62726 m .37331 .62432 L .37551 .62441 L .819 .949 .906 r
F
.37195 .62726 m .36975 .62712 L .37331 .62432 L F
.50306 .63233 m .50466 .6294 L .50662 .63298 L .494 .545 .838 r
F
.50306 .63233 m .50111 .62871 L .50466 .6294 L F
.51602 .64397 m .51765 .64105 L .51959 .64444 L .51 .565 .848 r
F
.51602 .64397 m .51408 .64055 L .51765 .64105 L F
.5345 .65834 m .53616 .65545 L .53809 .65864 L .526 .586 .858 r
F
.5345 .65834 m .53257 .65512 L .53616 .65545 L F
.37551 .62441 m .37687 .62146 L .37907 .62151 L .822 .953 .903 r
F
.37551 .62441 m .37331 .62432 L .37687 .62146 L F
.41127 .59177 m .4091 .5925 L .4127 .58875 L .853 .995 .826 r
F
.40767 .59551 m .4091 .5925 L .41127 .59177 L .851 .992 .842 r
F
.4807 .60644 m .48226 .60345 L .48423 .60761 L .446 .486 .807 r
F
.4807 .60644 m .47874 .60218 L .48226 .60345 L F
.45771 .55159 m .45582 .54327 L .45923 .54849 L .24 .238 .656 r
F
.45582 .54327 m .45733 .54016 L .45923 .54849 L .174 .16 .602 r
F
.47131 .59168 m .47286 .58867 L .47482 .59332 L .408 .44 .782 r
F
.47131 .59168 m .46936 .58688 L .47286 .58867 L F
.54001 .66181 m .54168 .65893 L .54361 .66208 L .53 .591 .86 r
F
.54001 .66181 m .53809 .65864 L .54168 .65893 L F
.4956 .62425 m .49719 .6213 L .49915 .62503 L .481 .53 .83 r
F
.4956 .62425 m .49365 .62047 L .49719 .6213 L F
.37907 .62151 m .38044 .61855 L .38263 .61854 L .825 .957 .9 r
F
.37907 .62151 m .37687 .62146 L .38044 .61855 L F
.48815 .61567 m .48973 .6127 L .49169 .61662 L .466 .51 .82 r
F
.48815 .61567 m .48619 .61168 L .48973 .6127 L F
.40767 .59551 m .4055 .59611 L .4091 .5925 L .851 .992 .842 r
F
.40409 .59911 m .4055 .59611 L .40767 .59551 L .848 .988 .854 r
F
.38263 .61854 m .38401 .61558 L .3862 .61551 L .828 .961 .896 r
F
.38263 .61854 m .38044 .61855 L .38401 .61558 L F
.52153 .6478 m .52317 .64489 L .52511 .64822 L .515 .572 .851 r
F
.52153 .6478 m .51959 .64444 L .52317 .64489 L F
.43077 .56674 m .4286 .56869 L .43224 .56367 L .82 .969 .655 r
F
.42714 .57174 m .4286 .56869 L .43077 .56674 L .838 .986 .71 r
F
.40409 .59911 m .40191 .59959 L .4055 .59611 L .848 .988 .854 r
F
.4005 .60259 m .40191 .59959 L .40409 .59911 L .845 .984 .864 r
F
.3862 .61551 m .38759 .61254 L .38977 .61241 L .832 .965 .891 r
F
.3862 .61551 m .38401 .61558 L .38759 .61254 L F
.54553 .6652 m .54721 .66232 L .54913 .66543 L .534 .596 .862 r
F
.54553 .6652 m .54361 .66208 L .54721 .66232 L F
.50857 .63652 m .51018 .63358 L .51213 .63709 L .501 .554 .842 r
F
.50857 .63652 m .50662 .63298 L .51018 .63358 L F
.38977 .61241 m .39116 .60943 L .39334 .60922 L .835 .97 .886 r
F
.38977 .61241 m .38759 .61254 L .39116 .60943 L F
.4005 .60259 m .39833 .60296 L .40191 .59959 L .845 .984 .864 r
F
.39692 .60595 m .39833 .60296 L .4005 .60259 L .842 .979 .873 r
F
.39334 .60922 m .39474 .60624 L .39692 .60595 L .839 .974 .88 r
F
.39334 .60922 m .39116 .60943 L .39474 .60624 L F
.39692 .60595 m .39474 .60624 L .39833 .60296 L .842 .979 .873 r
F
.55105 .66851 m .55274 .66564 L .55466 .66871 L .537 .6 .864 r
F
.55105 .66851 m .54913 .66543 L .55274 .66564 L F
.46936 .58688 m .4709 .58385 L .47286 .58867 L .395 .424 .773 r
F
.46936 .58688 m .4674 .58187 L .4709 .58385 L F
.52705 .65151 m .5287 .64861 L .53063 .65188 L .52 .578 .854 r
F
.52705 .65151 m .52511 .64822 L .5287 .64861 L F
.34845 .64302 m .34977 .6401 L .35199 .64047 L .8 .925 .919 r
F
.34845 .64302 m .34622 .64263 L .34977 .6401 L F
.43953 .55192 m .43736 .55507 L .44102 .54883 L .739 .883 .477 r
F
.43588 .55816 m .43736 .55507 L .43953 .55192 L .79 .937 .58 r
F
.45733 .54016 m .45549 .52949 L .45885 .53705 L .174 .16 .602 r
F
.45549 .52949 m .457 .52636 L .45885 .53705 L .006 0 .451 r
F
.55657 .67176 m .55827 .66889 L .56018 .67192 L .54 .604 .866 r
F
.55657 .67176 m .55466 .66871 L .55827 .66889 L F
.47874 .60218 m .4803 .59919 L .48226 .60345 L .438 .476 .802 r
F
.47874 .60218 m .47678 .59781 L .4803 .59919 L F
.50111 .62871 m .50271 .62576 L .50466 .6294 L .49 .54 .835 r
F
.50111 .62871 m .49915 .62503 L .50271 .62576 L F
.51408 .64055 m .5157 .63762 L .51765 .64105 L .507 .562 .846 r
F
.51408 .64055 m .51213 .63709 L .5157 .63762 L F
.35199 .64047 m .35332 .63754 L .35554 .63788 L .802 .928 .918 r
F
.35199 .64047 m .34977 .6401 L .35332 .63754 L F
.53257 .65512 m .53422 .65223 L .53616 .65545 L .524 .584 .856 r
F
.53257 .65512 m .53063 .65188 L .53422 .65223 L F
.42714 .57174 m .42498 .57333 L .4286 .56869 L .838 .986 .71 r
F
.42352 .57638 m .42498 .57333 L .42714 .57174 L .847 .994 .751 r
F
.45963 .55874 m .45771 .55159 L .46115 .55566 L .284 .29 .691 r
F
.45771 .55159 m .45923 .54849 L .46115 .55566 L .24 .238 .656 r
F
.49365 .62047 m .49523 .61751 L .49719 .6213 L .477 .524 .827 r
F
.49365 .62047 m .49169 .61662 L .49523 .61751 L F
.4674 .58187 m .46894 .57884 L .4709 .58385 L .381 .406 .762 r
F
.4674 .58187 m .46545 .57663 L .46894 .57884 L F
.48619 .61168 m .48776 .6087 L .48973 .6127 L .46 .503 .816 r
F
.48619 .61168 m .48423 .60761 L .48776 .6087 L F
.35554 .63788 m .35687 .63495 L .35909 .63525 L .805 .931 .916 r
F
.35554 .63788 m .35332 .63754 L .35687 .63495 L F
.53809 .65864 m .53975 .65575 L .54168 .65893 L .528 .589 .859 r
F
.53809 .65864 m .53616 .65545 L .53975 .65575 L F
.51959 .64444 m .52123 .64152 L .52317 .64489 L .513 .569 .849 r
F
.51959 .64444 m .51765 .64105 L .52123 .64152 L F
.46545 .57663 m .46698 .57358 L .46894 .57884 L .363 .385 .75 r
F
.46545 .57663 m .4635 .57109 L .46698 .57358 L F
.50662 .63298 m .50822 .63004 L .51018 .63358 L .497 .549 .84 r
F
.50662 .63298 m .50466 .6294 L .50822 .63004 L F
.47678 .59781 m .47834 .59481 L .4803 .59919 L .429 .466 .796 r
F
.47678 .59781 m .47482 .59332 L .47834 .59481 L F
.46156 .56516 m .45963 .55874 L .46309 .5621 L .316 .329 .716 r
F
.45963 .55874 m .46115 .55566 L .46309 .5621 L .284 .29 .691 r
F
.35909 .63525 m .36042 .63231 L .36264 .63258 L .808 .935 .915 r
F
.35909 .63525 m .35687 .63495 L .36042 .63231 L F
.46158 .51689 m .46007 .48791 L .46311 .51371 L .006 0 .451 r
F
.46007 .48791 m .4616 .4847 L .46311 .51371 L 0 0 .213 r
F
.46007 .48791 m .45751 .51277 L .4616 .4847 L F
.45598 .51595 m .45751 .51277 L .46007 .48791 L 0 0 0 r
F
.44993 .52856 m .4477 .53519 L .45143 .52542 L F
.4462 .53831 m .4477 .53519 L .44993 .52856 L .656 .791 .335 r
F
.54361 .66208 m .54529 .65919 L .54721 .66232 L .532 .593 .861 r
F
.54361 .66208 m .54168 .65893 L .54529 .65919 L F
.42352 .57638 m .42136 .57769 L .42498 .57333 L .847 .994 .751 r
F
.41991 .58073 m .42136 .57769 L .42352 .57638 L .852 .998 .782 r
F
.4635 .57109 m .46503 .56803 L .46698 .57358 L .342 .36 .735 r
F
.4635 .57109 m .46156 .56516 L .46503 .56803 L F
.4447 .54142 m .44251 .54573 L .4462 .53831 L .656 .791 .335 r
F
.44102 .54883 m .44251 .54573 L .4447 .54142 L .739 .883 .477 r
F
.46156 .56516 m .46309 .5621 L .46503 .56803 L .316 .329 .716 r
F
.52511 .64822 m .52676 .6453 L .5287 .64861 L .518 .575 .852 r
F
.52511 .64822 m .52317 .64489 L .52676 .6453 L F
.36264 .63258 m .36398 .62964 L .36619 .62987 L .81 .938 .913 r
F
.36264 .63258 m .36042 .63231 L .36398 .62964 L F
.49915 .62503 m .50075 .62208 L .50271 .62576 L .486 .535 .833 r
F
.49915 .62503 m .49719 .6213 L .50075 .62208 L F
.54913 .66543 m .55082 .66255 L .55274 .66564 L .535 .598 .863 r
F
.54913 .66543 m .54721 .66232 L .55082 .66255 L F
.48423 .60761 m .4858 .60462 L .48776 .6087 L .453 .495 .812 r
F
.48423 .60761 m .48226 .60345 L .4858 .60462 L F
.49169 .61662 m .49327 .61365 L .49523 .61751 L .472 .517 .824 r
F
.49169 .61662 m .48973 .6127 L .49327 .61365 L F
.51213 .63709 m .51375 .63415 L .5157 .63762 L .504 .558 .844 r
F
.51213 .63709 m .51018 .63358 L .51375 .63415 L F
.55466 .66871 m .55636 .66583 L .55827 .66889 L .539 .602 .865 r
F
.55466 .66871 m .55274 .66564 L .55636 .66583 L F
.43588 .55816 m .43371 .5606 L .43736 .55507 L .79 .937 .58 r
F
.43224 .56367 m .43371 .5606 L .43588 .55816 L .82 .969 .655 r
F
.36619 .62987 m .36754 .62692 L .36975 .62712 L .813 .941 .911 r
F
.36619 .62987 m .36398 .62964 L .36754 .62692 L F
.41991 .58073 m .41774 .5818 L .42136 .57769 L .852 .998 .782 r
F
.4163 .58484 m .41774 .5818 L .41991 .58073 L .853 .997 .807 r
F
.53063 .65188 m .53229 .64897 L .53422 .65223 L .522 .581 .855 r
F
.53063 .65188 m .5287 .64861 L .53229 .64897 L F
.47482 .59332 m .47637 .5903 L .47834 .59481 L .419 .453 .789 r
F
.47482 .59332 m .47286 .58867 L .47637 .5903 L F
.56018 .67192 m .56189 .66905 L .5638 .67207 L .541 .606 .867 r
F
.56018 .67192 m .55827 .66889 L .56189 .66905 L F
.36975 .62712 m .37111 .62416 L .37331 .62432 L .816 .945 .908 r
F
.36975 .62712 m .36754 .62692 L .37111 .62416 L F
.4163 .58484 m .41413 .58573 L .41774 .5818 L .853 .997 .807 r
F
.4127 .58875 m .41413 .58573 L .4163 .58484 L .853 .995 .826 r
F
.37331 .62432 m .37467 .62136 L .37687 .62146 L .819 .949 .906 r
F
.37331 .62432 m .37111 .62416 L .37467 .62136 L F
.50466 .6294 m .50627 .62645 L .50822 .63004 L .494 .545 .838 r
F
.50466 .6294 m .50271 .62576 L .50627 .62645 L F
.51765 .64105 m .51928 .63812 L .52123 .64152 L .51 .565 .848 r
F
.51765 .64105 m .5157 .63762 L .51928 .63812 L F
.53616 .65545 m .53782 .65255 L .53975 .65575 L .526 .586 .858 r
F
.53616 .65545 m .53422 .65223 L .53782 .65255 L F
.37687 .62146 m .37824 .61849 L .38044 .61855 L .822 .953 .903 r
F
.37687 .62146 m .37467 .62136 L .37824 .61849 L F
.4127 .58875 m .41053 .58948 L .41413 .58573 L .853 .995 .826 r
F
.4091 .5925 m .41053 .58948 L .4127 .58875 L .851 .992 .842 r
F
.48226 .60345 m .48383 .60045 L .4858 .60462 L .446 .486 .807 r
F
.48226 .60345 m .4803 .59919 L .48383 .60045 L F
.45923 .54849 m .45733 .54016 L .46075 .54539 L .24 .238 .656 r
F
.45733 .54016 m .45885 .53705 L .46075 .54539 L .174 .16 .602 r
F
.47286 .58867 m .47441 .58564 L .47637 .5903 L .408 .44 .782 r
F
.47286 .58867 m .4709 .58385 L .47441 .58564 L F
.54168 .65893 m .54336 .65603 L .54529 .65919 L .53 .591 .86 r
F
.54168 .65893 m .53975 .65575 L .54336 .65603 L F
.49719 .6213 m .49879 .61833 L .50075 .62208 L .481 .53 .83 r
F
.49719 .6213 m .49523 .61751 L .49879 .61833 L F
.38044 .61855 m .38182 .61558 L .38401 .61558 L .825 .957 .9 r
F
.38044 .61855 m .37824 .61849 L .38182 .61558 L F
.48973 .6127 m .49131 .60972 L .49327 .61365 L .466 .51 .82 r
F
.48973 .6127 m .48776 .6087 L .49131 .60972 L F
.4091 .5925 m .40693 .59309 L .41053 .58948 L .851 .992 .842 r
F
.4055 .59611 m .40693 .59309 L .4091 .5925 L .848 .988 .854 r
F
.38401 .61558 m .3854 .6126 L .38759 .61254 L .828 .961 .896 r
F
.38401 .61558 m .38182 .61558 L .3854 .6126 L F
.52317 .64489 m .52481 .64196 L .52676 .6453 L .515 .572 .851 r
F
.52317 .64489 m .52123 .64152 L .52481 .64196 L F
.43224 .56367 m .43007 .56563 L .43371 .5606 L .82 .969 .655 r
F
.4286 .56869 m .43007 .56563 L .43224 .56367 L .838 .986 .71 r
F
.4055 .59611 m .40333 .59658 L .40693 .59309 L .848 .988 .854 r
F
.40191 .59959 m .40333 .59658 L .4055 .59611 L .845 .984 .864 r
F
.38759 .61254 m .38898 .60956 L .39116 .60943 L .832 .965 .891 r
F
.38759 .61254 m .3854 .6126 L .38898 .60956 L F
.54721 .66232 m .5489 .65943 L .55082 .66255 L .534 .596 .862 r
F
.54721 .66232 m .54529 .65919 L .5489 .65943 L F
.34622 .64263 m .34754 .6397 L .34977 .6401 L .798 .923 .92 r
F
.34622 .64263 m .34399 .6422 L .34754 .6397 L F
.51018 .63358 m .5118 .63064 L .51375 .63415 L .501 .554 .842 r
F
.51018 .63358 m .50822 .63004 L .5118 .63064 L F
.39116 .60943 m .39256 .60644 L .39474 .60624 L .835 .97 .886 r
F
.39116 .60943 m .38898 .60956 L .39256 .60644 L F
.40191 .59959 m .39974 .59996 L .40333 .59658 L .845 .984 .864 r
F
.39833 .60296 m .39974 .59996 L .40191 .59959 L .842 .979 .873 r
F
.39474 .60624 m .39615 .60325 L .39833 .60296 L .839 .974 .88 r
F
.39474 .60624 m .39256 .60644 L .39615 .60325 L F
.39833 .60296 m .39615 .60325 L .39974 .59996 L .842 .979 .873 r
F
.55274 .66564 m .55444 .66276 L .55636 .66583 L .537 .6 .864 r
F
.55274 .66564 m .55082 .66255 L .55444 .66276 L F
.4709 .58385 m .47244 .58082 L .47441 .58564 L .395 .424 .773 r
F
.4709 .58385 m .46894 .57884 L .47244 .58082 L F
.5287 .64861 m .53035 .64569 L .53229 .64897 L .52 .578 .854 r
F
.5287 .64861 m .52676 .6453 L .53035 .64569 L F
.34977 .6401 m .35109 .63717 L .35332 .63754 L .8 .925 .919 r
F
.34977 .6401 m .34754 .6397 L .35109 .63717 L F
.44102 .54883 m .43884 .55198 L .44251 .54573 L .739 .883 .477 r
F
.43736 .55507 m .43884 .55198 L .44102 .54883 L .79 .937 .58 r
F
.45885 .53705 m .457 .52636 L .46038 .53392 L .174 .16 .602 r
F
.457 .52636 m .45852 .52321 L .46038 .53392 L .006 0 .451 r
F
.55827 .66889 m .55998 .66601 L .56189 .66905 L .54 .604 .866 r
F
.55827 .66889 m .55636 .66583 L .55998 .66601 L F
.4803 .59919 m .48186 .59618 L .48383 .60045 L .438 .476 .802 r
F
.4803 .59919 m .47834 .59481 L .48186 .59618 L F
.50271 .62576 m .50431 .6228 L .50627 .62645 L .49 .54 .835 r
F
.50271 .62576 m .50075 .62208 L .50431 .6228 L F
.5157 .63762 m .51733 .63468 L .51928 .63812 L .507 .562 .846 r
F
.5157 .63762 m .51375 .63415 L .51733 .63468 L F
.5638 .67207 m .56552 .6692 L .56743 .67221 L .543 .607 .868 r
F
.5638 .67207 m .56189 .66905 L .56552 .6692 L F
.35332 .63754 m .35464 .6346 L .35687 .63495 L .802 .928 .918 r
F
.35332 .63754 m .35109 .63717 L .35464 .6346 L F
.53422 .65223 m .53589 .64932 L .53782 .65255 L .524 .584 .856 r
F
.53422 .65223 m .53229 .64897 L .53589 .64932 L F
.4286 .56869 m .42644 .57028 L .43007 .56563 L .838 .986 .71 r
F
.42498 .57333 m .42644 .57028 L .4286 .56869 L .847 .994 .751 r
F
.46115 .55566 m .45923 .54849 L .46268 .55257 L .284 .29 .691 r
F
.45923 .54849 m .46075 .54539 L .46268 .55257 L .24 .238 .656 r
F
.49523 .61751 m .49682 .61453 L .49879 .61833 L .477 .524 .827 r
F
.49523 .61751 m .49327 .61365 L .49682 .61453 L F
.46894 .57884 m .47048 .57579 L .47244 .58082 L .381 .406 .762 r
F
.46894 .57884 m .46698 .57358 L .47048 .57579 L F
.48776 .6087 m .48934 .60571 L .49131 .60972 L .46 .503 .816 r
F
.48776 .6087 m .4858 .60462 L .48934 .60571 L F
.35687 .63495 m .3582 .632 L .36042 .63231 L .805 .931 .916 r
F
.35687 .63495 m .35464 .6346 L .3582 .632 L F
.53975 .65575 m .54143 .65285 L .54336 .65603 L .528 .589 .859 r
F
.53975 .65575 m .53782 .65255 L .54143 .65285 L F
.52123 .64152 m .52287 .63859 L .52481 .64196 L .513 .569 .849 r
F
.52123 .64152 m .51928 .63812 L .52287 .63859 L F
.46698 .57358 m .46852 .57053 L .47048 .57579 L .363 .385 .75 r
F
.46698 .57358 m .46503 .56803 L .46852 .57053 L F
.50822 .63004 m .50984 .62709 L .5118 .63064 L .497 .549 .84 r
F
.50822 .63004 m .50627 .62645 L .50984 .62709 L F
.47834 .59481 m .4799 .59179 L .48186 .59618 L .429 .466 .796 r
F
.47834 .59481 m .47637 .5903 L .4799 .59179 L F
.46309 .5621 m .46115 .55566 L .46462 .55902 L .316 .329 .716 r
F
.46115 .55566 m .46268 .55257 L .46462 .55902 L .284 .29 .691 r
F
.36042 .63231 m .36176 .62936 L .36398 .62964 L .808 .935 .915 r
F
.36042 .63231 m .3582 .632 L .36176 .62936 L F
.46311 .51371 m .4616 .4847 L .46466 .51052 L .006 0 .451 r
F
.4616 .4847 m .46313 .48148 L .46466 .51052 L 0 0 .213 r
F
.4616 .4847 m .45904 .50957 L .46313 .48148 L F
.45751 .51277 m .45904 .50957 L .4616 .4847 L 0 0 0 r
F
.45143 .52542 m .4492 .53205 L .45294 .52228 L F
.4477 .53519 m .4492 .53205 L .45143 .52542 L .656 .791 .335 r
F
.54529 .65919 m .54697 .65629 L .5489 .65943 L .532 .593 .861 r
F
.54529 .65919 m .54336 .65603 L .54697 .65629 L F
.42498 .57333 m .42281 .57464 L .42644 .57028 L .847 .994 .751 r
F
.42136 .57769 m .42281 .57464 L .42498 .57333 L .852 .998 .782 r
F
.46503 .56803 m .46657 .56496 L .46852 .57053 L .342 .36 .735 r
F
.46503 .56803 m .46309 .5621 L .46657 .56496 L F
.4462 .53831 m .444 .54261 L .4477 .53519 L .656 .791 .335 r
F
.44251 .54573 m .444 .54261 L .4462 .53831 L .739 .883 .477 r
F
.46309 .5621 m .46462 .55902 L .46657 .56496 L .316 .329 .716 r
F
.52676 .6453 m .52841 .64238 L .53035 .64569 L .518 .575 .852 r
F
.52676 .6453 m .52481 .64196 L .52841 .64238 L F
.36398 .62964 m .36533 .62669 L .36754 .62692 L .81 .938 .913 r
F
.36398 .62964 m .36176 .62936 L .36533 .62669 L F
.50075 .62208 m .50235 .61911 L .50431 .6228 L .486 .535 .833 r
F
.50075 .62208 m .49879 .61833 L .50235 .61911 L F
.55082 .66255 m .55252 .65965 L .55444 .66276 L .535 .598 .863 r
F
.55082 .66255 m .5489 .65943 L .55252 .65965 L F
.4858 .60462 m .48737 .60162 L .48934 .60571 L .453 .495 .812 r
F
.4858 .60462 m .48383 .60045 L .48737 .60162 L F
.49327 .61365 m .49486 .61066 L .49682 .61453 L .472 .517 .824 r
F
.49327 .61365 m .49131 .60972 L .49486 .61066 L F
.51375 .63415 m .51538 .63121 L .51733 .63468 L .504 .558 .844 r
F
.51375 .63415 m .5118 .63064 L .51538 .63121 L F
.55636 .66583 m .55806 .66295 L .55998 .66601 L .539 .602 .865 r
F
.55636 .66583 m .55444 .66276 L .55806 .66295 L F
.43736 .55507 m .43519 .55752 L .43884 .55198 L .79 .937 .58 r
F
.43371 .5606 m .43519 .55752 L .43736 .55507 L .82 .969 .655 r
F
.36754 .62692 m .3689 .62397 L .37111 .62416 L .813 .941 .911 r
F
.36754 .62692 m .36533 .62669 L .3689 .62397 L F
.42136 .57769 m .41919 .57876 L .42281 .57464 L .852 .998 .782 r
F
.41774 .5818 m .41919 .57876 L .42136 .57769 L .853 .997 .807 r
F
.53229 .64897 m .53395 .64606 L .53589 .64932 L .522 .581 .855 r
F
.53229 .64897 m .53035 .64569 L .53395 .64606 L F
.47637 .5903 m .47793 .58727 L .4799 .59179 L .419 .453 .789 r
F
.47637 .5903 m .47441 .58564 L .47793 .58727 L F
.56189 .66905 m .56361 .66617 L .56552 .6692 L .541 .606 .867 r
F
.56189 .66905 m .55998 .66601 L .56361 .66617 L F
.37111 .62416 m .37247 .6212 L .37467 .62136 L .816 .945 .908 r
F
.37111 .62416 m .3689 .62397 L .37247 .6212 L F
.56743 .67221 m .56915 .66933 L .57106 .67233 L .544 .609 .868 r
F
.56743 .67221 m .56552 .6692 L .56915 .66933 L F
.41774 .5818 m .41558 .58269 L .41919 .57876 L .853 .997 .807 r
F
.41413 .58573 m .41558 .58269 L .41774 .5818 L .853 .995 .826 r
F
.37467 .62136 m .37604 .61839 L .37824 .61849 L .819 .949 .906 r
F
.37467 .62136 m .37247 .6212 L .37604 .61839 L F
.50627 .62645 m .50788 .62348 L .50984 .62709 L .494 .545 .838 r
F
.50627 .62645 m .50431 .6228 L .50788 .62348 L F
.51928 .63812 m .52092 .63518 L .52287 .63859 L .51 .565 .848 r
F
.51928 .63812 m .51733 .63468 L .52092 .63518 L F
.53782 .65255 m .53949 .64963 L .54143 .65285 L .526 .586 .858 r
F
.53782 .65255 m .53589 .64932 L .53949 .64963 L F
.37824 .61849 m .37962 .61552 L .38182 .61558 L .822 .953 .903 r
F
.37824 .61849 m .37604 .61839 L .37962 .61552 L F
.41413 .58573 m .41197 .58645 L .41558 .58269 L .853 .995 .826 r
F
.41053 .58948 m .41197 .58645 L .41413 .58573 L .851 .992 .842 r
F
.34399 .6422 m .3453 .63927 L .34754 .6397 L .796 .92 .921 r
F
.34399 .6422 m .34175 .64174 L .3453 .63927 L F
.48383 .60045 m .4854 .59744 L .48737 .60162 L .446 .486 .807 r
F
.48383 .60045 m .48186 .59618 L .4854 .59744 L F
.46075 .54539 m .45885 .53705 L .46228 .54228 L .24 .238 .656 r
F
.45885 .53705 m .46038 .53392 L .46228 .54228 L .174 .16 .602 r
F
.47441 .58564 m .47596 .58261 L .47793 .58727 L .408 .44 .782 r
F
.47441 .58564 m .47244 .58082 L .47596 .58261 L F
.54336 .65603 m .54504 .65312 L .54697 .65629 L .53 .591 .86 r
F
.54336 .65603 m .54143 .65285 L .54504 .65312 L F
.49879 .61833 m .50039 .61536 L .50235 .61911 L .481 .53 .83 r
F
.49879 .61833 m .49682 .61453 L .50039 .61536 L F
.38182 .61558 m .3832 .6126 L .3854 .6126 L .825 .957 .9 r
F
.38182 .61558 m .37962 .61552 L .3832 .6126 L F
.49131 .60972 m .49289 .60673 L .49486 .61066 L .466 .51 .82 r
F
.49131 .60972 m .48934 .60571 L .49289 .60673 L F
.41053 .58948 m .40836 .59007 L .41197 .58645 L .851 .992 .842 r
F
.40693 .59309 m .40836 .59007 L .41053 .58948 L .848 .988 .854 r
F
.3854 .6126 m .38678 .60961 L .38898 .60956 L .828 .961 .896 r
F
.3854 .6126 m .3832 .6126 L .38678 .60961 L F
.52481 .64196 m .52646 .63903 L .52841 .64238 L .515 .572 .851 r
F
.52481 .64196 m .52287 .63859 L .52646 .63903 L F
.43371 .5606 m .43154 .56255 L .43519 .55752 L .82 .969 .655 r
F
.43007 .56563 m .43154 .56255 L .43371 .5606 L .838 .986 .71 r
F
.40693 .59309 m .40475 .59357 L .40836 .59007 L .848 .988 .854 r
F
.40333 .59658 m .40475 .59357 L .40693 .59309 L .845 .984 .864 r
F
.38898 .60956 m .39037 .60656 L .39256 .60644 L .832 .965 .891 r
F
.38898 .60956 m .38678 .60961 L .39037 .60656 L F
.5489 .65943 m .55059 .65653 L .55252 .65965 L .534 .596 .862 r
F
.5489 .65943 m .54697 .65629 L .55059 .65653 L F
.34754 .6397 m .34885 .63676 L .35109 .63717 L .798 .923 .92 r
F
.34754 .6397 m .3453 .63927 L .34885 .63676 L F
.5118 .63064 m .51342 .62769 L .51538 .63121 L .501 .554 .842 r
F
.5118 .63064 m .50984 .62709 L .51342 .62769 L F
.39256 .60644 m .39396 .60344 L .39615 .60325 L .835 .97 .886 r
F
.39256 .60644 m .39037 .60656 L .39396 .60344 L F
.40333 .59658 m .40115 .59695 L .40475 .59357 L .845 .984 .864 r
F
.39974 .59996 m .40115 .59695 L .40333 .59658 L .842 .979 .873 r
F
.39615 .60325 m .39756 .60024 L .39974 .59996 L .839 .974 .88 r
F
.39615 .60325 m .39396 .60344 L .39756 .60024 L F
.39974 .59996 m .39756 .60024 L .40115 .59695 L .842 .979 .873 r
F
.55444 .66276 m .55614 .65986 L .55806 .66295 L .537 .6 .864 r
F
.55444 .66276 m .55252 .65965 L .55614 .65986 L F
.47244 .58082 m .47399 .57777 L .47596 .58261 L .395 .424 .773 r
F
.47244 .58082 m .47048 .57579 L .47399 .57777 L F
.53035 .64569 m .53201 .64276 L .53395 .64606 L .52 .578 .854 r
F
.53035 .64569 m .52841 .64238 L .53201 .64276 L F
.35109 .63717 m .35241 .63423 L .35464 .6346 L .8 .925 .919 r
F
.35109 .63717 m .34885 .63676 L .35241 .63423 L F
.44251 .54573 m .44033 .54888 L .444 .54261 L .739 .883 .477 r
F
.43884 .55198 m .44033 .54888 L .44251 .54573 L .79 .937 .58 r
F
.46038 .53392 m .45852 .52321 L .46191 .53078 L .174 .16 .602 r
F
.45852 .52321 m .46005 .52006 L .46191 .53078 L .006 0 .451 r
F
.55998 .66601 m .56169 .66312 L .56361 .66617 L .54 .604 .866 r
F
.55998 .66601 m .55806 .66295 L .56169 .66312 L F
.48186 .59618 m .48343 .59316 L .4854 .59744 L .438 .476 .802 r
F
.48186 .59618 m .4799 .59179 L .48343 .59316 L F
.50431 .6228 m .50592 .61983 L .50788 .62348 L .49 .54 .835 r
F
.50431 .6228 m .50235 .61911 L .50592 .61983 L F
.51733 .63468 m .51896 .63174 L .52092 .63518 L .507 .562 .846 r
F
.51733 .63468 m .51538 .63121 L .51896 .63174 L F
.56552 .6692 m .56724 .66632 L .56915 .66933 L .543 .607 .868 r
F
.56552 .6692 m .56361 .66617 L .56724 .66632 L F
.35464 .6346 m .35598 .63166 L .3582 .632 L .802 .928 .918 r
F
.35464 .6346 m .35241 .63423 L .35598 .63166 L F
.53589 .64932 m .53756 .64639 L .53949 .64963 L .524 .584 .856 r
F
.53589 .64932 m .53395 .64606 L .53756 .64639 L F
.43007 .56563 m .42791 .56721 L .43154 .56255 L .838 .986 .71 r
F
.42644 .57028 m .42791 .56721 L .43007 .56563 L .847 .994 .751 r
F
.46268 .55257 m .46075 .54539 L .46421 .54947 L .284 .29 .691 r
F
.46075 .54539 m .46228 .54228 L .46421 .54947 L .24 .238 .656 r
F
.49682 .61453 m .49842 .61155 L .50039 .61536 L .477 .524 .827 r
F
.49682 .61453 m .49486 .61066 L .49842 .61155 L F
.47048 .57579 m .47203 .57273 L .47399 .57777 L .381 .406 .762 r
F
.47048 .57579 m .46852 .57053 L .47203 .57273 L F
.48934 .60571 m .49092 .60271 L .49289 .60673 L .46 .503 .816 r
F
.48934 .60571 m .48737 .60162 L .49092 .60271 L F
.57106 .67233 m .5728 .66945 L .5747 .67244 L .545 .611 .869 r
F
.57106 .67233 m .56915 .66933 L .5728 .66945 L F
.3582 .632 m .35954 .62905 L .36176 .62936 L .805 .931 .916 r
F
.3582 .632 m .35598 .63166 L .35954 .62905 L F
.54143 .65285 m .54311 .64993 L .54504 .65312 L .528 .589 .859 r
F
.54143 .65285 m .53949 .64963 L .54311 .64993 L F
.52287 .63859 m .52451 .63565 L .52646 .63903 L .513 .569 .849 r
F
.52287 .63859 m .52092 .63518 L .52451 .63565 L F
.46852 .57053 m .47007 .56746 L .47203 .57273 L .363 .385 .75 r
F
.46852 .57053 m .46657 .56496 L .47007 .56746 L F
.50984 .62709 m .51146 .62412 L .51342 .62769 L .497 .549 .84 r
F
.50984 .62709 m .50788 .62348 L .51146 .62412 L F
.4799 .59179 m .48146 .58876 L .48343 .59316 L .429 .466 .796 r
F
.4799 .59179 m .47793 .58727 L .48146 .58876 L F
.46462 .55902 m .46268 .55257 L .46616 .55593 L .316 .329 .716 r
F
.46268 .55257 m .46421 .54947 L .46616 .55593 L .284 .29 .691 r
F
.36176 .62936 m .36311 .62641 L .36533 .62669 L .808 .935 .915 r
F
.36176 .62936 m .35954 .62905 L .36311 .62641 L F
.46466 .51052 m .46313 .48148 L .46621 .50732 L .006 0 .451 r
F
.46313 .48148 m .46466 .47825 L .46621 .50732 L 0 0 .213 r
F
.46313 .48148 m .46058 .50636 L .46466 .47825 L F
.45904 .50957 m .46058 .50636 L .46313 .48148 L 0 0 0 r
F
.45294 .52228 m .45072 .52891 L .45446 .51912 L F
.4492 .53205 m .45072 .52891 L .45294 .52228 L .656 .791 .335 r
F
.54697 .65629 m .54866 .65338 L .55059 .65653 L .532 .593 .861 r
F
.54697 .65629 m .54504 .65312 L .54866 .65338 L F
.42644 .57028 m .42427 .57157 L .42791 .56721 L .847 .994 .751 r
F
.42281 .57464 m .42427 .57157 L .42644 .57028 L .852 .998 .782 r
F
.46657 .56496 m .46811 .56188 L .47007 .56746 L .342 .36 .735 r
F
.46657 .56496 m .46462 .55902 L .46811 .56188 L F
.4477 .53519 m .44551 .53949 L .4492 .53205 L .656 .791 .335 r
F
.444 .54261 m .44551 .53949 L .4477 .53519 L .739 .883 .477 r
F
.46462 .55902 m .46616 .55593 L .46811 .56188 L .316 .329 .716 r
F
.52841 .64238 m .53006 .63944 L .53201 .64276 L .518 .575 .852 r
F
.52841 .64238 m .52646 .63903 L .53006 .63944 L F
.36533 .62669 m .36668 .62372 L .3689 .62397 L .81 .938 .913 r
F
.36533 .62669 m .36311 .62641 L .36668 .62372 L F
.50235 .61911 m .50396 .61613 L .50592 .61983 L .486 .535 .833 r
F
.50235 .61911 m .50039 .61536 L .50396 .61613 L F
.55252 .65965 m .55422 .65675 L .55614 .65986 L .535 .598 .863 r
F
.55252 .65965 m .55059 .65653 L .55422 .65675 L F
.48737 .60162 m .48895 .59861 L .49092 .60271 L .453 .495 .812 r
F
.48737 .60162 m .4854 .59744 L .48895 .59861 L F
.49486 .61066 m .49645 .60767 L .49842 .61155 L .472 .517 .824 r
F
.49486 .61066 m .49289 .60673 L .49645 .60767 L F
.51538 .63121 m .51701 .62825 L .51896 .63174 L .504 .558 .844 r
F
.51538 .63121 m .51342 .62769 L .51701 .62825 L F
.55806 .66295 m .55977 .66005 L .56169 .66312 L .539 .602 .865 r
F
.55806 .66295 m .55614 .65986 L .55977 .66005 L F
.43884 .55198 m .43667 .55442 L .44033 .54888 L .79 .937 .58 r
F
.43519 .55752 m .43667 .55442 L .43884 .55198 L .82 .969 .655 r
F
.3689 .62397 m .37026 .621 L .37247 .6212 L .813 .941 .911 r
F
.3689 .62397 m .36668 .62372 L .37026 .621 L F
.42281 .57464 m .42065 .57571 L .42427 .57157 L .852 .998 .782 r
F
.41919 .57876 m .42065 .57571 L .42281 .57464 L .853 .997 .807 r
F
.53395 .64606 m .53562 .64313 L .53756 .64639 L .522 .581 .855 r
F
.53395 .64606 m .53201 .64276 L .53562 .64313 L F
.47793 .58727 m .47949 .58423 L .48146 .58876 L .419 .453 .789 r
F
.47793 .58727 m .47596 .58261 L .47949 .58423 L F
.56361 .66617 m .56533 .66328 L .56724 .66632 L .541 .606 .867 r
F
.56361 .66617 m .56169 .66312 L .56533 .66328 L F
.37247 .6212 m .37383 .61822 L .37604 .61839 L .816 .945 .908 r
F
.37247 .6212 m .37026 .621 L .37383 .61822 L F
.56915 .66933 m .57089 .66645 L .5728 .66945 L .544 .609 .868 r
F
.56915 .66933 m .56724 .66632 L .57089 .66645 L F
.34175 .64174 m .34305 .63881 L .3453 .63927 L .793 .917 .922 r
F
.34175 .64174 m .3395 .64126 L .34305 .63881 L F
.41919 .57876 m .41702 .57964 L .42065 .57571 L .853 .997 .807 r
F
.41558 .58269 m .41702 .57964 L .41919 .57876 L .853 .995 .826 r
F
.37604 .61839 m .37742 .6154 L .37962 .61552 L .819 .949 .906 r
F
.37604 .61839 m .37383 .61822 L .37742 .6154 L F
.50788 .62348 m .5095 .62051 L .51146 .62412 L .494 .545 .838 r
F
.50788 .62348 m .50592 .61983 L .5095 .62051 L F
.5747 .67244 m .57645 .66955 L .57835 .67253 L .547 .612 .87 r
F
.5747 .67244 m .5728 .66945 L .57645 .66955 L F
.52092 .63518 m .52256 .63223 L .52451 .63565 L .51 .565 .848 r
F
.52092 .63518 m .51896 .63174 L .52256 .63223 L F
.53949 .64963 m .54117 .64671 L .54311 .64993 L .526 .586 .858 r
F
.53949 .64963 m .53756 .64639 L .54117 .64671 L F
.37962 .61552 m .381 .61253 L .3832 .6126 L .822 .953 .903 r
F
.37962 .61552 m .37742 .6154 L .381 .61253 L F
.41558 .58269 m .41341 .58341 L .41702 .57964 L .853 .995 .826 r
F
.41197 .58645 m .41341 .58341 L .41558 .58269 L .851 .992 .842 r
F
.3453 .63927 m .34661 .63633 L .34885 .63676 L .796 .92 .921 r
F
.3453 .63927 m .34305 .63881 L .34661 .63633 L F
.4854 .59744 m .48698 .59442 L .48895 .59861 L .446 .486 .807 r
F
.4854 .59744 m .48343 .59316 L .48698 .59442 L F
.46228 .54228 m .46038 .53392 L .46382 .53915 L .24 .238 .656 r
F
.46038 .53392 m .46191 .53078 L .46382 .53915 L .174 .16 .602 r
F
.47596 .58261 m .47752 .57956 L .47949 .58423 L .408 .44 .782 r
F
.47596 .58261 m .47399 .57777 L .47752 .57956 L F
.54504 .65312 m .54673 .65021 L .54866 .65338 L .53 .591 .86 r
F
.54504 .65312 m .54311 .64993 L .54673 .65021 L F
.50039 .61536 m .50199 .61237 L .50396 .61613 L .481 .53 .83 r
F
.50039 .61536 m .49842 .61155 L .50199 .61237 L F
.3832 .6126 m .38459 .6096 L .38678 .60961 L .825 .957 .9 r
F
.3832 .6126 m .381 .61253 L .38459 .6096 L F
.49289 .60673 m .49448 .60372 L .49645 .60767 L .466 .51 .82 r
F
.49289 .60673 m .49092 .60271 L .49448 .60372 L F
.41197 .58645 m .40979 .58704 L .41341 .58341 L .851 .992 .842 r
F
.40836 .59007 m .40979 .58704 L .41197 .58645 L .848 .988 .854 r
F
.38678 .60961 m .38818 .60661 L .39037 .60656 L .828 .961 .896 r
F
.38678 .60961 m .38459 .6096 L .38818 .60661 L F
.52646 .63903 m .52812 .63609 L .53006 .63944 L .515 .572 .851 r
F
.52646 .63903 m .52451 .63565 L .52812 .63609 L F
.43519 .55752 m .43302 .55946 L .43667 .55442 L .82 .969 .655 r
F
.43154 .56255 m .43302 .55946 L .43519 .55752 L .838 .986 .71 r
F
.40836 .59007 m .40618 .59054 L .40979 .58704 L .848 .988 .854 r
F
.40475 .59357 m .40618 .59054 L .40836 .59007 L .845 .984 .864 r
F
.39037 .60656 m .39177 .60356 L .39396 .60344 L .832 .965 .891 r
F
.39037 .60656 m .38818 .60661 L .39177 .60356 L F
.55059 .65653 m .55229 .65362 L .55422 .65675 L .534 .596 .862 r
F
.55059 .65653 m .54866 .65338 L .55229 .65362 L F
.34885 .63676 m .35018 .63382 L .35241 .63423 L .798 .923 .92 r
F
.34885 .63676 m .34661 .63633 L .35018 .63382 L F
.51342 .62769 m .51505 .62472 L .51701 .62825 L .501 .554 .842 r
F
.51342 .62769 m .51146 .62412 L .51505 .62472 L F
.39396 .60344 m .39537 .60043 L .39756 .60024 L .835 .97 .886 r
F
.39396 .60344 m .39177 .60356 L .39537 .60043 L F
.40475 .59357 m .40257 .59393 L .40618 .59054 L .845 .984 .864 r
F
.40115 .59695 m .40257 .59393 L .40475 .59357 L .842 .979 .873 r
F
.39756 .60024 m .39897 .59722 L .40115 .59695 L .839 .974 .88 r
F
.39756 .60024 m .39537 .60043 L .39897 .59722 L F
.40115 .59695 m .39897 .59722 L .40257 .59393 L .842 .979 .873 r
F
.55614 .65986 m .55785 .65695 L .55977 .66005 L .537 .6 .864 r
F
.55614 .65986 m .55422 .65675 L .55785 .65695 L F
.47399 .57777 m .47555 .57471 L .47752 .57956 L .395 .424 .773 r
F
.47399 .57777 m .47203 .57273 L .47555 .57471 L F
.53201 .64276 m .53367 .63983 L .53562 .64313 L .52 .578 .854 r
F
.53201 .64276 m .53006 .63944 L .53367 .63983 L F
.35241 .63423 m .35374 .63127 L .35598 .63166 L .8 .925 .919 r
F
.35241 .63423 m .35018 .63382 L .35374 .63127 L F
.444 .54261 m .44183 .54576 L .44551 .53949 L .739 .883 .477 r
F
.44033 .54888 m .44183 .54576 L .444 .54261 L .79 .937 .58 r
F
.46191 .53078 m .46005 .52006 L .46344 .52763 L .174 .16 .602 r
F
.46005 .52006 m .46158 .51689 L .46344 .52763 L .006 0 .451 r
F
.56169 .66312 m .56341 .66022 L .56533 .66328 L .54 .604 .866 r
F
.56169 .66312 m .55977 .66005 L .56341 .66022 L F
.48343 .59316 m .48501 .59013 L .48698 .59442 L .438 .476 .802 r
F
.48343 .59316 m .48146 .58876 L .48501 .59013 L F
.50592 .61983 m .50754 .61685 L .5095 .62051 L .49 .54 .835 r
F
.50592 .61983 m .50396 .61613 L .50754 .61685 L F
.51896 .63174 m .52061 .62878 L .52256 .63223 L .507 .562 .846 r
F
.51896 .63174 m .51701 .62825 L .52061 .62878 L F
.56724 .66632 m .56898 .66342 L .57089 .66645 L .543 .607 .868 r
F
.56724 .66632 m .56533 .66328 L .56898 .66342 L F
.35598 .63166 m .35731 .6287 L .35954 .62905 L .802 .928 .918 r
F
.35598 .63166 m .35374 .63127 L .35731 .6287 L F
.53756 .64639 m .53923 .64346 L .54117 .64671 L .524 .584 .856 r
F
.53756 .64639 m .53562 .64313 L .53923 .64346 L F
.43154 .56255 m .42938 .56413 L .43302 .55946 L .838 .986 .71 r
F
.42791 .56721 m .42938 .56413 L .43154 .56255 L .847 .994 .751 r
F
.46421 .54947 m .46228 .54228 L .46575 .54635 L .284 .29 .691 r
F
.46228 .54228 m .46382 .53915 L .46575 .54635 L .24 .238 .656 r
F
.49842 .61155 m .50002 .60855 L .50199 .61237 L .477 .524 .827 r
F
.49842 .61155 m .49645 .60767 L .50002 .60855 L F
.47203 .57273 m .47358 .56966 L .47555 .57471 L .381 .406 .762 r
F
.47203 .57273 m .47007 .56746 L .47358 .56966 L F
.49092 .60271 m .49251 .5997 L .49448 .60372 L .46 .503 .816 r
F
.49092 .60271 m .48895 .59861 L .49251 .5997 L F
.5728 .66945 m .57454 .66656 L .57645 .66955 L .545 .611 .869 r
F
.5728 .66945 m .57089 .66645 L .57454 .66656 L F
.57835 .67253 m .5801 .66964 L .582 .67261 L .548 .614 .871 r
F
.57835 .67253 m .57645 .66955 L .5801 .66964 L F
.35954 .62905 m .36089 .62608 L .36311 .62641 L .805 .931 .916 r
F
.35954 .62905 m .35731 .6287 L .36089 .62608 L F
.54311 .64993 m .5448 .64701 L .54673 .65021 L .528 .589 .859 r
F
.54311 .64993 m .54117 .64671 L .5448 .64701 L F
.52451 .63565 m .52616 .6327 L .52812 .63609 L .513 .569 .849 r
F
.52451 .63565 m .52256 .63223 L .52616 .6327 L F
.47007 .56746 m .47162 .56438 L .47358 .56966 L .363 .385 .75 r
F
.47007 .56746 m .46811 .56188 L .47162 .56438 L F
.51146 .62412 m .51309 .62115 L .51505 .62472 L .497 .549 .84 r
F
.51146 .62412 m .5095 .62051 L .51309 .62115 L F
.48146 .58876 m .48303 .58572 L .48501 .59013 L .429 .466 .796 r
F
.48146 .58876 m .47949 .58423 L .48303 .58572 L F
.46616 .55593 m .46421 .54947 L .4677 .55283 L .316 .329 .716 r
F
.46421 .54947 m .46575 .54635 L .4677 .55283 L .284 .29 .691 r
F
.36311 .62641 m .36446 .62344 L .36668 .62372 L .808 .935 .915 r
F
.36311 .62641 m .36089 .62608 L .36446 .62344 L F
.46621 .50732 m .46466 .47825 L .46776 .5041 L .006 0 .451 r
F
.46466 .47825 m .4662 .475 L .46776 .5041 L 0 0 .213 r
F
.46466 .47825 m .46213 .50315 L .4662 .475 L F
.46058 .50636 m .46213 .50315 L .46466 .47825 L 0 0 0 r
F
.45446 .51912 m .45223 .52575 L .45598 .51595 L F
.45072 .52891 m .45223 .52575 L .45446 .51912 L .656 .791 .335 r
F
.54866 .65338 m .55036 .65046 L .55229 .65362 L .532 .593 .861 r
F
.54866 .65338 m .54673 .65021 L .55036 .65046 L F
.42791 .56721 m .42574 .5685 L .42938 .56413 L .847 .994 .751 r
F
.42427 .57157 m .42574 .5685 L .42791 .56721 L .852 .998 .782 r
F
.46811 .56188 m .46966 .55879 L .47162 .56438 L .342 .36 .735 r
F
.46811 .56188 m .46616 .55593 L .46966 .55879 L F
.4492 .53205 m .44701 .53635 L .45072 .52891 L .656 .791 .335 r
F
.44551 .53949 m .44701 .53635 L .4492 .53205 L .739 .883 .477 r
F
.46616 .55593 m .4677 .55283 L .46966 .55879 L .316 .329 .716 r
F
.53006 .63944 m .53173 .6365 L .53367 .63983 L .518 .575 .852 r
F
.53006 .63944 m .52812 .63609 L .53173 .6365 L F
.36668 .62372 m .36804 .62075 L .37026 .621 L .81 .938 .913 r
F
.36668 .62372 m .36446 .62344 L .36804 .62075 L F
.50396 .61613 m .50557 .61314 L .50754 .61685 L .486 .535 .833 r
F
.50396 .61613 m .50199 .61237 L .50557 .61314 L F
.55422 .65675 m .55593 .65384 L .55785 .65695 L .535 .598 .863 r
F
.55422 .65675 m .55229 .65362 L .55593 .65384 L F
.48895 .59861 m .49054 .59559 L .49251 .5997 L .453 .495 .812 r
F
.48895 .59861 m .48698 .59442 L .49054 .59559 L F
.49645 .60767 m .49805 .60466 L .50002 .60855 L .472 .517 .824 r
F
.49645 .60767 m .49448 .60372 L .49805 .60466 L F
.51701 .62825 m .51865 .62528 L .52061 .62878 L .504 .558 .844 r
F
.51701 .62825 m .51505 .62472 L .51865 .62528 L F
.3395 .64126 m .34081 .63831 L .34305 .63881 L .791 .915 .923 r
F
.3395 .64126 m .33725 .64074 L .34081 .63831 L F
.55977 .66005 m .56149 .65714 L .56341 .66022 L .539 .602 .865 r
F
.55977 .66005 m .55785 .65695 L .56149 .65714 L F
.44033 .54888 m .43816 .55131 L .44183 .54576 L .79 .937 .58 r
F
.43667 .55442 m .43816 .55131 L .44033 .54888 L .82 .969 .655 r
F
.37026 .621 m .37162 .61801 L .37383 .61822 L .813 .941 .911 r
F
.37026 .621 m .36804 .62075 L .37162 .61801 L F
.42427 .57157 m .42211 .57264 L .42574 .5685 L .852 .998 .782 r
F
.42065 .57571 m .42211 .57264 L .42427 .57157 L .853 .997 .807 r
F
.53562 .64313 m .53729 .64019 L .53923 .64346 L .522 .581 .855 r
F
.53562 .64313 m .53367 .63983 L .53729 .64019 L F
.47949 .58423 m .48106 .58118 L .48303 .58572 L .419 .453 .789 r
F
.47949 .58423 m .47752 .57956 L .48106 .58118 L F
.56533 .66328 m .56706 .66038 L .56898 .66342 L .541 .606 .867 r
F
.56533 .66328 m .56341 .66022 L .56706 .66038 L F
.37383 .61822 m .37521 .61524 L .37742 .6154 L .816 .945 .908 r
F
.37383 .61822 m .37162 .61801 L .37521 .61524 L F
.57089 .66645 m .57263 .66355 L .57454 .66656 L .544 .609 .868 r
F
.57089 .66645 m .56898 .66342 L .57263 .66355 L F
.34305 .63881 m .34437 .63586 L .34661 .63633 L .793 .917 .922 r
F
.34305 .63881 m .34081 .63831 L .34437 .63586 L F
.42065 .57571 m .41848 .57658 L .42211 .57264 L .853 .997 .807 r
F
.41702 .57964 m .41848 .57658 L .42065 .57571 L .853 .995 .826 r
F
.37742 .6154 m .37879 .61241 L .381 .61253 L .819 .949 .906 r
F
.37742 .6154 m .37521 .61524 L .37879 .61241 L F
.5095 .62051 m .51113 .61753 L .51309 .62115 L .494 .545 .838 r
F
.5095 .62051 m .50754 .61685 L .51113 .61753 L F
.57645 .66955 m .5782 .66666 L .5801 .66964 L .547 .612 .87 r
F
.57645 .66955 m .57454 .66656 L .5782 .66666 L F
.52256 .63223 m .52421 .62927 L .52616 .6327 L .51 .565 .848 r
F
.52256 .63223 m .52061 .62878 L .52421 .62927 L F
.54117 .64671 m .54286 .64378 L .5448 .64701 L .526 .586 .858 r
F
.54117 .64671 m .53923 .64346 L .54286 .64378 L F
.582 .67261 m .58377 .66972 L .58567 .67267 L .549 .616 .871 r
F
.582 .67261 m .5801 .66964 L .58377 .66972 L F
.381 .61253 m .38239 .60953 L .38459 .6096 L .822 .953 .903 r
F
.381 .61253 m .37879 .61241 L .38239 .60953 L F
.41702 .57964 m .41485 .58036 L .41848 .57658 L .853 .995 .826 r
F
.41341 .58341 m .41485 .58036 L .41702 .57964 L .851 .992 .842 r
F
.34661 .63633 m .34794 .63337 L .35018 .63382 L .796 .92 .921 r
F
.34661 .63633 m .34437 .63586 L .34794 .63337 L F
.48698 .59442 m .48856 .59139 L .49054 .59559 L .446 .486 .807 r
F
.48698 .59442 m .48501 .59013 L .48856 .59139 L F
.46382 .53915 m .46191 .53078 L .46536 .53601 L .24 .238 .656 r
F
.46191 .53078 m .46344 .52763 L .46536 .53601 L .174 .16 .602 r
F
.47752 .57956 m .47909 .5765 L .48106 .58118 L .408 .44 .782 r
F
.47752 .57956 m .47555 .57471 L .47909 .5765 L F
.54673 .65021 m .54843 .64728 L .55036 .65046 L .53 .591 .86 r
F
.54673 .65021 m .5448 .64701 L .54843 .64728 L F
.50199 .61237 m .5036 .60937 L .50557 .61314 L .481 .53 .83 r
F
.50199 .61237 m .50002 .60855 L .5036 .60937 L F
.38459 .6096 m .38598 .6066 L .38818 .60661 L .825 .957 .9 r
F
.38459 .6096 m .38239 .60953 L .38598 .6066 L F
.49448 .60372 m .49608 .60071 L .49805 .60466 L .466 .51 .82 r
F
.49448 .60372 m .49251 .5997 L .49608 .60071 L F
.41341 .58341 m .41123 .58399 L .41485 .58036 L .851 .992 .842 r
F
.40979 .58704 m .41123 .58399 L .41341 .58341 L .848 .988 .854 r
F
.38818 .60661 m .38958 .6036 L .39177 .60356 L .828 .961 .896 r
F
.38818 .60661 m .38598 .6066 L .38958 .6036 L F
.52812 .63609 m .52978 .63313 L .53173 .6365 L .515 .572 .851 r
F
.52812 .63609 m .52616 .6327 L .52978 .63313 L F
.43667 .55442 m .43451 .55636 L .43816 .55131 L .82 .969 .655 r
F
.43302 .55946 m .43451 .55636 L .43667 .55442 L .838 .986 .71 r
F
.40979 .58704 m .40761 .5875 L .41123 .58399 L .848 .988 .854 r
F
.40618 .59054 m .40761 .5875 L .40979 .58704 L .845 .984 .864 r
F
.39177 .60356 m .39318 .60054 L .39537 .60043 L .832 .965 .891 r
F
.39177 .60356 m .38958 .6036 L .39318 .60054 L F
.55229 .65362 m .554 .6507 L .55593 .65384 L .534 .596 .862 r
F
.55229 .65362 m .55036 .65046 L .554 .6507 L F
.35018 .63382 m .35151 .63086 L .35374 .63127 L .798 .923 .92 r
F
.35018 .63382 m .34794 .63337 L .35151 .63086 L F
.51505 .62472 m .51669 .62174 L .51865 .62528 L .501 .554 .842 r
F
.51505 .62472 m .51309 .62115 L .51669 .62174 L F
.39537 .60043 m .39678 .59741 L .39897 .59722 L .835 .97 .886 r
F
.39537 .60043 m .39318 .60054 L .39678 .59741 L F
.40618 .59054 m .404 .5909 L .40761 .5875 L .845 .984 .864 r
F
.40257 .59393 m .404 .5909 L .40618 .59054 L .842 .979 .873 r
F
.39897 .59722 m .40039 .5942 L .40257 .59393 L .839 .974 .88 r
F
.39897 .59722 m .39678 .59741 L .40039 .5942 L F
.40257 .59393 m .40039 .5942 L .404 .5909 L .842 .979 .873 r
F
.55785 .65695 m .55957 .65404 L .56149 .65714 L .537 .6 .864 r
F
.55785 .65695 m .55593 .65384 L .55957 .65404 L F
.47555 .57471 m .47711 .57164 L .47909 .5765 L .395 .424 .773 r
F
.47555 .57471 m .47358 .56966 L .47711 .57164 L F
.53367 .63983 m .53534 .63688 L .53729 .64019 L .52 .578 .854 r
F
.53367 .63983 m .53173 .6365 L .53534 .63688 L F
.35374 .63127 m .35508 .62831 L .35731 .6287 L .8 .925 .919 r
F
.35374 .63127 m .35151 .63086 L .35508 .62831 L F
.44551 .53949 m .44333 .54263 L .44701 .53635 L .739 .883 .477 r
F
.44183 .54576 m .44333 .54263 L .44551 .53949 L .79 .937 .58 r
F
.46344 .52763 m .46158 .51689 L .46499 .52447 L .174 .16 .602 r
F
.46158 .51689 m .46311 .51371 L .46499 .52447 L .006 0 .451 r
F
.56341 .66022 m .56514 .65731 L .56706 .66038 L .54 .604 .866 r
F
.56341 .66022 m .56149 .65714 L .56514 .65731 L F
.48501 .59013 m .48659 .58709 L .48856 .59139 L .438 .476 .802 r
F
.48501 .59013 m .48303 .58572 L .48659 .58709 L F
.50754 .61685 m .50916 .61386 L .51113 .61753 L .49 .54 .835 r
F
.50754 .61685 m .50557 .61314 L .50916 .61386 L F
.52061 .62878 m .52225 .62581 L .52421 .62927 L .507 .562 .846 r
F
.52061 .62878 m .51865 .62528 L .52225 .62581 L F
.56898 .66342 m .57071 .66052 L .57263 .66355 L .543 .607 .868 r
F
.56898 .66342 m .56706 .66038 L .57071 .66052 L F
.35731 .6287 m .35866 .62573 L .36089 .62608 L .802 .928 .918 r
F
.35731 .6287 m .35508 .62831 L .35866 .62573 L F
.53923 .64346 m .54092 .64052 L .54286 .64378 L .524 .584 .856 r
F
.53923 .64346 m .53729 .64019 L .54092 .64052 L F
.43302 .55946 m .43086 .56103 L .43451 .55636 L .838 .986 .71 r
F
.42938 .56413 m .43086 .56103 L .43302 .55946 L .847 .994 .751 r
F
.46575 .54635 m .46382 .53915 L .4673 .54323 L .284 .29 .691 r
F
.46382 .53915 m .46536 .53601 L .4673 .54323 L .24 .238 .656 r
F
.50002 .60855 m .50163 .60554 L .5036 .60937 L .477 .524 .827 r
F
.50002 .60855 m .49805 .60466 L .50163 .60554 L F
.47358 .56966 m .47514 .56658 L .47711 .57164 L .381 .406 .762 r
F
.47358 .56966 m .47162 .56438 L .47514 .56658 L F
.49251 .5997 m .49411 .59667 L .49608 .60071 L .46 .503 .816 r
F
.49251 .5997 m .49054 .59559 L .49411 .59667 L F
.57454 .66656 m .57629 .66366 L .5782 .66666 L .545 .611 .869 r
F
.57454 .66656 m .57263 .66355 L .57629 .66366 L F
.5801 .66964 m .58186 .66675 L .58377 .66972 L .548 .614 .871 r
F
.5801 .66964 m .5782 .66666 L .58186 .66675 L F
.36089 .62608 m .36223 .62311 L .36446 .62344 L .805 .931 .916 r
F
.36089 .62608 m .35866 .62573 L .36223 .62311 L F
.58567 .67267 m .58744 .66979 L .58933 .67273 L .55 .617 .872 r
F
.58567 .67267 m .58377 .66972 L .58744 .66979 L F
.5448 .64701 m .54649 .64407 L .54843 .64728 L .528 .589 .859 r
F
.5448 .64701 m .54286 .64378 L .54649 .64407 L F
.52616 .6327 m .52782 .62973 L .52978 .63313 L .513 .569 .849 r
F
.52616 .6327 m .52421 .62927 L .52782 .62973 L F
.47162 .56438 m .47317 .56129 L .47514 .56658 L .363 .385 .75 r
F
.47162 .56438 m .46966 .55879 L .47317 .56129 L F
.51309 .62115 m .51472 .61816 L .51669 .62174 L .497 .549 .84 r
F
.51309 .62115 m .51113 .61753 L .51472 .61816 L F
.48303 .58572 m .48461 .58267 L .48659 .58709 L .429 .466 .796 r
F
.48303 .58572 m .48106 .58118 L .48461 .58267 L F
.4677 .55283 m .46575 .54635 L .46925 .54971 L .316 .329 .716 r
F
.46575 .54635 m .4673 .54323 L .46925 .54971 L .284 .29 .691 r
F
.36446 .62344 m .36582 .62045 L .36804 .62075 L .808 .935 .915 r
F
.36446 .62344 m .36223 .62311 L .36582 .62045 L F
.46776 .5041 m .4662 .475 L .46932 .50088 L .006 0 .451 r
F
.4662 .475 m .46775 .47174 L .46932 .50088 L 0 0 .213 r
F
.4662 .475 m .46368 .49992 L .46775 .47174 L F
.46213 .50315 m .46368 .49992 L .4662 .475 L 0 0 0 r
F
.45598 .51595 m .45376 .52258 L .45751 .51277 L F
.45223 .52575 m .45376 .52258 L .45598 .51595 L .656 .791 .335 r
F
.55036 .65046 m .55206 .64753 L .554 .6507 L .532 .593 .861 r
F
.55036 .65046 m .54843 .64728 L .55206 .64753 L F
.42938 .56413 m .42721 .56542 L .43086 .56103 L .847 .994 .751 r
F
.42574 .5685 m .42721 .56542 L .42938 .56413 L .852 .998 .782 r
F
.46966 .55879 m .47121 .55569 L .47317 .56129 L .342 .36 .735 r
F
.46966 .55879 m .4677 .55283 L .47121 .55569 L F
.33725 .64074 m .33855 .63779 L .34081 .63831 L .789 .912 .924 r
F
.33725 .64074 m .33499 .6402 L .33855 .63779 L F
.45072 .52891 m .44853 .5332 L .45223 .52575 L .656 .791 .335 r
F
.44701 .53635 m .44853 .5332 L .45072 .52891 L .739 .883 .477 r
F
.4677 .55283 m .46925 .54971 L .47121 .55569 L .316 .329 .716 r
F
.53173 .6365 m .5334 .63354 L .53534 .63688 L .518 .575 .852 r
F
.53173 .6365 m .52978 .63313 L .5334 .63354 L F
.36804 .62075 m .3694 .61776 L .37162 .61801 L .81 .938 .913 r
F
.36804 .62075 m .36582 .62045 L .3694 .61776 L F
.50557 .61314 m .50719 .61014 L .50916 .61386 L .486 .535 .833 r
F
.50557 .61314 m .5036 .60937 L .50719 .61014 L F
.55593 .65384 m .55764 .65091 L .55957 .65404 L .535 .598 .863 r
F
.55593 .65384 m .554 .6507 L .55764 .65091 L F
.49054 .59559 m .49213 .59255 L .49411 .59667 L .453 .495 .812 r
F
.49054 .59559 m .48856 .59139 L .49213 .59255 L F
.49805 .60466 m .49966 .60165 L .50163 .60554 L .472 .517 .824 r
F
.49805 .60466 m .49608 .60071 L .49966 .60165 L F
.51865 .62528 m .52029 .6223 L .52225 .62581 L .504 .558 .844 r
F
.51865 .62528 m .51669 .62174 L .52029 .6223 L F
.34081 .63831 m .34212 .63536 L .34437 .63586 L .791 .915 .923 r
F
.34081 .63831 m .33855 .63779 L .34212 .63536 L F
.56149 .65714 m .56322 .65422 L .56514 .65731 L .539 .602 .865 r
F
.56149 .65714 m .55957 .65404 L .56322 .65422 L F
.44183 .54576 m .43966 .54819 L .44333 .54263 L .79 .937 .58 r
F
.43816 .55131 m .43966 .54819 L .44183 .54576 L .82 .969 .655 r
F
.37162 .61801 m .37299 .61502 L .37521 .61524 L .813 .941 .911 r
F
.37162 .61801 m .3694 .61776 L .37299 .61502 L F
.42574 .5685 m .42357 .56956 L .42721 .56542 L .852 .998 .782 r
F
.42211 .57264 m .42357 .56956 L .42574 .5685 L .853 .997 .807 r
F
.53729 .64019 m .53897 .63723 L .54092 .64052 L .522 .581 .855 r
F
.53729 .64019 m .53534 .63688 L .53897 .63723 L F
.48106 .58118 m .48264 .57812 L .48461 .58267 L .419 .453 .789 r
F
.48106 .58118 m .47909 .5765 L .48264 .57812 L F
.56706 .66038 m .5688 .65746 L .57071 .66052 L .541 .606 .867 r
F
.56706 .66038 m .56514 .65731 L .5688 .65746 L F
.37521 .61524 m .37658 .61224 L .37879 .61241 L .816 .945 .908 r
F
.37521 .61524 m .37299 .61502 L .37658 .61224 L F
.57263 .66355 m .57437 .66064 L .57629 .66366 L .544 .609 .868 r
F
.57263 .66355 m .57071 .66052 L .57437 .66064 L F
.34437 .63586 m .34569 .6329 L .34794 .63337 L .793 .917 .922 r
F
.34437 .63586 m .34212 .63536 L .34569 .6329 L F
.42211 .57264 m .41994 .57351 L .42357 .56956 L .853 .997 .807 r
F
.41848 .57658 m .41994 .57351 L .42211 .57264 L .853 .995 .826 r
F
.37879 .61241 m .38018 .60941 L .38239 .60953 L .819 .949 .906 r
F
.37879 .61241 m .37658 .61224 L .38018 .60941 L F
.51113 .61753 m .51276 .61454 L .51472 .61816 L .494 .545 .838 r
F
.51113 .61753 m .50916 .61386 L .51276 .61454 L F
.5782 .66666 m .57995 .66376 L .58186 .66675 L .547 .612 .87 r
F
.5782 .66666 m .57629 .66366 L .57995 .66376 L F
.52421 .62927 m .52587 .6263 L .52782 .62973 L .51 .565 .848 r
F
.52421 .62927 m .52225 .62581 L .52587 .6263 L F
.54286 .64378 m .54455 .64083 L .54649 .64407 L .526 .586 .858 r
F
.54286 .64378 m .54092 .64052 L .54455 .64083 L F
.58377 .66972 m .58553 .66682 L .58744 .66979 L .549 .616 .871 r
F
.58377 .66972 m .58186 .66675 L .58553 .66682 L F
.38239 .60953 m .38378 .60652 L .38598 .6066 L .822 .953 .903 r
F
.38239 .60953 m .38018 .60941 L .38378 .60652 L F
.58933 .67273 m .59111 .66984 L .59301 .67277 L .551 .619 .873 r
F
.58933 .67273 m .58744 .66979 L .59111 .66984 L F
.41848 .57658 m .4163 .57729 L .41994 .57351 L .853 .995 .826 r
F
.41485 .58036 m .4163 .57729 L .41848 .57658 L .851 .992 .842 r
F
.34794 .63337 m .34926 .63041 L .35151 .63086 L .796 .92 .921 r
F
.34794 .63337 m .34569 .6329 L .34926 .63041 L F
.48856 .59139 m .49015 .58834 L .49213 .59255 L .446 .486 .807 r
F
.48856 .59139 m .48659 .58709 L .49015 .58834 L F
.46536 .53601 m .46344 .52763 L .46691 .53286 L .24 .238 .656 r
F
.46344 .52763 m .46499 .52447 L .46691 .53286 L .174 .16 .602 r
F
.47909 .5765 m .48066 .57343 L .48264 .57812 L .408 .44 .782 r
F
.47909 .5765 m .47711 .57164 L .48066 .57343 L F
.54843 .64728 m .55013 .64434 L .55206 .64753 L .53 .591 .86 r
F
.54843 .64728 m .54649 .64407 L .55013 .64434 L F
.5036 .60937 m .50522 .60636 L .50719 .61014 L .481 .53 .83 r
F
.5036 .60937 m .50163 .60554 L .50522 .60636 L F
.38598 .6066 m .38738 .60358 L .38958 .6036 L .825 .957 .9 r
F
.38598 .6066 m .38378 .60652 L .38738 .60358 L F
.49608 .60071 m .49768 .59768 L .49966 .60165 L .466 .51 .82 r
F
.49608 .60071 m .49411 .59667 L .49768 .59768 L F
.41485 .58036 m .41268 .58093 L .4163 .57729 L .851 .992 .842 r
F
.41123 .58399 m .41268 .58093 L .41485 .58036 L .848 .988 .854 r
F
.38958 .6036 m .39098 .60058 L .39318 .60054 L .828 .961 .896 r
F
.38958 .6036 m .38738 .60358 L .39098 .60058 L F
.52978 .63313 m .53144 .63017 L .5334 .63354 L .515 .572 .851 r
F
.52978 .63313 m .52782 .62973 L .53144 .63017 L F
.43816 .55131 m .43599 .55325 L .43966 .54819 L .82 .969 .655 r
F
.43451 .55636 m .43599 .55325 L .43816 .55131 L .838 .986 .71 r
F
.41123 .58399 m .40905 .58445 L .41268 .58093 L .848 .988 .854 r
F
.40761 .5875 m .40905 .58445 L .41123 .58399 L .845 .984 .864 r
F
.39318 .60054 m .39459 .59752 L .39678 .59741 L .832 .965 .891 r
F
.39318 .60054 m .39098 .60058 L .39459 .59752 L F
.554 .6507 m .55571 .64776 L .55764 .65091 L .534 .596 .862 r
F
.554 .6507 m .55206 .64753 L .55571 .64776 L F
.35151 .63086 m .35284 .62789 L .35508 .62831 L .798 .923 .92 r
F
.35151 .63086 m .34926 .63041 L .35284 .62789 L F
.51669 .62174 m .51833 .61876 L .52029 .6223 L .501 .554 .842 r
F
.51669 .62174 m .51472 .61816 L .51833 .61876 L F
.39678 .59741 m .3982 .59438 L .40039 .5942 L .835 .97 .886 r
F
.39678 .59741 m .39459 .59752 L .3982 .59438 L F
.40761 .5875 m .40543 .58785 L .40905 .58445 L .845 .984 .864 r
F
.404 .5909 m .40543 .58785 L .40761 .5875 L .842 .979 .873 r
F
.40039 .5942 m .40181 .59116 L .404 .5909 L .839 .974 .88 r
F
.40039 .5942 m .3982 .59438 L .40181 .59116 L F
.404 .5909 m .40181 .59116 L .40543 .58785 L .842 .979 .873 r
F
.55957 .65404 m .56129 .65111 L .56322 .65422 L .537 .6 .864 r
F
.55957 .65404 m .55764 .65091 L .56129 .65111 L F
.47711 .57164 m .47868 .56856 L .48066 .57343 L .395 .424 .773 r
F
.47711 .57164 m .47514 .56658 L .47868 .56856 L F
.53534 .63688 m .53702 .63392 L .53897 .63723 L .52 .578 .854 r
F
.53534 .63688 m .5334 .63354 L .53702 .63392 L F
.35508 .62831 m .35642 .62533 L .35866 .62573 L .8 .925 .919 r
F
.35508 .62831 m .35284 .62789 L .35642 .62533 L F
.44701 .53635 m .44484 .53949 L .44853 .5332 L .739 .883 .477 r
F
.44333 .54263 m .44484 .53949 L .44701 .53635 L .79 .937 .58 r
F
.46499 .52447 m .46311 .51371 L .46654 .52129 L .174 .16 .602 r
F
.46311 .51371 m .46466 .51052 L .46654 .52129 L .006 0 .451 r
F
.56514 .65731 m .56687 .65439 L .5688 .65746 L .54 .604 .866 r
F
.56514 .65731 m .56322 .65422 L .56687 .65439 L F
.48659 .58709 m .48818 .58403 L .49015 .58834 L .438 .476 .802 r
F
.48659 .58709 m .48461 .58267 L .48818 .58403 L F
.50916 .61386 m .51079 .61086 L .51276 .61454 L .49 .54 .835 r
F
.50916 .61386 m .50719 .61014 L .51079 .61086 L F
.52225 .62581 m .52391 .62283 L .52587 .6263 L .507 .562 .846 r
F
.52225 .62581 m .52029 .6223 L .52391 .62283 L F
.57071 .66052 m .57246 .6576 L .57437 .66064 L .543 .607 .868 r
F
.57071 .66052 m .5688 .65746 L .57246 .6576 L F
.35866 .62573 m .36 .62274 L .36223 .62311 L .802 .928 .918 r
F
.35866 .62573 m .35642 .62533 L .36 .62274 L F
.54092 .64052 m .5426 .63757 L .54455 .64083 L .524 .584 .856 r
F
.54092 .64052 m .53897 .63723 L .5426 .63757 L F
.43451 .55636 m .43234 .55793 L .43599 .55325 L .838 .986 .71 r
F
.43086 .56103 m .43234 .55793 L .43451 .55636 L .847 .994 .751 r
F
.4673 .54323 m .46536 .53601 L .46885 .54009 L .284 .29 .691 r
F
.46536 .53601 m .46691 .53286 L .46885 .54009 L .24 .238 .656 r
F
.50163 .60554 m .50325 .60252 L .50522 .60636 L .477 .524 .827 r
F
.50163 .60554 m .49966 .60165 L .50325 .60252 L F
.47514 .56658 m .47671 .56349 L .47868 .56856 L .381 .406 .762 r
F
.47514 .56658 m .47317 .56129 L .47671 .56349 L F
.49411 .59667 m .49571 .59364 L .49768 .59768 L .46 .503 .816 r
F
.49411 .59667 m .49213 .59255 L .49571 .59364 L F
.57629 .66366 m .57804 .66075 L .57995 .66376 L .545 .611 .869 r
F
.57629 .66366 m .57437 .66064 L .57804 .66075 L F
.58186 .66675 m .58363 .66385 L .58553 .66682 L .548 .614 .871 r
F
.58186 .66675 m .57995 .66376 L .58363 .66385 L F
.36223 .62311 m .36359 .62012 L .36582 .62045 L .805 .931 .916 r
F
.36223 .62311 m .36 .62274 L .36359 .62012 L F
.33499 .6402 m .33629 .63725 L .33855 .63779 L .787 .91 .925 r
F
.33499 .6402 m .33272 .63963 L .33629 .63725 L F
.58744 .66979 m .58921 .66689 L .59111 .66984 L .55 .617 .872 r
F
.58744 .66979 m .58553 .66682 L .58921 .66689 L F
.54649 .64407 m .54819 .64112 L .55013 .64434 L .528 .589 .859 r
F
.54649 .64407 m .54455 .64083 L .54819 .64112 L F
.59301 .67277 m .5948 .66988 L .59669 .6728 L .552 .62 .873 r
F
.59301 .67277 m .59111 .66984 L .5948 .66988 L F
.52782 .62973 m .52949 .62676 L .53144 .63017 L .513 .569 .849 r
F
.52782 .62973 m .52587 .6263 L .52949 .62676 L F
.47317 .56129 m .47474 .55818 L .47671 .56349 L .363 .385 .75 r
F
.47317 .56129 m .47121 .55569 L .47474 .55818 L F
.51472 .61816 m .51636 .61517 L .51833 .61876 L .497 .549 .84 r
F
.51472 .61816 m .51276 .61454 L .51636 .61517 L F
.48461 .58267 m .4862 .5796 L .48818 .58403 L .429 .466 .796 r
F
.48461 .58267 m .48264 .57812 L .4862 .5796 L F
.46925 .54971 m .4673 .54323 L .4708 .54659 L .316 .329 .716 r
F
.4673 .54323 m .46885 .54009 L .4708 .54659 L .284 .29 .691 r
F
.36582 .62045 m .36718 .61746 L .3694 .61776 L .808 .935 .915 r
F
.36582 .62045 m .36359 .62012 L .36718 .61746 L F
.46932 .50088 m .46775 .47174 L .47089 .49764 L .006 0 .451 r
F
.46775 .47174 m .4693 .46847 L .47089 .49764 L 0 0 .213 r
F
.46775 .47174 m .46523 .49667 L .4693 .46847 L F
.46368 .49992 m .46523 .49667 L .46775 .47174 L 0 0 0 r
F
.45751 .51277 m .45529 .5194 L .45904 .50957 L F
.45376 .52258 m .45529 .5194 L .45751 .51277 L .656 .791 .335 r
F
.55206 .64753 m .55377 .64459 L .55571 .64776 L .532 .593 .861 r
F
.55206 .64753 m .55013 .64434 L .55377 .64459 L F
.43086 .56103 m .42869 .56232 L .43234 .55793 L .847 .994 .751 r
F
.42721 .56542 m .42869 .56232 L .43086 .56103 L .852 .998 .782 r
F
.47121 .55569 m .47277 .55257 L .47474 .55818 L .342 .36 .735 r
F
.47121 .55569 m .46925 .54971 L .47277 .55257 L F
.33855 .63779 m .33986 .63483 L .34212 .63536 L .789 .912 .924 r
F
.33855 .63779 m .33629 .63725 L .33986 .63483 L F
.45223 .52575 m .45004 .53004 L .45376 .52258 L .656 .791 .335 r
F
.44853 .5332 m .45004 .53004 L .45223 .52575 L .739 .883 .477 r
F
.46925 .54971 m .4708 .54659 L .47277 .55257 L .316 .329 .716 r
F
.5334 .63354 m .53507 .63057 L .53702 .63392 L .518 .575 .852 r
F
.5334 .63354 m .53144 .63017 L .53507 .63057 L F
.3694 .61776 m .37077 .61476 L .37299 .61502 L .81 .938 .913 r
F
.3694 .61776 m .36718 .61746 L .37077 .61476 L F
.50719 .61014 m .50882 .60713 L .51079 .61086 L .486 .535 .833 r
F
.50719 .61014 m .50522 .60636 L .50882 .60713 L F
.55764 .65091 m .55936 .64798 L .56129 .65111 L .535 .598 .863 r
F
.55764 .65091 m .55571 .64776 L .55936 .64798 L F
.49213 .59255 m .49373 .58951 L .49571 .59364 L .453 .495 .812 r
F
.49213 .59255 m .49015 .58834 L .49373 .58951 L F
.49966 .60165 m .50127 .59862 L .50325 .60252 L .472 .517 .824 r
F
.49966 .60165 m .49768 .59768 L .50127 .59862 L F
.52029 .6223 m .52194 .61931 L .52391 .62283 L .504 .558 .844 r
F
.52029 .6223 m .51833 .61876 L .52194 .61931 L F
.34212 .63536 m .34344 .63239 L .34569 .6329 L .791 .915 .923 r
F
.34212 .63536 m .33986 .63483 L .34344 .63239 L F
.56322 .65422 m .56495 .65129 L .56687 .65439 L .539 .602 .865 r
F
.56322 .65422 m .56129 .65111 L .56495 .65129 L F
.44333 .54263 m .44116 .54506 L .44484 .53949 L .79 .937 .58 r
F
.43966 .54819 m .44116 .54506 L .44333 .54263 L .82 .969 .655 r
F
.37299 .61502 m .37437 .61202 L .37658 .61224 L .813 .941 .911 r
F
.37299 .61502 m .37077 .61476 L .37437 .61202 L F
.42721 .56542 m .42504 .56647 L .42869 .56232 L .852 .998 .782 r
F
.42357 .56956 m .42504 .56647 L .42721 .56542 L .853 .997 .807 r
F
.53897 .63723 m .54066 .63427 L .5426 .63757 L .522 .581 .855 r
F
.53897 .63723 m .53702 .63392 L .54066 .63427 L F
.48264 .57812 m .48422 .57505 L .4862 .5796 L .419 .453 .789 r
F
.48264 .57812 m .48066 .57343 L .48422 .57505 L F
.5688 .65746 m .57054 .65454 L .57246 .6576 L .541 .606 .867 r
F
.5688 .65746 m .56687 .65439 L .57054 .65454 L F
.37658 .61224 m .37797 .60923 L .38018 .60941 L .816 .945 .908 r
F
.37658 .61224 m .37437 .61202 L .37797 .60923 L F
.57437 .66064 m .57613 .65772 L .57804 .66075 L .544 .609 .868 r
F
.57437 .66064 m .57246 .6576 L .57613 .65772 L F
.34569 .6329 m .34701 .62993 L .34926 .63041 L .793 .917 .922 r
F
.34569 .6329 m .34344 .63239 L .34701 .62993 L F
.42357 .56956 m .4214 .57043 L .42504 .56647 L .853 .997 .807 r
F
.41994 .57351 m .4214 .57043 L .42357 .56956 L .853 .995 .826 r
F
.38018 .60941 m .38157 .60639 L .38378 .60652 L .819 .949 .906 r
F
.38018 .60941 m .37797 .60923 L .38157 .60639 L F
.51276 .61454 m .5144 .61153 L .51636 .61517 L .494 .545 .838 r
F
.51276 .61454 m .51079 .61086 L .5144 .61153 L F
.57995 .66376 m .58172 .66085 L .58363 .66385 L .547 .612 .87 r
F
.57995 .66376 m .57804 .66075 L .58172 .66085 L F
.52587 .6263 m .52753 .62331 L .52949 .62676 L .51 .565 .848 r
F
.52587 .6263 m .52391 .62283 L .52753 .62331 L F
.54455 .64083 m .54625 .63788 L .54819 .64112 L .526 .586 .858 r
F
.54455 .64083 m .5426 .63757 L .54625 .63788 L F
.58553 .66682 m .58731 .66392 L .58921 .66689 L .549 .616 .871 r
F
.58553 .66682 m .58363 .66385 L .58731 .66392 L F
.38378 .60652 m .38517 .6035 L .38738 .60358 L .822 .953 .903 r
F
.38378 .60652 m .38157 .60639 L .38517 .6035 L F
.59111 .66984 m .5929 .66693 L .5948 .66988 L .551 .619 .873 r
F
.59111 .66984 m .58921 .66689 L .5929 .66693 L F
.41994 .57351 m .41776 .57421 L .4214 .57043 L .853 .995 .826 r
F
.4163 .57729 m .41776 .57421 L .41994 .57351 L .851 .992 .842 r
F
.34926 .63041 m .35059 .62743 L .35284 .62789 L .796 .92 .921 r
F
.34926 .63041 m .34701 .62993 L .35059 .62743 L F
.49015 .58834 m .49175 .58529 L .49373 .58951 L .446 .486 .807 r
F
.49015 .58834 m .48818 .58403 L .49175 .58529 L F
.59669 .6728 m .59849 .6699 L .60038 .67282 L .553 .621 .874 r
F
.59669 .6728 m .5948 .66988 L .59849 .6699 L F
.46691 .53286 m .46499 .52447 L .46846 .5297 L .24 .238 .656 r
F
.46499 .52447 m .46654 .52129 L .46846 .5297 L .174 .16 .602 r
F
.48066 .57343 m .48224 .57034 L .48422 .57505 L .408 .44 .782 r
F
.48066 .57343 m .47868 .56856 L .48224 .57034 L F
.55013 .64434 m .55184 .64139 L .55377 .64459 L .53 .591 .86 r
F
.55013 .64434 m .54819 .64112 L .55184 .64139 L F
.50522 .60636 m .50685 .60334 L .50882 .60713 L .481 .53 .83 r
F
.50522 .60636 m .50325 .60252 L .50685 .60334 L F
.38738 .60358 m .38878 .60056 L .39098 .60058 L .825 .957 .9 r
F
.38738 .60358 m .38517 .6035 L .38878 .60056 L F
.49768 .59768 m .49929 .59464 L .50127 .59862 L .466 .51 .82 r
F
.49768 .59768 m .49571 .59364 L .49929 .59464 L F
.4163 .57729 m .41413 .57786 L .41776 .57421 L .851 .992 .842 r
F
.41268 .58093 m .41413 .57786 L .4163 .57729 L .848 .988 .854 r
F
.39098 .60058 m .39239 .59755 L .39459 .59752 L .828 .961 .896 r
F
.39098 .60058 m .38878 .60056 L .39239 .59755 L F
.53144 .63017 m .53312 .62719 L .53507 .63057 L .515 .572 .851 r
F
.53144 .63017 m .52949 .62676 L .53312 .62719 L F
.43966 .54819 m .43749 .55013 L .44116 .54506 L .82 .969 .655 r
F
.43599 .55325 m .43749 .55013 L .43966 .54819 L .838 .986 .71 r
F
.41268 .58093 m .4105 .58138 L .41413 .57786 L .848 .988 .854 r
F
.40905 .58445 m .4105 .58138 L .41268 .58093 L .845 .984 .864 r
F
.39459 .59752 m .39601 .59448 L .3982 .59438 L .832 .965 .891 r
F
.39459 .59752 m .39239 .59755 L .39601 .59448 L F
.55571 .64776 m .55743 .64482 L .55936 .64798 L .534 .596 .862 r
F
.55571 .64776 m .55377 .64459 L .55743 .64482 L F
.35284 .62789 m .35418 .6249 L .35642 .62533 L .798 .923 .92 r
F
.35284 .62789 m .35059 .62743 L .35418 .6249 L F
.51833 .61876 m .51998 .61576 L .52194 .61931 L .501 .554 .842 r
F
.51833 .61876 m .51636 .61517 L .51998 .61576 L F
.3982 .59438 m .39962 .59133 L .40181 .59116 L .835 .97 .886 r
F
.3982 .59438 m .39601 .59448 L .39962 .59133 L F
.40905 .58445 m .40687 .58479 L .4105 .58138 L .845 .984 .864 r
F
.40543 .58785 m .40687 .58479 L .40905 .58445 L .842 .979 .873 r
F
.40181 .59116 m .40324 .58811 L .40543 .58785 L .839 .974 .88 r
F
.40181 .59116 m .39962 .59133 L .40324 .58811 L F
.40543 .58785 m .40324 .58811 L .40687 .58479 L .842 .979 .873 r
F
.56129 .65111 m .56302 .64817 L .56495 .65129 L .537 .6 .864 r
F
.56129 .65111 m .55936 .64798 L .56302 .64817 L F
.47868 .56856 m .48026 .56547 L .48224 .57034 L .395 .424 .773 r
F
.47868 .56856 m .47671 .56349 L .48026 .56547 L F
.53702 .63392 m .53871 .63095 L .54066 .63427 L .52 .578 .854 r
F
.53702 .63392 m .53507 .63057 L .53871 .63095 L F
.35642 .62533 m .35776 .62234 L .36 .62274 L .8 .925 .919 r
F
.35642 .62533 m .35418 .6249 L .35776 .62234 L F
.44853 .5332 m .44635 .53634 L .45004 .53004 L .739 .883 .477 r
F
.44484 .53949 m .44635 .53634 L .44853 .5332 L .79 .937 .58 r
F
.46654 .52129 m .46466 .51052 L .46809 .5181 L .174 .16 .602 r
F
.46466 .51052 m .46621 .50732 L .46809 .5181 L .006 0 .451 r
F
.56687 .65439 m .56861 .65146 L .57054 .65454 L .54 .604 .866 r
F
.56687 .65439 m .56495 .65129 L .56861 .65146 L F
.48818 .58403 m .48977 .58097 L .49175 .58529 L .438 .476 .802 r
F
.48818 .58403 m .4862 .5796 L .48977 .58097 L F
.51079 .61086 m .51243 .60784 L .5144 .61153 L .49 .54 .835 r
F
.51079 .61086 m .50882 .60713 L .51243 .60784 L F
.33272 .63963 m .33402 .63667 L .33629 .63725 L .786 .908 .925 r
F
.33272 .63963 m .33045 .63904 L .33402 .63667 L F
.52391 .62283 m .52557 .61983 L .52753 .62331 L .507 .562 .846 r
F
.52391 .62283 m .52194 .61931 L .52557 .61983 L F
.57246 .6576 m .57421 .65467 L .57613 .65772 L .543 .607 .868 r
F
.57246 .6576 m .57054 .65454 L .57421 .65467 L F
.36 .62274 m .36136 .61975 L .36359 .62012 L .802 .928 .918 r
F
.36 .62274 m .35776 .62234 L .36136 .61975 L F
.5426 .63757 m .5443 .6346 L .54625 .63788 L .524 .584 .856 r
F
.5426 .63757 m .54066 .63427 L .5443 .6346 L F
.43599 .55325 m .43383 .55481 L .43749 .55013 L .838 .986 .71 r
F
.43234 .55793 m .43383 .55481 L .43599 .55325 L .847 .994 .751 r
F
.46885 .54009 m .46691 .53286 L .47041 .53694 L .284 .29 .691 r
F
.46691 .53286 m .46846 .5297 L .47041 .53694 L .24 .238 .656 r
F
.50325 .60252 m .50487 .59949 L .50685 .60334 L .477 .524 .827 r
F
.50325 .60252 m .50127 .59862 L .50487 .59949 L F
.47671 .56349 m .47828 .56039 L .48026 .56547 L .381 .406 .762 r
F
.47671 .56349 m .47474 .55818 L .47828 .56039 L F
.49571 .59364 m .49731 .59059 L .49929 .59464 L .46 .503 .816 r
F
.49571 .59364 m .49373 .58951 L .49731 .59059 L F
.57804 .66075 m .5798 .65783 L .58172 .66085 L .545 .611 .869 r
F
.57804 .66075 m .57613 .65772 L .5798 .65783 L F
.58363 .66385 m .5854 .66093 L .58731 .66392 L .548 .614 .871 r
F
.58363 .66385 m .58172 .66085 L .5854 .66093 L F
.36359 .62012 m .36495 .61712 L .36718 .61746 L .805 .931 .916 r
F
.36359 .62012 m .36136 .61975 L .36495 .61712 L F
.33629 .63725 m .3376 .63428 L .33986 .63483 L .787 .91 .925 r
F
.33629 .63725 m .33402 .63667 L .3376 .63428 L F
.58921 .66689 m .59099 .66398 L .5929 .66693 L .55 .617 .872 r
F
.58921 .66689 m .58731 .66392 L .59099 .66398 L F
.54819 .64112 m .54989 .63816 L .55184 .64139 L .528 .589 .859 r
F
.54819 .64112 m .54625 .63788 L .54989 .63816 L F
.5948 .66988 m .59659 .66697 L .59849 .6699 L .552 .62 .873 r
F
.5948 .66988 m .5929 .66693 L .59659 .66697 L F
.52949 .62676 m .53116 .62377 L .53312 .62719 L .513 .569 .849 r
F
.52949 .62676 m .52753 .62331 L .53116 .62377 L F
.47474 .55818 m .4763 .55507 L .47828 .56039 L .363 .385 .75 r
F
.47474 .55818 m .47277 .55257 L .4763 .55507 L F
.60038 .67282 m .60218 .66992 L .60407 .67283 L .554 .623 .875 r
F
.60038 .67282 m .59849 .6699 L .60218 .66992 L F
.51636 .61517 m .51801 .61216 L .51998 .61576 L .497 .549 .84 r
F
.51636 .61517 m .5144 .61153 L .51801 .61216 L F
.4862 .5796 m .48779 .57653 L .48977 .58097 L .429 .466 .796 r
F
.4862 .5796 m .48422 .57505 L .48779 .57653 L F
.4708 .54659 m .46885 .54009 L .47236 .54345 L .316 .329 .716 r
F
.46885 .54009 m .47041 .53694 L .47236 .54345 L .284 .29 .691 r
F
.36718 .61746 m .36854 .61446 L .37077 .61476 L .808 .935 .915 r
F
.36718 .61746 m .36495 .61712 L .36854 .61446 L F
.47089 .49764 m .4693 .46847 L .47246 .49439 L .006 0 .451 r
F
.4693 .46847 m .47086 .46519 L .47246 .49439 L 0 0 .213 r
F
.4693 .46847 m .46679 .49342 L .47086 .46519 L F
.46523 .49667 m .46679 .49342 L .4693 .46847 L 0 0 0 r
F
.45904 .50957 m .45682 .5162 L .46058 .50636 L F
.45529 .5194 m .45682 .5162 L .45904 .50957 L .656 .791 .335 r
F
.55377 .64459 m .55549 .64164 L .55743 .64482 L .532 .593 .861 r
F
.55377 .64459 m .55184 .64139 L .55549 .64164 L F
.43234 .55793 m .43017 .55921 L .43383 .55481 L .847 .994 .751 r
F
.42869 .56232 m .43017 .55921 L .43234 .55793 L .852 .998 .782 r
F
.47277 .55257 m .47433 .54945 L .4763 .55507 L .342 .36 .735 r
F
.47277 .55257 m .4708 .54659 L .47433 .54945 L F
.33986 .63483 m .34118 .63186 L .34344 .63239 L .789 .912 .924 r
F
.33986 .63483 m .3376 .63428 L .34118 .63186 L F
.45376 .52258 m .45157 .52687 L .45529 .5194 L .656 .791 .335 r
F
.45004 .53004 m .45157 .52687 L .45376 .52258 L .739 .883 .477 r
F
.4708 .54659 m .47236 .54345 L .47433 .54945 L .316 .329 .716 r
F
.53507 .63057 m .53675 .62759 L .53871 .63095 L .518 .575 .852 r
F
.53507 .63057 m .53312 .62719 L .53675 .62759 L F
.37077 .61476 m .37214 .61175 L .37437 .61202 L .81 .938 .913 r
F
.37077 .61476 m .36854 .61446 L .37214 .61175 L F
.50882 .60713 m .51045 .6041 L .51243 .60784 L .486 .535 .833 r
F
.50882 .60713 m .50685 .60334 L .51045 .6041 L F
.55936 .64798 m .56109 .64503 L .56302 .64817 L .535 .598 .863 r
F
.55936 .64798 m .55743 .64482 L .56109 .64503 L F
.49373 .58951 m .49533 .58645 L .49731 .59059 L .453 .495 .812 r
F
.49373 .58951 m .49175 .58529 L .49533 .58645 L F
.50127 .59862 m .50289 .59558 L .50487 .59949 L .472 .517 .824 r
F
.50127 .59862 m .49929 .59464 L .50289 .59558 L F
.52194 .61931 m .5236 .61631 L .52557 .61983 L .504 .558 .844 r
F
.52194 .61931 m .51998 .61576 L .5236 .61631 L F
.34344 .63239 m .34476 .62942 L .34701 .62993 L .791 .915 .923 r
F
.34344 .63239 m .34118 .63186 L .34476 .62942 L F
.56495 .65129 m .56669 .64835 L .56861 .65146 L .539 .602 .865 r
F
.56495 .65129 m .56302 .64817 L .56669 .64835 L F
.44484 .53949 m .44267 .54192 L .44635 .53634 L .79 .937 .58 r
F
.44116 .54506 m .44267 .54192 L .44484 .53949 L .82 .969 .655 r
F
.37437 .61202 m .37575 .609 L .37797 .60923 L .813 .941 .911 r
F
.37437 .61202 m .37214 .61175 L .37575 .609 L F
.42869 .56232 m .42652 .56337 L .43017 .55921 L .852 .998 .782 r
F
.42504 .56647 m .42652 .56337 L .42869 .56232 L .853 .997 .807 r
F
.54066 .63427 m .54235 .6313 L .5443 .6346 L .522 .581 .855 r
F
.54066 .63427 m .53871 .63095 L .54235 .6313 L F
.48422 .57505 m .4858 .57196 L .48779 .57653 L .419 .453 .789 r
F
.48422 .57505 m .48224 .57034 L .4858 .57196 L F
.57054 .65454 m .57229 .6516 L .57421 .65467 L .541 .606 .867 r
F
.57054 .65454 m .56861 .65146 L .57229 .6516 L F
.37797 .60923 m .37935 .60621 L .38157 .60639 L .816 .945 .908 r
F
.37797 .60923 m .37575 .609 L .37935 .60621 L F
.57613 .65772 m .57789 .65479 L .5798 .65783 L .544 .609 .868 r
F
.57613 .65772 m .57421 .65467 L .57789 .65479 L F
.34701 .62993 m .34834 .62694 L .35059 .62743 L .793 .917 .922 r
F
.34701 .62993 m .34476 .62942 L .34834 .62694 L F
.42504 .56647 m .42287 .56733 L .42652 .56337 L .853 .997 .807 r
F
.4214 .57043 m .42287 .56733 L .42504 .56647 L .853 .995 .826 r
F
.38157 .60639 m .38296 .60337 L .38517 .6035 L .819 .949 .906 r
F
.38157 .60639 m .37935 .60621 L .38296 .60337 L F
.5144 .61153 m .51604 .60851 L .51801 .61216 L .494 .545 .838 r
F
.5144 .61153 m .51243 .60784 L .51604 .60851 L F
.58172 .66085 m .58349 .65792 L .5854 .66093 L .547 .612 .87 r
F
.58172 .66085 m .5798 .65783 L .58349 .65792 L F
.52753 .62331 m .5292 .62032 L .53116 .62377 L .51 .565 .848 r
F
.52753 .62331 m .52557 .61983 L .5292 .62032 L F
.54625 .63788 m .54795 .63491 L .54989 .63816 L .526 .586 .858 r
F
.54625 .63788 m .5443 .6346 L .54795 .63491 L F
.58731 .66392 m .58909 .661 L .59099 .66398 L .549 .616 .871 r
F
.58731 .66392 m .5854 .66093 L .58909 .661 L F
.38517 .6035 m .38657 .60047 L .38878 .60056 L .822 .953 .903 r
F
.38517 .6035 m .38296 .60337 L .38657 .60047 L F
.5929 .66693 m .59469 .66402 L .59659 .66697 L .551 .619 .873 r
F
.5929 .66693 m .59099 .66398 L .59469 .66402 L F
.4214 .57043 m .41922 .57113 L .42287 .56733 L .853 .995 .826 r
F
.41776 .57421 m .41922 .57113 L .4214 .57043 L .851 .992 .842 r
F
.35059 .62743 m .35193 .62444 L .35418 .6249 L .796 .92 .921 r
F
.35059 .62743 m .34834 .62694 L .35193 .62444 L F
.49175 .58529 m .49335 .58222 L .49533 .58645 L .446 .486 .807 r
F
.49175 .58529 m .48977 .58097 L .49335 .58222 L F
.59849 .6699 m .60029 .667 L .60218 .66992 L .553 .621 .874 r
F
.59849 .6699 m .59659 .66697 L .60029 .667 L F
.46846 .5297 m .46654 .52129 L .47002 .52653 L .24 .238 .656 r
F
.46654 .52129 m .46809 .5181 L .47002 .52653 L .174 .16 .602 r
F
.48224 .57034 m .48382 .56725 L .4858 .57196 L .408 .44 .782 r
F
.48224 .57034 m .48026 .56547 L .48382 .56725 L F
.55184 .64139 m .55355 .63843 L .55549 .64164 L .53 .591 .86 r
F
.55184 .64139 m .54989 .63816 L .55355 .63843 L F
.50685 .60334 m .50848 .60031 L .51045 .6041 L .481 .53 .83 r
F
.50685 .60334 m .50487 .59949 L .50848 .60031 L F
.60407 .67283 m .60589 .66992 L .60778 .67282 L .555 .624 .875 r
F
.60407 .67283 m .60218 .66992 L .60589 .66992 L F
.38878 .60056 m .39019 .59752 L .39239 .59755 L .825 .957 .9 r
F
.38878 .60056 m .38657 .60047 L .39019 .59752 L F
.49929 .59464 m .50091 .59159 L .50289 .59558 L .466 .51 .82 r
F
.49929 .59464 m .49731 .59059 L .50091 .59159 L F
.41776 .57421 m .41558 .57478 L .41922 .57113 L .851 .992 .842 r
F
.41413 .57786 m .41558 .57478 L .41776 .57421 L .848 .988 .854 r
F
.39239 .59755 m .39381 .59451 L .39601 .59448 L .828 .961 .896 r
F
.39239 .59755 m .39019 .59752 L .39381 .59451 L F
.53312 .62719 m .5348 .6242 L .53675 .62759 L .515 .572 .851 r
F
.53312 .62719 m .53116 .62377 L .5348 .6242 L F
.44116 .54506 m .43899 .54699 L .44267 .54192 L .82 .969 .655 r
F
.43749 .55013 m .43899 .54699 L .44116 .54506 L .838 .986 .71 r
F
.41413 .57786 m .41195 .57831 L .41558 .57478 L .848 .988 .854 r
F
.4105 .58138 m .41195 .57831 L .41413 .57786 L .845 .984 .864 r
F
.39601 .59448 m .39743 .59143 L .39962 .59133 L .832 .965 .891 r
F
.39601 .59448 m .39381 .59451 L .39743 .59143 L F
.55743 .64482 m .55915 .64186 L .56109 .64503 L .534 .596 .862 r
F
.55743 .64482 m .55549 .64164 L .55915 .64186 L F
.35418 .6249 m .35552 .62191 L .35776 .62234 L .798 .923 .92 r
F
.35418 .6249 m .35193 .62444 L .35552 .62191 L F
.51998 .61576 m .52163 .61275 L .5236 .61631 L .501 .554 .842 r
F
.51998 .61576 m .51801 .61216 L .52163 .61275 L F
.39962 .59133 m .40105 .58828 L .40324 .58811 L .835 .97 .886 r
F
.39962 .59133 m .39743 .59143 L .40105 .58828 L F
.4105 .58138 m .40831 .58172 L .41195 .57831 L .845 .984 .864 r
F
.40687 .58479 m .40831 .58172 L .4105 .58138 L .842 .979 .873 r
F
.40324 .58811 m .40468 .58504 L .40687 .58479 L .839 .974 .88 r
F
.40324 .58811 m .40105 .58828 L .40468 .58504 L F
.40687 .58479 m .40468 .58504 L .40831 .58172 L .842 .979 .873 r
F
.33045 .63904 m .33175 .63608 L .33402 .63667 L .784 .906 .926 r
F
.33045 .63904 m .32817 .63843 L .33175 .63608 L F
.56302 .64817 m .56476 .64522 L .56669 .64835 L .537 .6 .864 r
F
.56302 .64817 m .56109 .64503 L .56476 .64522 L F
.48026 .56547 m .48184 .56236 L .48382 .56725 L .395 .424 .773 r
F
.48026 .56547 m .47828 .56039 L .48184 .56236 L F
.53871 .63095 m .5404 .62796 L .54235 .6313 L .52 .578 .854 r
F
.53871 .63095 m .53675 .62759 L .5404 .62796 L F
.35776 .62234 m .35912 .61935 L .36136 .61975 L .8 .925 .919 r
F
.35776 .62234 m .35552 .62191 L .35912 .61935 L F
.45004 .53004 m .44787 .53318 L .45157 .52687 L .739 .883 .477 r
F
.44635 .53634 m .44787 .53318 L .45004 .53004 L .79 .937 .58 r
F
.46809 .5181 m .46621 .50732 L .46965 .5149 L .174 .16 .602 r
F
.46621 .50732 m .46776 .5041 L .46965 .5149 L .006 0 .451 r
F
.56861 .65146 m .57036 .64851 L .57229 .6516 L .54 .604 .866 r
F
.56861 .65146 m .56669 .64835 L .57036 .64851 L F
.48977 .58097 m .49137 .57789 L .49335 .58222 L .438 .476 .802 r
F
.48977 .58097 m .48779 .57653 L .49137 .57789 L F
.51243 .60784 m .51407 .60482 L .51604 .60851 L .49 .54 .835 r
F
.51243 .60784 m .51045 .6041 L .51407 .60482 L F
.33402 .63667 m .33533 .6337 L .3376 .63428 L .786 .908 .925 r
F
.33402 .63667 m .33175 .63608 L .33533 .6337 L F
.52557 .61983 m .52723 .61683 L .5292 .62032 L .507 .562 .846 r
F
.52557 .61983 m .5236 .61631 L .52723 .61683 L F
.57421 .65467 m .57597 .65173 L .57789 .65479 L .543 .607 .868 r
F
.57421 .65467 m .57229 .6516 L .57597 .65173 L F
.36136 .61975 m .36271 .61675 L .36495 .61712 L .802 .928 .918 r
F
.36136 .61975 m .35912 .61935 L .36271 .61675 L F
.5443 .6346 m .546 .63163 L .54795 .63491 L .524 .584 .856 r
F
.5443 .6346 m .54235 .6313 L .546 .63163 L F
.43749 .55013 m .43532 .55169 L .43899 .54699 L .838 .986 .71 r
F
.43383 .55481 m .43532 .55169 L .43749 .55013 L .847 .994 .751 r
F
.47041 .53694 m .46846 .5297 L .47197 .53378 L .284 .29 .691 r
F
.46846 .5297 m .47002 .52653 L .47197 .53378 L .24 .238 .656 r
F
.50487 .59949 m .5065 .59645 L .50848 .60031 L .477 .524 .827 r
F
.50487 .59949 m .50289 .59558 L .5065 .59645 L F
.47828 .56039 m .47986 .55727 L .48184 .56236 L .381 .406 .762 r
F
.47828 .56039 m .4763 .55507 L .47986 .55727 L F
.49731 .59059 m .49893 .58753 L .50091 .59159 L .46 .503 .816 r
F
.49731 .59059 m .49533 .58645 L .49893 .58753 L F
.5798 .65783 m .58157 .6549 L .58349 .65792 L .545 .611 .869 r
F
.5798 .65783 m .57789 .65479 L .58157 .6549 L F
.5854 .66093 m .58718 .658 L .58909 .661 L .548 .614 .871 r
F
.5854 .66093 m .58349 .65792 L .58718 .658 L F
.36495 .61712 m .36631 .61411 L .36854 .61446 L .805 .931 .916 r
F
.36495 .61712 m .36271 .61675 L .36631 .61411 L F
.3376 .63428 m .33891 .6313 L .34118 .63186 L .787 .91 .925 r
F
.3376 .63428 m .33533 .6337 L .33891 .6313 L F
.59099 .66398 m .59278 .66105 L .59469 .66402 L .55 .617 .872 r
F
.59099 .66398 m .58909 .661 L .59278 .66105 L F
.54989 .63816 m .55161 .63519 L .55355 .63843 L .528 .589 .859 r
F
.54989 .63816 m .54795 .63491 L .55161 .63519 L F
.59659 .66697 m .59839 .66406 L .60029 .667 L .552 .62 .873 r
F
.59659 .66697 m .59469 .66402 L .59839 .66406 L F
.53116 .62377 m .53284 .62078 L .5348 .6242 L .513 .569 .849 r
F
.53116 .62377 m .5292 .62032 L .53284 .62078 L F
.4763 .55507 m .47788 .55194 L .47986 .55727 L .363 .385 .75 r
F
.4763 .55507 m .47433 .54945 L .47788 .55194 L F
.60218 .66992 m .60399 .66701 L .60589 .66992 L .554 .623 .875 r
F
.60218 .66992 m .60029 .667 L .60399 .66701 L F
.51801 .61216 m .51966 .60914 L .52163 .61275 L .497 .549 .84 r
F
.51801 .61216 m .51604 .60851 L .51966 .60914 L F
.60778 .67282 m .6096 .66992 L .61149 .67281 L .556 .625 .876 r
F
.60778 .67282 m .60589 .66992 L .6096 .66992 L F
.48779 .57653 m .48938 .57344 L .49137 .57789 L .429 .466 .796 r
F
.48779 .57653 m .4858 .57196 L .48938 .57344 L F
.47236 .54345 m .47041 .53694 L .47393 .5403 L .316 .329 .716 r
F
.47041 .53694 m .47197 .53378 L .47393 .5403 L .284 .29 .691 r
F
.36854 .61446 m .36992 .61144 L .37214 .61175 L .808 .935 .915 r
F
.36854 .61446 m .36631 .61411 L .36992 .61144 L F
.47246 .49439 m .47086 .46519 L .47404 .49112 L .006 0 .451 r
F
.47086 .46519 m .47242 .46189 L .47404 .49112 L 0 0 .213 r
F
.47086 .46519 m .46836 .49015 L .47242 .46189 L F
.46679 .49342 m .46836 .49015 L .47086 .46519 L 0 0 0 r
F
.46058 .50636 m .45836 .513 L .46213 .50315 L F
.45682 .5162 m .45836 .513 L .46058 .50636 L .656 .791 .335 r
F
.55549 .64164 m .55721 .63867 L .55915 .64186 L .532 .593 .861 r
F
.55549 .64164 m .55355 .63843 L .55721 .63867 L F
.43383 .55481 m .43166 .55609 L .43532 .55169 L .847 .994 .751 r
F
.43017 .55921 m .43166 .55609 L .43383 .55481 L .852 .998 .782 r
F
.47433 .54945 m .4759 .54631 L .47788 .55194 L .342 .36 .735 r
F
.47433 .54945 m .47236 .54345 L .4759 .54631 L F
.34118 .63186 m .3425 .62888 L .34476 .62942 L .789 .912 .924 r
F
.34118 .63186 m .33891 .6313 L .3425 .62888 L F
.45529 .5194 m .4531 .52369 L .45682 .5162 L .656 .791 .335 r
F
.45157 .52687 m .4531 .52369 L .45529 .5194 L .739 .883 .477 r
F
.47236 .54345 m .47393 .5403 L .4759 .54631 L .316 .329 .716 r
F
.53675 .62759 m .53844 .6246 L .5404 .62796 L .518 .575 .852 r
F
.53675 .62759 m .5348 .6242 L .53844 .6246 L F
.37214 .61175 m .37352 .60873 L .37575 .609 L .81 .938 .913 r
F
.37214 .61175 m .36992 .61144 L .37352 .60873 L F
.51045 .6041 m .51209 .60107 L .51407 .60482 L .486 .535 .833 r
F
.51045 .6041 m .50848 .60031 L .51209 .60107 L F
.56109 .64503 m .56282 .64207 L .56476 .64522 L .535 .598 .863 r
F
.56109 .64503 m .55915 .64186 L .56282 .64207 L F
.49533 .58645 m .49694 .58338 L .49893 .58753 L .453 .495 .812 r
F
.49533 .58645 m .49335 .58222 L .49694 .58338 L F
.50289 .59558 m .50452 .59253 L .5065 .59645 L .472 .517 .824 r
F
.50289 .59558 m .50091 .59159 L .50452 .59253 L F
.5236 .61631 m .52527 .6133 L .52723 .61683 L .504 .558 .844 r
F
.5236 .61631 m .52163 .61275 L .52527 .6133 L F
.34476 .62942 m .34608 .62643 L .34834 .62694 L .791 .915 .923 r
F
.34476 .62942 m .3425 .62888 L .34608 .62643 L F
.56669 .64835 m .56843 .6454 L .57036 .64851 L .539 .602 .865 r
F
.56669 .64835 m .56476 .64522 L .56843 .6454 L F
.44635 .53634 m .44418 .53876 L .44787 .53318 L .79 .937 .58 r
F
.44267 .54192 m .44418 .53876 L .44635 .53634 L .82 .969 .655 r
F
.37575 .609 m .37713 .60598 L .37935 .60621 L .813 .941 .911 r
F
.37575 .609 m .37352 .60873 L .37713 .60598 L F
.43017 .55921 m .428 .56026 L .43166 .55609 L .852 .998 .782 r
F
.42652 .56337 m .428 .56026 L .43017 .55921 L .853 .997 .807 r
F
.54235 .6313 m .54405 .62831 L .546 .63163 L .522 .581 .855 r
F
.54235 .6313 m .5404 .62796 L .54405 .62831 L F
.4858 .57196 m .4874 .56887 L .48938 .57344 L .419 .453 .789 r
F
.4858 .57196 m .48382 .56725 L .4874 .56887 L F
.57229 .6516 m .57404 .64866 L .57597 .65173 L .541 .606 .867 r
F
.57229 .6516 m .57036 .64851 L .57404 .64866 L F
.37935 .60621 m .38075 .60318 L .38296 .60337 L .816 .945 .908 r
F
.37935 .60621 m .37713 .60598 L .38075 .60318 L F
.57789 .65479 m .57965 .65185 L .58157 .6549 L .544 .609 .868 r
F
.57789 .65479 m .57597 .65173 L .57965 .65185 L F
.34834 .62694 m .34968 .62395 L .35193 .62444 L .793 .917 .922 r
F
.34834 .62694 m .34608 .62643 L .34968 .62395 L F
.42652 .56337 m .42434 .56423 L .428 .56026 L .853 .997 .807 r
F
.42287 .56733 m .42434 .56423 L .42652 .56337 L .853 .995 .826 r
F
.38296 .60337 m .38436 .60033 L .38657 .60047 L .819 .949 .906 r
F
.38296 .60337 m .38075 .60318 L .38436 .60033 L F
.51604 .60851 m .51769 .60548 L .51966 .60914 L .494 .545 .838 r
F
.51604 .60851 m .51407 .60482 L .51769 .60548 L F
.58349 .65792 m .58526 .65499 L .58718 .658 L .547 .612 .87 r
F
.58349 .65792 m .58157 .6549 L .58526 .65499 L F
.5292 .62032 m .53087 .61731 L .53284 .62078 L .51 .565 .848 r
F
.5292 .62032 m .52723 .61683 L .53087 .61731 L F
.54795 .63491 m .54966 .63193 L .55161 .63519 L .526 .586 .858 r
F
.54795 .63491 m .546 .63163 L .54966 .63193 L F
.58909 .661 m .59088 .65807 L .59278 .66105 L .549 .616 .871 r
F
.58909 .661 m .58718 .658 L .59088 .65807 L F
.38657 .60047 m .38798 .59743 L .39019 .59752 L .822 .953 .903 r
F
.38657 .60047 m .38436 .60033 L .38798 .59743 L F
.59469 .66402 m .59649 .6611 L .59839 .66406 L .551 .619 .873 r
F
.59469 .66402 m .59278 .66105 L .59649 .6611 L F
.42287 .56733 m .42069 .56803 L .42434 .56423 L .853 .995 .826 r
F
.41922 .57113 m .42069 .56803 L .42287 .56733 L .851 .992 .842 r
F
.35193 .62444 m .35327 .62144 L .35552 .62191 L .796 .92 .921 r
F
.35193 .62444 m .34968 .62395 L .35327 .62144 L F
.49335 .58222 m .49496 .57914 L .49694 .58338 L .446 .486 .807 r
F
.49335 .58222 m .49137 .57789 L .49496 .57914 L F
.60029 .667 m .6021 .66408 L .60399 .66701 L .553 .621 .874 r
F
.60029 .667 m .59839 .66406 L .6021 .66408 L F
.47002 .52653 m .46809 .5181 L .47158 .52334 L .24 .238 .656 r
F
.46809 .5181 m .46965 .5149 L .47158 .52334 L .174 .16 .602 r
F
.48382 .56725 m .48541 .56414 L .4874 .56887 L .408 .44 .782 r
F
.48382 .56725 m .48184 .56236 L .48541 .56414 L F
.32817 .63843 m .32947 .63545 L .33175 .63608 L .782 .904 .926 r
F
.32817 .63843 m .32589 .63779 L .32947 .63545 L F
.55355 .63843 m .55527 .63545 L .55721 .63867 L .53 .591 .86 r
F
.55355 .63843 m .55161 .63519 L .55527 .63545 L F
.50848 .60031 m .51011 .59726 L .51209 .60107 L .481 .53 .83 r
F
.50848 .60031 m .5065 .59645 L .51011 .59726 L F
.60589 .66992 m .60771 .66701 L .6096 .66992 L .555 .624 .875 r
F
.60589 .66992 m .60399 .66701 L .60771 .66701 L F
.39019 .59752 m .3916 .59447 L .39381 .59451 L .825 .957 .9 r
F
.39019 .59752 m .38798 .59743 L .3916 .59447 L F
.61149 .67281 m .61332 .6699 L .6152 .67278 L .557 .626 .876 r
F
.61149 .67281 m .6096 .66992 L .61332 .6699 L F
.50091 .59159 m .50253 .58853 L .50452 .59253 L .466 .51 .82 r
F
.50091 .59159 m .49893 .58753 L .50253 .58853 L F
.41922 .57113 m .41704 .57169 L .42069 .56803 L .851 .992 .842 r
F
.41558 .57478 m .41704 .57169 L .41922 .57113 L .848 .988 .854 r
F
.39381 .59451 m .39523 .59145 L .39743 .59143 L .828 .961 .896 r
F
.39381 .59451 m .3916 .59447 L .39523 .59145 L F
.5348 .6242 m .53648 .6212 L .53844 .6246 L .515 .572 .851 r
F
.5348 .6242 m .53284 .62078 L .53648 .6212 L F
.44267 .54192 m .4405 .54384 L .44418 .53876 L .82 .969 .655 r
F
.43899 .54699 m .4405 .54384 L .44267 .54192 L .838 .986 .71 r
F
.41558 .57478 m .4134 .57522 L .41704 .57169 L .848 .988 .854 r
F
.41195 .57831 m .4134 .57522 L .41558 .57478 L .845 .984 .864 r
F
.39743 .59143 m .39886 .58837 L .40105 .58828 L .832 .965 .891 r
F
.39743 .59143 m .39523 .59145 L .39886 .58837 L F
.55915 .64186 m .56089 .6389 L .56282 .64207 L .534 .596 .862 r
F
.55915 .64186 m .55721 .63867 L .56089 .6389 L F
.35552 .62191 m .35687 .61891 L .35912 .61935 L .798 .923 .92 r
F
.35552 .62191 m .35327 .62144 L .35687 .61891 L F
.52163 .61275 m .5233 .60973 L .52527 .6133 L .501 .554 .842 r
F
.52163 .61275 m .51966 .60914 L .5233 .60973 L F
.40105 .58828 m .40249 .58521 L .40468 .58504 L .835 .97 .886 r
F
.40105 .58828 m .39886 .58837 L .40249 .58521 L F
.41195 .57831 m .40976 .57864 L .4134 .57522 L .845 .984 .864 r
F
.40831 .58172 m .40976 .57864 L .41195 .57831 L .842 .979 .873 r
F
.40468 .58504 m .40612 .58197 L .40831 .58172 L .839 .974 .88 r
F
.40468 .58504 m .40249 .58521 L .40612 .58197 L F
.40831 .58172 m .40612 .58197 L .40976 .57864 L .842 .979 .873 r
F
.33175 .63608 m .33305 .6331 L .33533 .6337 L .784 .906 .926 r
F
.33175 .63608 m .32947 .63545 L .33305 .6331 L F
.56476 .64522 m .5665 .64226 L .56843 .6454 L .537 .6 .864 r
F
.56476 .64522 m .56282 .64207 L .5665 .64226 L F
.48184 .56236 m .48342 .55924 L .48541 .56414 L .395 .424 .773 r
F
.48184 .56236 m .47986 .55727 L .48342 .55924 L F
.5404 .62796 m .54209 .62497 L .54405 .62831 L .52 .578 .854 r
F
.5404 .62796 m .53844 .6246 L .54209 .62497 L F
.35912 .61935 m .36047 .61634 L .36271 .61675 L .8 .925 .919 r
F
.35912 .61935 m .35687 .61891 L .36047 .61634 L F
.45157 .52687 m .44939 .53001 L .4531 .52369 L .739 .883 .477 r
F
.44787 .53318 m .44939 .53001 L .45157 .52687 L .79 .937 .58 r
F
.46965 .5149 m .46776 .5041 L .47122 .51169 L .174 .16 .602 r
F
.46776 .5041 m .46932 .50088 L .47122 .51169 L .006 0 .451 r
F
.57036 .64851 m .57212 .64556 L .57404 .64866 L .54 .604 .866 r
F
.57036 .64851 m .56843 .6454 L .57212 .64556 L F
.49137 .57789 m .49297 .5748 L .49496 .57914 L .438 .476 .802 r
F
.49137 .57789 m .48938 .57344 L .49297 .5748 L F
.51407 .60482 m .51571 .60178 L .51769 .60548 L .49 .54 .835 r
F
.51407 .60482 m .51209 .60107 L .51571 .60178 L F
.33533 .6337 m .33664 .63072 L .33891 .6313 L .786 .908 .925 r
F
.33533 .6337 m .33305 .6331 L .33664 .63072 L F
.52723 .61683 m .52891 .61381 L .53087 .61731 L .507 .562 .846 r
F
.52723 .61683 m .52527 .6133 L .52891 .61381 L F
.57597 .65173 m .57773 .64879 L .57965 .65185 L .543 .607 .868 r
F
.57597 .65173 m .57404 .64866 L .57773 .64879 L F
.36271 .61675 m .36408 .61373 L .36631 .61411 L .802 .928 .918 r
F
.36271 .61675 m .36047 .61634 L .36408 .61373 L F
.546 .63163 m .54771 .62864 L .54966 .63193 L .524 .584 .856 r
F
.546 .63163 m .54405 .62831 L .54771 .62864 L F
.43899 .54699 m .43682 .54855 L .4405 .54384 L .838 .986 .71 r
F
.43532 .55169 m .43682 .54855 L .43899 .54699 L .847 .994 .751 r
F
.47197 .53378 m .47002 .52653 L .47354 .53061 L .284 .29 .691 r
F
.47002 .52653 m .47158 .52334 L .47354 .53061 L .24 .238 .656 r
F
.5065 .59645 m .50813 .59339 L .51011 .59726 L .477 .524 .827 r
F
.5065 .59645 m .50452 .59253 L .50813 .59339 L F
.47986 .55727 m .48144 .55414 L .48342 .55924 L .381 .406 .762 r
F
.47986 .55727 m .47788 .55194 L .48144 .55414 L F
.49893 .58753 m .50055 .58446 L .50253 .58853 L .46 .503 .816 r
F
.49893 .58753 m .49694 .58338 L .50055 .58446 L F
.58157 .6549 m .58335 .65195 L .58526 .65499 L .545 .611 .869 r
F
.58157 .6549 m .57965 .65185 L .58335 .65195 L F
.58718 .658 m .58896 .65506 L .59088 .65807 L .548 .614 .871 r
F
.58718 .658 m .58526 .65499 L .58896 .65506 L F
.36631 .61411 m .36768 .61109 L .36992 .61144 L .805 .931 .916 r
F
.36631 .61411 m .36408 .61373 L .36768 .61109 L F
.33891 .6313 m .34023 .62831 L .3425 .62888 L .787 .91 .925 r
F
.33891 .6313 m .33664 .63072 L .34023 .62831 L F
.59278 .66105 m .59458 .65812 L .59649 .6611 L .55 .617 .872 r
F
.59278 .66105 m .59088 .65807 L .59458 .65812 L F
.55161 .63519 m .55333 .63221 L .55527 .63545 L .528 .589 .859 r
F
.55161 .63519 m .54966 .63193 L .55333 .63221 L F
.59839 .66406 m .6002 .66113 L .6021 .66408 L .552 .62 .873 r
F
.59839 .66406 m .59649 .6611 L .6002 .66113 L F
.53284 .62078 m .53452 .61777 L .53648 .6212 L .513 .569 .849 r
F
.53284 .62078 m .53087 .61731 L .53452 .61777 L F
.47788 .55194 m .47946 .5488 L .48144 .55414 L .363 .385 .75 r
F
.47788 .55194 m .4759 .54631 L .47946 .5488 L F
.60399 .66701 m .60581 .66409 L .60771 .66701 L .554 .623 .875 r
F
.60399 .66701 m .6021 .66408 L .60581 .66409 L F
.51966 .60914 m .52132 .60611 L .5233 .60973 L .497 .549 .84 r
F
.51966 .60914 m .51769 .60548 L .52132 .60611 L F
.6096 .66992 m .61143 .667 L .61332 .6699 L .556 .625 .876 r
F
.6096 .66992 m .60771 .66701 L .61143 .667 L F
.6152 .67278 m .61704 .66987 L .61892 .67275 L .558 .628 .877 r
F
.6152 .67278 m .61332 .6699 L .61704 .66987 L F
.48938 .57344 m .49098 .57035 L .49297 .5748 L .429 .466 .796 r
F
.48938 .57344 m .4874 .56887 L .49098 .57035 L F
.47393 .5403 m .47197 .53378 L .4755 .53714 L .316 .329 .716 r
F
.47197 .53378 m .47354 .53061 L .4755 .53714 L .284 .29 .691 r
F
.36992 .61144 m .37129 .60842 L .37352 .60873 L .808 .935 .915 r
F
.36992 .61144 m .36768 .61109 L .37129 .60842 L F
.47404 .49112 m .47242 .46189 L .47562 .48785 L .006 0 .451 r
F
.47242 .46189 m .47399 .45858 L .47562 .48785 L 0 0 .213 r
F
.47242 .46189 m .46994 .48687 L .47399 .45858 L F
.46836 .49015 m .46994 .48687 L .47242 .46189 L 0 0 0 r
F
.46213 .50315 m .45991 .50978 L .46368 .49992 L F
.45836 .513 m .45991 .50978 L .46213 .50315 L .656 .791 .335 r
F
.55721 .63867 m .55894 .6357 L .56089 .6389 L .532 .593 .861 r
F
.55721 .63867 m .55527 .63545 L .55894 .6357 L F
.43532 .55169 m .43315 .55296 L .43682 .54855 L .847 .994 .751 r
F
.43166 .55609 m .43315 .55296 L .43532 .55169 L .852 .998 .782 r
F
.4759 .54631 m .47748 .54316 L .47946 .5488 L .342 .36 .735 r
F
.4759 .54631 m .47393 .5403 L .47748 .54316 L F
.3425 .62888 m .34382 .62589 L .34608 .62643 L .789 .912 .924 r
F
.3425 .62888 m .34023 .62831 L .34382 .62589 L F
.45682 .5162 m .45463 .52049 L .45836 .513 L .656 .791 .335 r
F
.4531 .52369 m .45463 .52049 L .45682 .5162 L .739 .883 .477 r
F
.47393 .5403 m .4755 .53714 L .47748 .54316 L .316 .329 .716 r
F
.53844 .6246 m .54014 .6216 L .54209 .62497 L .518 .575 .852 r
F
.53844 .6246 m .53648 .6212 L .54014 .6216 L F
.37352 .60873 m .37491 .6057 L .37713 .60598 L .81 .938 .913 r
F
.37352 .60873 m .37129 .60842 L .37491 .6057 L F
.51209 .60107 m .51374 .59802 L .51571 .60178 L .486 .535 .833 r
F
.51209 .60107 m .51011 .59726 L .51374 .59802 L F
.56282 .64207 m .56456 .6391 L .5665 .64226 L .535 .598 .863 r
F
.56282 .64207 m .56089 .6389 L .56456 .6391 L F
.49694 .58338 m .49856 .5803 L .50055 .58446 L .453 .495 .812 r
F
.49694 .58338 m .49496 .57914 L .49856 .5803 L F
.50452 .59253 m .50615 .58946 L .50813 .59339 L .472 .517 .824 r
F
.50452 .59253 m .50253 .58853 L .50615 .58946 L F
.52527 .6133 m .52694 .61028 L .52891 .61381 L .504 .558 .844 r
F
.52527 .6133 m .5233 .60973 L .52694 .61028 L F
.34608 .62643 m .34742 .62343 L .34968 .62395 L .791 .915 .923 r
F
.34608 .62643 m .34382 .62589 L .34742 .62343 L F
.56843 .6454 m .57018 .64243 L .57212 .64556 L .539 .602 .865 r
F
.56843 .6454 m .5665 .64226 L .57018 .64243 L F
.44787 .53318 m .4457 .5356 L .44939 .53001 L .79 .937 .58 r
F
.44418 .53876 m .4457 .5356 L .44787 .53318 L .82 .969 .655 r
F
.37713 .60598 m .37852 .60294 L .38075 .60318 L .813 .941 .911 r
F
.37713 .60598 m .37491 .6057 L .37852 .60294 L F
.43166 .55609 m .42949 .55713 L .43315 .55296 L .852 .998 .782 r
F
.428 .56026 m .42949 .55713 L .43166 .55609 L .853 .997 .807 r
F
.54405 .62831 m .54575 .62532 L .54771 .62864 L .522 .581 .855 r
F
.54405 .62831 m .54209 .62497 L .54575 .62532 L F
.4874 .56887 m .48899 .56576 L .49098 .57035 L .419 .453 .789 r
F
.4874 .56887 m .48541 .56414 L .48899 .56576 L F
.57404 .64866 m .5758 .6457 L .57773 .64879 L .541 .606 .867 r
F
.57404 .64866 m .57212 .64556 L .5758 .6457 L F
.38075 .60318 m .38214 .60013 L .38436 .60033 L .816 .945 .908 r
F
.38075 .60318 m .37852 .60294 L .38214 .60013 L F
.57965 .65185 m .58143 .6489 L .58335 .65195 L .544 .609 .868 r
F
.57965 .65185 m .57773 .64879 L .58143 .6489 L F
.32589 .63779 m .32719 .63481 L .32947 .63545 L .78 .902 .927 r
F
.32589 .63779 m .3236 .63713 L .32719 .63481 L F
.34968 .62395 m .35102 .62095 L .35327 .62144 L .793 .917 .922 r
F
.34968 .62395 m .34742 .62343 L .35102 .62095 L F
.428 .56026 m .42582 .56111 L .42949 .55713 L .853 .997 .807 r
F
.42434 .56423 m .42582 .56111 L .428 .56026 L .853 .995 .826 r
F
.38436 .60033 m .38577 .59728 L .38798 .59743 L .819 .949 .906 r
F
.38436 .60033 m .38214 .60013 L .38577 .59728 L F
.51769 .60548 m .51935 .60245 L .52132 .60611 L .494 .545 .838 r
F
.51769 .60548 m .51571 .60178 L .51935 .60245 L F
.58526 .65499 m .58705 .65204 L .58896 .65506 L .547 .612 .87 r
F
.58526 .65499 m .58335 .65195 L .58705 .65204 L F
.53087 .61731 m .53255 .6143 L .53452 .61777 L .51 .565 .848 r
F
.53087 .61731 m .52891 .61381 L .53255 .6143 L F
.54966 .63193 m .55138 .62894 L .55333 .63221 L .526 .586 .858 r
F
.54966 .63193 m .54771 .62864 L .55138 .62894 L F
.59088 .65807 m .59267 .65513 L .59458 .65812 L .549 .616 .871 r
F
.59088 .65807 m .58896 .65506 L .59267 .65513 L F
.38798 .59743 m .38939 .59437 L .3916 .59447 L .822 .953 .903 r
F
.38798 .59743 m .38577 .59728 L .38939 .59437 L F
.59649 .6611 m .59829 .65816 L .6002 .66113 L .551 .619 .873 r
F
.59649 .6611 m .59458 .65812 L .59829 .65816 L F
.42434 .56423 m .42217 .56492 L .42582 .56111 L .853 .995 .826 r
F
.42069 .56803 m .42217 .56492 L .42434 .56423 L .851 .992 .842 r
F
.35327 .62144 m .35462 .61843 L .35687 .61891 L .796 .92 .921 r
F
.35327 .62144 m .35102 .62095 L .35462 .61843 L F
.49496 .57914 m .49657 .57605 L .49856 .5803 L .446 .486 .807 r
F
.49496 .57914 m .49297 .5748 L .49657 .57605 L F
.6021 .66408 m .60391 .66115 L .60581 .66409 L .553 .621 .874 r
F
.6021 .66408 m .6002 .66113 L .60391 .66115 L F
.47158 .52334 m .46965 .5149 L .47315 .52015 L .24 .238 .656 r
F
.46965 .5149 m .47122 .51169 L .47315 .52015 L .174 .16 .602 r
F
.48541 .56414 m .48701 .56102 L .48899 .56576 L .408 .44 .782 r
F
.48541 .56414 m .48342 .55924 L .48701 .56102 L F
.32947 .63545 m .33077 .63247 L .33305 .6331 L .782 .904 .926 r
F
.32947 .63545 m .32719 .63481 L .33077 .63247 L F
.55527 .63545 m .557 .63247 L .55894 .6357 L .53 .591 .86 r
F
.55527 .63545 m .55333 .63221 L .557 .63247 L F
.51011 .59726 m .51175 .59421 L .51374 .59802 L .481 .53 .83 r
F
.51011 .59726 m .50813 .59339 L .51175 .59421 L F
.60771 .66701 m .60953 .66409 L .61143 .667 L .555 .624 .875 r
F
.60771 .66701 m .60581 .66409 L .60953 .66409 L F
.3916 .59447 m .39302 .59141 L .39523 .59145 L .825 .957 .9 r
F
.3916 .59447 m .38939 .59437 L .39302 .59141 L F
.61332 .6699 m .61515 .66698 L .61704 .66987 L .557 .626 .876 r
F
.61332 .6699 m .61143 .667 L .61515 .66698 L F
.61892 .67275 m .62077 .66984 L .62265 .6727 L .559 .629 .877 r
F
.61892 .67275 m .61704 .66987 L .62077 .66984 L F
.50253 .58853 m .50416 .58546 L .50615 .58946 L .466 .51 .82 r
F
.50253 .58853 m .50055 .58446 L .50416 .58546 L F
.42069 .56803 m .41851 .56858 L .42217 .56492 L .851 .992 .842 r
F
.41704 .57169 m .41851 .56858 L .42069 .56803 L .848 .988 .854 r
F
.39523 .59145 m .39665 .58838 L .39886 .58837 L .828 .961 .896 r
F
.39523 .59145 m .39302 .59141 L .39665 .58838 L F
.53648 .6212 m .53817 .61819 L .54014 .6216 L .515 .572 .851 r
F
.53648 .6212 m .53452 .61777 L .53817 .61819 L F
.44418 .53876 m .44201 .54069 L .4457 .5356 L .82 .969 .655 r
F
.4405 .54384 m .44201 .54069 L .44418 .53876 L .838 .986 .71 r
F
.41704 .57169 m .41486 .57212 L .41851 .56858 L .848 .988 .854 r
F
.4134 .57522 m .41486 .57212 L .41704 .57169 L .845 .984 .864 r
F
.39886 .58837 m .40029 .58529 L .40249 .58521 L .832 .965 .891 r
F
.39886 .58837 m .39665 .58838 L .40029 .58529 L F
.56089 .6389 m .56262 .63592 L .56456 .6391 L .534 .596 .862 r
F
.56089 .6389 m .55894 .6357 L .56262 .63592 L F
.35687 .61891 m .35822 .61589 L .36047 .61634 L .798 .923 .92 r
F
.35687 .61891 m .35462 .61843 L .35822 .61589 L F
.5233 .60973 m .52496 .60669 L .52694 .61028 L .501 .554 .842 r
F
.5233 .60973 m .52132 .60611 L .52496 .60669 L F
.40249 .58521 m .40393 .58213 L .40612 .58197 L .835 .97 .886 r
F
.40249 .58521 m .40029 .58529 L .40393 .58213 L F
.4134 .57522 m .41121 .57555 L .41486 .57212 L .845 .984 .864 r
F
.40976 .57864 m .41121 .57555 L .4134 .57522 L .842 .979 .873 r
F
.40612 .58197 m .40757 .57888 L .40976 .57864 L .839 .974 .88 r
F
.40612 .58197 m .40393 .58213 L .40757 .57888 L F
.40976 .57864 m .40757 .57888 L .41121 .57555 L .842 .979 .873 r
F
.33305 .6331 m .33436 .63011 L .33664 .63072 L .784 .906 .926 r
F
.33305 .6331 m .33077 .63247 L .33436 .63011 L F
.5665 .64226 m .56825 .63929 L .57018 .64243 L .537 .6 .864 r
F
.5665 .64226 m .56456 .6391 L .56825 .63929 L F
.48342 .55924 m .48502 .55612 L .48701 .56102 L .395 .424 .773 r
F
.48342 .55924 m .48144 .55414 L .48502 .55612 L F
.54209 .62497 m .5438 .62197 L .54575 .62532 L .52 .578 .854 r
F
.54209 .62497 m .54014 .6216 L .5438 .62197 L F
.36047 .61634 m .36183 .61332 L .36408 .61373 L .8 .925 .919 r
F
.36047 .61634 m .35822 .61589 L .36183 .61332 L F
.4531 .52369 m .45092 .52682 L .45463 .52049 L .739 .883 .477 r
F
.44939 .53001 m .45092 .52682 L .4531 .52369 L .79 .937 .58 r
F
.47122 .51169 m .46932 .50088 L .47279 .50847 L .174 .16 .602 r
F
.46932 .50088 m .47089 .49764 L .47279 .50847 L .006 0 .451 r
F
.57212 .64556 m .57388 .64259 L .5758 .6457 L .54 .604 .866 r
F
.57212 .64556 m .57018 .64243 L .57388 .64259 L F
.49297 .5748 m .49458 .5717 L .49657 .57605 L .438 .476 .802 r
F
.49297 .5748 m .49098 .57035 L .49458 .5717 L F
.51571 .60178 m .51737 .59873 L .51935 .60245 L .49 .54 .835 r
F
.51571 .60178 m .51374 .59802 L .51737 .59873 L F
.33664 .63072 m .33796 .62772 L .34023 .62831 L .786 .908 .925 r
F
.33664 .63072 m .33436 .63011 L .33796 .62772 L F
.52891 .61381 m .53058 .61079 L .53255 .6143 L .507 .562 .846 r
F
.52891 .61381 m .52694 .61028 L .53058 .61079 L F
.57773 .64879 m .5795 .64583 L .58143 .6489 L .543 .607 .868 r
F
.57773 .64879 m .5758 .6457 L .5795 .64583 L F
.36408 .61373 m .36544 .61071 L .36768 .61109 L .802 .928 .918 r
F
.36408 .61373 m .36183 .61332 L .36544 .61071 L F
.54771 .62864 m .54942 .62564 L .55138 .62894 L .524 .584 .856 r
F
.54771 .62864 m .54575 .62532 L .54942 .62564 L F
.4405 .54384 m .43833 .5454 L .44201 .54069 L .838 .986 .71 r
F
.43682 .54855 m .43833 .5454 L .4405 .54384 L .847 .994 .751 r
F
.47354 .53061 m .47158 .52334 L .47511 .52742 L .284 .29 .691 r
F
.47158 .52334 m .47315 .52015 L .47511 .52742 L .24 .238 .656 r
F
.50813 .59339 m .50977 .59033 L .51175 .59421 L .477 .524 .827 r
F
.50813 .59339 m .50615 .58946 L .50977 .59033 L F
.48144 .55414 m .48303 .55101 L .48502 .55612 L .381 .406 .762 r
F
.48144 .55414 m .47946 .5488 L .48303 .55101 L F
.50055 .58446 m .50217 .58138 L .50416 .58546 L .46 .503 .816 r
F
.50055 .58446 m .49856 .5803 L .50217 .58138 L F
.58335 .65195 m .58513 .649 L .58705 .65204 L .545 .611 .869 r
F
.58335 .65195 m .58143 .6489 L .58513 .649 L F
.58896 .65506 m .59076 .65212 L .59267 .65513 L .548 .614 .871 r
F
.58896 .65506 m .58705 .65204 L .59076 .65212 L F
.36768 .61109 m .36906 .60806 L .37129 .60842 L .805 .931 .916 r
F
.36768 .61109 m .36544 .61071 L .36906 .60806 L F
.34023 .62831 m .34155 .62532 L .34382 .62589 L .787 .91 .925 r
F
.34023 .62831 m .33796 .62772 L .34155 .62532 L F
.59458 .65812 m .59638 .65518 L .59829 .65816 L .55 .617 .872 r
F
.59458 .65812 m .59267 .65513 L .59638 .65518 L F
.55333 .63221 m .55505 .62922 L .557 .63247 L .528 .589 .859 r
F
.55333 .63221 m .55138 .62894 L .55505 .62922 L F
.6002 .66113 m .60201 .65819 L .60391 .66115 L .552 .62 .873 r
F
.6002 .66113 m .59829 .65816 L .60201 .65819 L F
.53452 .61777 m .53621 .61475 L .53817 .61819 L .513 .569 .849 r
F
.53452 .61777 m .53255 .6143 L .53621 .61475 L F
.47946 .5488 m .48104 .54565 L .48303 .55101 L .363 .385 .75 r
F
.47946 .5488 m .47748 .54316 L .48104 .54565 L F
.60581 .66409 m .60764 .66115 L .60953 .66409 L .554 .623 .875 r
F
.60581 .66409 m .60391 .66115 L .60764 .66115 L F
.52132 .60611 m .52299 .60307 L .52496 .60669 L .497 .549 .84 r
F
.52132 .60611 m .51935 .60245 L .52299 .60307 L F
.61143 .667 m .61326 .66407 L .61515 .66698 L .556 .625 .876 r
F
.61143 .667 m .60953 .66409 L .61326 .66407 L F
.61704 .66987 m .61889 .66695 L .62077 .66984 L .558 .628 .877 r
F
.61704 .66987 m .61515 .66698 L .61889 .66695 L F
.62265 .6727 m .62451 .66979 L .62639 .67265 L .56 .63 .878 r
F
.62265 .6727 m .62077 .66984 L .62451 .66979 L F
.49098 .57035 m .49259 .56724 L .49458 .5717 L .429 .466 .796 r
F
.49098 .57035 m .48899 .56576 L .49259 .56724 L F
.4755 .53714 m .47354 .53061 L .47708 .53397 L .316 .329 .716 r
F
.47354 .53061 m .47511 .52742 L .47708 .53397 L .284 .29 .691 r
F
.37129 .60842 m .37268 .60538 L .37491 .6057 L .808 .935 .915 r
F
.37129 .60842 m .36906 .60806 L .37268 .60538 L F
.47562 .48785 m .47399 .45858 L .47721 .48456 L .006 0 .451 r
F
.47399 .45858 m .47557 .45526 L .47721 .48456 L 0 0 .213 r
F
.47399 .45858 m .47152 .48358 L .47557 .45526 L F
.46994 .48687 m .47152 .48358 L .47399 .45858 L 0 0 0 r
F
.46368 .49992 m .46146 .50655 L .46523 .49667 L F
.45991 .50978 m .46146 .50655 L .46368 .49992 L .656 .791 .335 r
F
.55894 .6357 m .56068 .63271 L .56262 .63592 L .532 .593 .861 r
F
.55894 .6357 m .557 .63247 L .56068 .63271 L F
.43682 .54855 m .43465 .54981 L .43833 .5454 L .847 .994 .751 r
F
.43315 .55296 m .43465 .54981 L .43682 .54855 L .852 .998 .782 r
F
.47748 .54316 m .47906 .54 L .48104 .54565 L .342 .36 .735 r
F
.47748 .54316 m .4755 .53714 L .47906 .54 L F
.34382 .62589 m .34515 .62288 L .34742 .62343 L .789 .912 .924 r
F
.34382 .62589 m .34155 .62532 L .34515 .62288 L F
.45836 .513 m .45617 .51728 L .45991 .50978 L .656 .791 .335 r
F
.45463 .52049 m .45617 .51728 L .45836 .513 L .739 .883 .477 r
F
.4755 .53714 m .47708 .53397 L .47906 .54 L .316 .329 .716 r
F
.54014 .6216 m .54184 .61858 L .5438 .62197 L .518 .575 .852 r
F
.54014 .6216 m .53817 .61819 L .54184 .61858 L F
.37491 .6057 m .3763 .60266 L .37852 .60294 L .81 .938 .913 r
F
.37491 .6057 m .37268 .60538 L .3763 .60266 L F
.51374 .59802 m .51539 .59496 L .51737 .59873 L .486 .535 .833 r
F
.51374 .59802 m .51175 .59421 L .51539 .59496 L F
.56456 .6391 m .56631 .63612 L .56825 .63929 L .535 .598 .863 r
F
.56456 .6391 m .56262 .63592 L .56631 .63612 L F
.49856 .5803 m .50018 .57721 L .50217 .58138 L .453 .495 .812 r
F
.49856 .5803 m .49657 .57605 L .50018 .57721 L F
.3236 .63713 m .32489 .63414 L .32719 .63481 L .779 .9 .927 r
F
.3236 .63713 m .32131 .63644 L .32489 .63414 L F
.50615 .58946 m .50778 .58639 L .50977 .59033 L .472 .517 .824 r
F
.50615 .58946 m .50416 .58546 L .50778 .58639 L F
.52694 .61028 m .52861 .60724 L .53058 .61079 L .504 .558 .844 r
F
.52694 .61028 m .52496 .60669 L .52861 .60724 L F
.34742 .62343 m .34875 .62042 L .35102 .62095 L .791 .915 .923 r
F
.34742 .62343 m .34515 .62288 L .34875 .62042 L F
.57018 .64243 m .57194 .63946 L .57388 .64259 L .539 .602 .865 r
F
.57018 .64243 m .56825 .63929 L .57194 .63946 L F
.44939 .53001 m .44722 .53242 L .45092 .52682 L .79 .937 .58 r
F
.4457 .5356 m .44722 .53242 L .44939 .53001 L .82 .969 .655 r
F
.37852 .60294 m .37992 .59989 L .38214 .60013 L .813 .941 .911 r
F
.37852 .60294 m .3763 .60266 L .37992 .59989 L F
.43315 .55296 m .43098 .55399 L .43465 .54981 L .852 .998 .782 r
F
.42949 .55713 m .43098 .55399 L .43315 .55296 L .853 .997 .807 r
F
.54575 .62532 m .54747 .62231 L .54942 .62564 L .522 .581 .855 r
F
.54575 .62532 m .5438 .62197 L .54747 .62231 L F
.48899 .56576 m .4906 .56264 L .49259 .56724 L .419 .453 .789 r
F
.48899 .56576 m .48701 .56102 L .4906 .56264 L F
.5758 .6457 m .57757 .64273 L .5795 .64583 L .541 .606 .867 r
F
.5758 .6457 m .57388 .64259 L .57757 .64273 L F
.38214 .60013 m .38355 .59708 L .38577 .59728 L .816 .945 .908 r
F
.38214 .60013 m .37992 .59989 L .38355 .59708 L F
.58143 .6489 m .58321 .64594 L .58513 .649 L .544 .609 .868 r
F
.58143 .6489 m .5795 .64583 L .58321 .64594 L F
.32719 .63481 m .32849 .63182 L .33077 .63247 L .78 .902 .927 r
F
.32719 .63481 m .32489 .63414 L .32849 .63182 L F
.35102 .62095 m .35236 .61793 L .35462 .61843 L .793 .917 .922 r
F
.35102 .62095 m .34875 .62042 L .35236 .61793 L F
.42949 .55713 m .42731 .55798 L .43098 .55399 L .853 .997 .807 r
F
.42582 .56111 m .42731 .55798 L .42949 .55713 L .853 .995 .826 r
F
.38577 .59728 m .38718 .59422 L .38939 .59437 L .819 .949 .906 r
F
.38577 .59728 m .38355 .59708 L .38718 .59422 L F
.51935 .60245 m .52101 .59939 L .52299 .60307 L .494 .545 .838 r
F
.51935 .60245 m .51737 .59873 L .52101 .59939 L F
.58705 .65204 m .58884 .64908 L .59076 .65212 L .547 .612 .87 r
F
.58705 .65204 m .58513 .649 L .58884 .64908 L F
.53255 .6143 m .53424 .61127 L .53621 .61475 L .51 .565 .848 r
F
.53255 .6143 m .53058 .61079 L .53424 .61127 L F
.55138 .62894 m .5531 .62594 L .55505 .62922 L .526 .586 .858 r
F
.55138 .62894 m .54942 .62564 L .5531 .62594 L F
.59267 .65513 m .59447 .65218 L .59638 .65518 L .549 .616 .871 r
F
.59267 .65513 m .59076 .65212 L .59447 .65218 L F
.38939 .59437 m .39081 .5913 L .39302 .59141 L .822 .953 .903 r
F
.38939 .59437 m .38718 .59422 L .39081 .5913 L F
.59829 .65816 m .6001 .65522 L .60201 .65819 L .551 .619 .873 r
F
.59829 .65816 m .59638 .65518 L .6001 .65522 L F
.42582 .56111 m .42365 .56179 L .42731 .55798 L .853 .995 .826 r
F
.42217 .56492 m .42365 .56179 L .42582 .56111 L .851 .992 .842 r
F
.35462 .61843 m .35597 .61541 L .35822 .61589 L .796 .92 .921 r
F
.35462 .61843 m .35236 .61793 L .35597 .61541 L F
.49657 .57605 m .49819 .57295 L .50018 .57721 L .446 .486 .807 r
F
.49657 .57605 m .49458 .5717 L .49819 .57295 L F
.60391 .66115 m .60573 .65821 L .60764 .66115 L .553 .621 .874 r
F
.60391 .66115 m .60201 .65819 L .60573 .65821 L F
.47315 .52015 m .47122 .51169 L .47473 .51694 L .24 .238 .656 r
F
.47122 .51169 m .47279 .50847 L .47473 .51694 L .174 .16 .602 r
F
.48701 .56102 m .48861 .55789 L .4906 .56264 L .408 .44 .782 r
F
.48701 .56102 m .48502 .55612 L .48861 .55789 L F
.33077 .63247 m .33208 .62948 L .33436 .63011 L .782 .904 .926 r
F
.33077 .63247 m .32849 .63182 L .33208 .62948 L F
.557 .63247 m .55873 .62948 L .56068 .63271 L .53 .591 .86 r
F
.557 .63247 m .55505 .62922 L .55873 .62948 L F
.51175 .59421 m .5134 .59114 L .51539 .59496 L .481 .53 .83 r
F
.51175 .59421 m .50977 .59033 L .5134 .59114 L F
.60953 .66409 m .61137 .66115 L .61326 .66407 L .555 .624 .875 r
F
.60953 .66409 m .60764 .66115 L .61137 .66115 L F
.39302 .59141 m .39445 .58834 L .39665 .58838 L .825 .957 .9 r
F
.39302 .59141 m .39081 .5913 L .39445 .58834 L F
.61515 .66698 m .617 .66405 L .61889 .66695 L .557 .626 .876 r
F
.61515 .66698 m .61326 .66407 L .617 .66405 L F
.62639 .67265 m .62825 .66973 L .63013 .67259 L .561 .631 .878 r
F
.62639 .67265 m .62451 .66979 L .62825 .66973 L F
.62077 .66984 m .62263 .66691 L .62451 .66979 L .559 .629 .877 r
F
.62077 .66984 m .61889 .66695 L .62263 .66691 L F
.50416 .58546 m .50579 .58237 L .50778 .58639 L .466 .51 .82 r
F
.50416 .58546 m .50217 .58138 L .50579 .58237 L F
.42217 .56492 m .41998 .56547 L .42365 .56179 L .851 .992 .842 r
F
.41851 .56858 m .41998 .56547 L .42217 .56492 L .848 .988 .854 r
F
.39665 .58838 m .39808 .5853 L .40029 .58529 L .828 .961 .896 r
F
.39665 .58838 m .39445 .58834 L .39808 .5853 L F
.53817 .61819 m .53987 .61517 L .54184 .61858 L .515 .572 .851 r
F
.53817 .61819 m .53621 .61475 L .53987 .61517 L F
.4457 .5356 m .44353 .53752 L .44722 .53242 L .82 .969 .655 r
F
.44201 .54069 m .44353 .53752 L .4457 .5356 L .838 .986 .71 r
F
.41851 .56858 m .41633 .56901 L .41998 .56547 L .848 .988 .854 r
F
.41486 .57212 m .41633 .56901 L .41851 .56858 L .845 .984 .864 r
F
.40029 .58529 m .40173 .58221 L .40393 .58213 L .832 .965 .891 r
F
.40029 .58529 m .39808 .5853 L .40173 .58221 L F
.56262 .63592 m .56437 .63293 L .56631 .63612 L .534 .596 .862 r
F
.56262 .63592 m .56068 .63271 L .56437 .63293 L F
.35822 .61589 m .35958 .61286 L .36183 .61332 L .798 .923 .92 r
F
.35822 .61589 m .35597 .61541 L .35958 .61286 L F
.52496 .60669 m .52664 .60365 L .52861 .60724 L .501 .554 .842 r
F
.52496 .60669 m .52299 .60307 L .52664 .60365 L F
.40393 .58213 m .40537 .57904 L .40757 .57888 L .835 .97 .886 r
F
.40393 .58213 m .40173 .58221 L .40537 .57904 L F
.41486 .57212 m .41267 .57245 L .41633 .56901 L .845 .984 .864 r
F
.41121 .57555 m .41267 .57245 L .41486 .57212 L .842 .979 .873 r
F
.40757 .57888 m .40902 .57579 L .41121 .57555 L .839 .974 .88 r
F
.40757 .57888 m .40537 .57904 L .40902 .57579 L F
.41121 .57555 m .40902 .57579 L .41267 .57245 L .842 .979 .873 r
F
.33436 .63011 m .33568 .62711 L .33796 .62772 L .784 .906 .926 r
F
.33436 .63011 m .33208 .62948 L .33568 .62711 L F
.56825 .63929 m .57 .63631 L .57194 .63946 L .537 .6 .864 r
F
.56825 .63929 m .56631 .63612 L .57 .63631 L F
.48502 .55612 m .48662 .55297 L .48861 .55789 L .395 .424 .773 r
F
.48502 .55612 m .48303 .55101 L .48662 .55297 L F
.5438 .62197 m .54551 .61895 L .54747 .62231 L .52 .578 .854 r
F
.5438 .62197 m .54184 .61858 L .54551 .61895 L F
.36183 .61332 m .3632 .61028 L .36544 .61071 L .8 .925 .919 r
F
.36183 .61332 m .35958 .61286 L .3632 .61028 L F
.45463 .52049 m .45246 .52362 L .45617 .51728 L .739 .883 .477 r
F
.45092 .52682 m .45246 .52362 L .45463 .52049 L .79 .937 .58 r
F
.47279 .50847 m .47089 .49764 L .47437 .50524 L .174 .16 .602 r
F
.47089 .49764 m .47246 .49439 L .47437 .50524 L .006 0 .451 r
F
.57388 .64259 m .57564 .63961 L .57757 .64273 L .54 .604 .866 r
F
.57388 .64259 m .57194 .63946 L .57564 .63961 L F
.49458 .5717 m .4962 .56859 L .49819 .57295 L .438 .476 .802 r
F
.49458 .5717 m .49259 .56724 L .4962 .56859 L F
.51737 .59873 m .51903 .59567 L .52101 .59939 L .49 .54 .835 r
F
.51737 .59873 m .51539 .59496 L .51903 .59567 L F
.33796 .62772 m .33928 .62472 L .34155 .62532 L .786 .908 .925 r
F
.33796 .62772 m .33568 .62711 L .33928 .62472 L F
.53058 .61079 m .53227 .60775 L .53424 .61127 L .507 .562 .846 r
F
.53058 .61079 m .52861 .60724 L .53227 .60775 L F
.5795 .64583 m .58128 .64285 L .58321 .64594 L .543 .607 .868 r
F
.5795 .64583 m .57757 .64273 L .58128 .64285 L F
.36544 .61071 m .36682 .60767 L .36906 .60806 L .802 .928 .918 r
F
.36544 .61071 m .3632 .61028 L .36682 .60767 L F
.54942 .62564 m .55114 .62263 L .5531 .62594 L .524 .584 .856 r
F
.54942 .62564 m .54747 .62231 L .55114 .62263 L F
.44201 .54069 m .43984 .54223 L .44353 .53752 L .838 .986 .71 r
F
.43833 .5454 m .43984 .54223 L .44201 .54069 L .847 .994 .751 r
F
.47511 .52742 m .47315 .52015 L .47669 .52423 L .284 .29 .691 r
F
.47315 .52015 m .47473 .51694 L .47669 .52423 L .24 .238 .656 r
F
.50977 .59033 m .51142 .58725 L .5134 .59114 L .477 .524 .827 r
F
.50977 .59033 m .50778 .58639 L .51142 .58725 L F
.48303 .55101 m .48462 .54785 L .48662 .55297 L .381 .406 .762 r
F
.48303 .55101 m .48104 .54565 L .48462 .54785 L F
.50217 .58138 m .5038 .57828 L .50579 .58237 L .46 .503 .816 r
F
.50217 .58138 m .50018 .57721 L .5038 .57828 L F
.58513 .649 m .58692 .64603 L .58884 .64908 L .545 .611 .869 r
F
.58513 .649 m .58321 .64594 L .58692 .64603 L F
.59076 .65212 m .59256 .64916 L .59447 .65218 L .548 .614 .871 r
F
.59076 .65212 m .58884 .64908 L .59256 .64916 L F
.36906 .60806 m .37044 .60502 L .37268 .60538 L .805 .931 .916 r
F
.36906 .60806 m .36682 .60767 L .37044 .60502 L F
.34155 .62532 m .34288 .6223 L .34515 .62288 L .787 .91 .925 r
F
.34155 .62532 m .33928 .62472 L .34288 .6223 L F
.59638 .65518 m .59819 .65222 L .6001 .65522 L .55 .617 .872 r
F
.59638 .65518 m .59447 .65218 L .59819 .65222 L F
.55505 .62922 m .55678 .62621 L .55873 .62948 L .528 .589 .859 r
F
.55505 .62922 m .5531 .62594 L .55678 .62621 L F
.60201 .65819 m .60383 .65524 L .60573 .65821 L .552 .62 .873 r
F
.60201 .65819 m .6001 .65522 L .60383 .65524 L F
.53621 .61475 m .5379 .61172 L .53987 .61517 L .513 .569 .849 r
F
.53621 .61475 m .53424 .61127 L .5379 .61172 L F
.48104 .54565 m .48264 .54249 L .48462 .54785 L .363 .385 .75 r
F
.48104 .54565 m .47906 .54 L .48264 .54249 L F
.60764 .66115 m .60947 .65821 L .61137 .66115 L .554 .623 .875 r
F
.60764 .66115 m .60573 .65821 L .60947 .65821 L F
.52299 .60307 m .52466 .60001 L .52664 .60365 L .497 .549 .84 r
F
.52299 .60307 m .52101 .59939 L .52466 .60001 L F
.61326 .66407 m .6151 .66114 L .617 .66405 L .556 .625 .876 r
F
.61326 .66407 m .61137 .66115 L .6151 .66114 L F
.63013 .67259 m .632 .66966 L .63388 .67251 L .562 .632 .879 r
F
.63013 .67259 m .62825 .66973 L .632 .66966 L F
.61889 .66695 m .62074 .66402 L .62263 .66691 L .558 .628 .877 r
F
.61889 .66695 m .617 .66405 L .62074 .66402 L F
.62451 .66979 m .62637 .66686 L .62825 .66973 L .56 .63 .878 r
F
.62451 .66979 m .62263 .66691 L .62637 .66686 L F
.49259 .56724 m .4942 .56411 L .4962 .56859 L .429 .466 .796 r
F
.49259 .56724 m .4906 .56264 L .4942 .56411 L F
.32131 .63644 m .3226 .63345 L .32489 .63414 L .777 .898 .928 r
F
.32131 .63644 m .31901 .63574 L .3226 .63345 L F
.47708 .53397 m .47511 .52742 L .47867 .53078 L .316 .329 .716 r
F
.47511 .52742 m .47669 .52423 L .47867 .53078 L .284 .29 .691 r
F
.37268 .60538 m .37406 .60233 L .3763 .60266 L .808 .935 .915 r
F
.37268 .60538 m .37044 .60502 L .37406 .60233 L F
.47721 .48456 m .47557 .45526 L .47881 .48126 L .006 0 .451 r
F
.47557 .45526 m .47715 .45193 L .47881 .48126 L 0 0 .213 r
F
.47557 .45526 m .4731 .48027 L .47715 .45193 L F
.47152 .48358 m .4731 .48027 L .47557 .45526 L 0 0 0 r
F
.46523 .49667 m .46302 .50331 L .46679 .49342 L F
.46146 .50655 m .46302 .50331 L .46523 .49667 L .656 .791 .335 r
F
.56068 .63271 m .56242 .62971 L .56437 .63293 L .532 .593 .861 r
F
.56068 .63271 m .55873 .62948 L .56242 .62971 L F
.43833 .5454 m .43616 .54666 L .43984 .54223 L .847 .994 .751 r
F
.43465 .54981 m .43616 .54666 L .43833 .5454 L .852 .998 .782 r
F
.47906 .54 m .48065 .53683 L .48264 .54249 L .342 .36 .735 r
F
.47906 .54 m .47708 .53397 L .48065 .53683 L F
.34515 .62288 m .34649 .61986 L .34875 .62042 L .789 .912 .924 r
F
.34515 .62288 m .34288 .6223 L .34649 .61986 L F
.45991 .50978 m .45772 .51406 L .46146 .50655 L .656 .791 .335 r
F
.45617 .51728 m .45772 .51406 L .45991 .50978 L .739 .883 .477 r
F
.47708 .53397 m .47867 .53078 L .48065 .53683 L .316 .329 .716 r
F
.54184 .61858 m .54354 .61556 L .54551 .61895 L .518 .575 .852 r
F
.54184 .61858 m .53987 .61517 L .54354 .61556 L F
.3763 .60266 m .37769 .5996 L .37992 .59989 L .81 .938 .913 r
F
.3763 .60266 m .37406 .60233 L .37769 .5996 L F
.51539 .59496 m .51704 .59189 L .51903 .59567 L .486 .535 .833 r
F
.51539 .59496 m .5134 .59114 L .51704 .59189 L F
.56631 .63612 m .56806 .63313 L .57 .63631 L .535 .598 .863 r
F
.56631 .63612 m .56437 .63293 L .56806 .63313 L F
.50018 .57721 m .50181 .57411 L .5038 .57828 L .453 .495 .812 r
F
.50018 .57721 m .49819 .57295 L .50181 .57411 L F
.32489 .63414 m .32619 .63115 L .32849 .63182 L .779 .9 .927 r
F
.32489 .63414 m .3226 .63345 L .32619 .63115 L F
.50778 .58639 m .50943 .5833 L .51142 .58725 L .472 .517 .824 r
F
.50778 .58639 m .50579 .58237 L .50943 .5833 L F
.52861 .60724 m .53029 .60419 L .53227 .60775 L .504 .558 .844 r
F
.52861 .60724 m .52664 .60365 L .53029 .60419 L F
.34875 .62042 m .3501 .6174 L .35236 .61793 L .791 .915 .923 r
F
.34875 .62042 m .34649 .61986 L .3501 .6174 L F
.57194 .63946 m .57371 .63647 L .57564 .63961 L .539 .602 .865 r
F
.57194 .63946 m .57 .63631 L .57371 .63647 L F
.45092 .52682 m .44875 .52923 L .45246 .52362 L .79 .937 .58 r
F
.44722 .53242 m .44875 .52923 L .45092 .52682 L .82 .969 .655 r
F
.37992 .59989 m .38132 .59683 L .38355 .59708 L .813 .941 .911 r
F
.37992 .59989 m .37769 .5996 L .38132 .59683 L F
.43465 .54981 m .43248 .55085 L .43616 .54666 L .852 .998 .782 r
F
.43098 .55399 m .43248 .55085 L .43465 .54981 L .853 .997 .807 r
F
.54747 .62231 m .54918 .61929 L .55114 .62263 L .522 .581 .855 r
F
.54747 .62231 m .54551 .61895 L .54918 .61929 L F
.4906 .56264 m .49221 .55951 L .4942 .56411 L .419 .453 .789 r
F
.4906 .56264 m .48861 .55789 L .49221 .55951 L F
.57757 .64273 m .57935 .63975 L .58128 .64285 L .541 .606 .867 r
F
.57757 .64273 m .57564 .63961 L .57935 .63975 L F
.38355 .59708 m .38495 .59401 L .38718 .59422 L .816 .945 .908 r
F
.38355 .59708 m .38132 .59683 L .38495 .59401 L F
.58321 .64594 m .58499 .64296 L .58692 .64603 L .544 .609 .868 r
F
.58321 .64594 m .58128 .64285 L .58499 .64296 L F
.32849 .63182 m .32979 .62882 L .33208 .62948 L .78 .902 .927 r
F
.32849 .63182 m .32619 .63115 L .32979 .62882 L F
.35236 .61793 m .35371 .6149 L .35597 .61541 L .793 .917 .922 r
F
.35236 .61793 m .3501 .6174 L .35371 .6149 L F
.43098 .55399 m .4288 .55484 L .43248 .55085 L .853 .997 .807 r
F
.42731 .55798 m .4288 .55484 L .43098 .55399 L .853 .995 .826 r
F
.38718 .59422 m .38859 .59115 L .39081 .5913 L .819 .949 .906 r
F
.38718 .59422 m .38495 .59401 L .38859 .59115 L F
.52101 .59939 m .52268 .59633 L .52466 .60001 L .494 .545 .838 r
F
.52101 .59939 m .51903 .59567 L .52268 .59633 L F
.58884 .64908 m .59064 .64612 L .59256 .64916 L .547 .612 .87 r
F
.58884 .64908 m .58692 .64603 L .59064 .64612 L F
.53424 .61127 m .53593 .60823 L .5379 .61172 L .51 .565 .848 r
F
.53424 .61127 m .53227 .60775 L .53593 .60823 L F
.5531 .62594 m .55483 .62293 L .55678 .62621 L .526 .586 .858 r
F
.5531 .62594 m .55114 .62263 L .55483 .62293 L F
.59447 .65218 m .59628 .64921 L .59819 .65222 L .549 .616 .871 r
F
.59447 .65218 m .59256 .64916 L .59628 .64921 L F
.39081 .5913 m .39223 .58823 L .39445 .58834 L .822 .953 .903 r
F
.39081 .5913 m .38859 .59115 L .39223 .58823 L F
.6001 .65522 m .60192 .65226 L .60383 .65524 L .551 .619 .873 r
F
.6001 .65522 m .59819 .65222 L .60192 .65226 L F
.42731 .55798 m .42513 .55866 L .4288 .55484 L .853 .995 .826 r
F
.42365 .56179 m .42513 .55866 L .42731 .55798 L .851 .992 .842 r
F
.35597 .61541 m .35733 .61238 L .35958 .61286 L .796 .92 .921 r
F
.35597 .61541 m .35371 .6149 L .35733 .61238 L F
.49819 .57295 m .49982 .56984 L .50181 .57411 L .446 .486 .807 r
F
.49819 .57295 m .4962 .56859 L .49982 .56984 L F
.60573 .65821 m .60756 .65525 L .60947 .65821 L .553 .621 .874 r
F
.60573 .65821 m .60383 .65524 L .60756 .65525 L F
.47473 .51694 m .47279 .50847 L .47631 .51371 L .24 .238 .656 r
F
.47279 .50847 m .47437 .50524 L .47631 .51371 L .174 .16 .602 r
F
.48861 .55789 m .49022 .55475 L .49221 .55951 L .408 .44 .782 r
F
.48861 .55789 m .48662 .55297 L .49022 .55475 L F
.33208 .62948 m .33339 .62647 L .33568 .62711 L .782 .904 .926 r
F
.33208 .62948 m .32979 .62882 L .33339 .62647 L F
.55873 .62948 m .56047 .62647 L .56242 .62971 L .53 .591 .86 r
F
.55873 .62948 m .55678 .62621 L .56047 .62647 L F
.5134 .59114 m .51506 .58806 L .51704 .59189 L .481 .53 .83 r
F
.5134 .59114 m .51142 .58725 L .51506 .58806 L F
.61137 .66115 m .61321 .6582 L .6151 .66114 L .555 .624 .875 r
F
.61137 .66115 m .60947 .65821 L .61321 .6582 L F
.39445 .58834 m .39588 .58525 L .39808 .5853 L .825 .957 .9 r
F
.39445 .58834 m .39223 .58823 L .39588 .58525 L F
.63388 .67251 m .63576 .66959 L .63764 .67243 L .562 .633 .879 r
F
.63388 .67251 m .632 .66966 L .63576 .66959 L F
.617 .66405 m .61885 .66111 L .62074 .66402 L .557 .626 .876 r
F
.617 .66405 m .6151 .66114 L .61885 .66111 L F
.62825 .66973 m .63013 .6668 L .632 .66966 L .561 .631 .878 r
F
.62825 .66973 m .62637 .66686 L .63013 .6668 L F
.62263 .66691 m .62449 .66398 L .62637 .66686 L .559 .629 .877 r
F
.62263 .66691 m .62074 .66402 L .62449 .66398 L F
.50579 .58237 m .50744 .57928 L .50943 .5833 L .466 .51 .82 r
F
.50579 .58237 m .5038 .57828 L .50744 .57928 L F
.42365 .56179 m .42146 .56234 L .42513 .55866 L .851 .992 .842 r
F
.41998 .56547 m .42146 .56234 L .42365 .56179 L .848 .988 .854 r
F
.39808 .5853 m .39952 .58221 L .40173 .58221 L .828 .961 .896 r
F
.39808 .5853 m .39588 .58525 L .39952 .58221 L F
.53987 .61517 m .54158 .61213 L .54354 .61556 L .515 .572 .851 r
F
.53987 .61517 m .5379 .61172 L .54158 .61213 L F
.44722 .53242 m .44505 .53433 L .44875 .52923 L .82 .969 .655 r
F
.44353 .53752 m .44505 .53433 L .44722 .53242 L .838 .986 .71 r
F
.41998 .56547 m .4178 .56589 L .42146 .56234 L .848 .988 .854 r
F
.41633 .56901 m .4178 .56589 L .41998 .56547 L .845 .984 .864 r
F
.40173 .58221 m .40317 .57911 L .40537 .57904 L .832 .965 .891 r
F
.40173 .58221 m .39952 .58221 L .40317 .57911 L F
.56437 .63293 m .56612 .62993 L .56806 .63313 L .534 .596 .862 r
F
.56437 .63293 m .56242 .62971 L .56612 .62993 L F
.35958 .61286 m .36095 .60983 L .3632 .61028 L .798 .923 .92 r
F
.35958 .61286 m .35733 .61238 L .36095 .60983 L F
.52664 .60365 m .52832 .60059 L .53029 .60419 L .501 .554 .842 r
F
.52664 .60365 m .52466 .60001 L .52832 .60059 L F
.40537 .57904 m .40682 .57593 L .40902 .57579 L .835 .97 .886 r
F
.40537 .57904 m .40317 .57911 L .40682 .57593 L F
.41633 .56901 m .41414 .56933 L .4178 .56589 L .845 .984 .864 r
F
.41267 .57245 m .41414 .56933 L .41633 .56901 L .842 .979 .873 r
F
.40902 .57579 m .41048 .57268 L .41267 .57245 L .839 .974 .88 r
F
.40902 .57579 m .40682 .57593 L .41048 .57268 L F
.41267 .57245 m .41048 .57268 L .41414 .56933 L .842 .979 .873 r
F
.33568 .62711 m .33699 .6241 L .33928 .62472 L .784 .906 .926 r
F
.33568 .62711 m .33339 .62647 L .33699 .6241 L F
.57 .63631 m .57177 .63331 L .57371 .63647 L .537 .6 .864 r
F
.57 .63631 m .56806 .63313 L .57177 .63331 L F
.48662 .55297 m .48822 .54982 L .49022 .55475 L .395 .424 .773 r
F
.48662 .55297 m .48462 .54785 L .48822 .54982 L F
.54551 .61895 m .54722 .61592 L .54918 .61929 L .52 .578 .854 r
F
.54551 .61895 m .54354 .61556 L .54722 .61592 L F
.3632 .61028 m .36457 .60724 L .36682 .60767 L .8 .925 .919 r
F
.3632 .61028 m .36095 .60983 L .36457 .60724 L F
.45617 .51728 m .454 .52041 L .45772 .51406 L .739 .883 .477 r
F
.45246 .52362 m .454 .52041 L .45617 .51728 L .79 .937 .58 r
F
.47437 .50524 m .47246 .49439 L .47595 .50199 L .174 .16 .602 r
F
.47246 .49439 m .47404 .49112 L .47595 .50199 L .006 0 .451 r
F
.57564 .63961 m .57742 .63662 L .57935 .63975 L .54 .604 .866 r
F
.57564 .63961 m .57371 .63647 L .57742 .63662 L F
.4962 .56859 m .49782 .56547 L .49982 .56984 L .438 .476 .802 r
F
.4962 .56859 m .4942 .56411 L .49782 .56547 L F
.51903 .59567 m .52069 .5926 L .52268 .59633 L .49 .54 .835 r
F
.51903 .59567 m .51704 .59189 L .52069 .5926 L F
.33928 .62472 m .3406 .6217 L .34288 .6223 L .786 .908 .925 r
F
.33928 .62472 m .33699 .6241 L .3406 .6217 L F
.53227 .60775 m .53396 .6047 L .53593 .60823 L .507 .562 .846 r
F
.53227 .60775 m .53029 .60419 L .53396 .6047 L F
.58128 .64285 m .58306 .63987 L .58499 .64296 L .543 .607 .868 r
F
.58128 .64285 m .57935 .63975 L .58306 .63987 L F
.36682 .60767 m .36819 .60462 L .37044 .60502 L .802 .928 .918 r
F
.36682 .60767 m .36457 .60724 L .36819 .60462 L F
.55114 .62263 m .55287 .61961 L .55483 .62293 L .524 .584 .856 r
F
.55114 .62263 m .54918 .61929 L .55287 .61961 L F
.44353 .53752 m .44136 .53906 L .44505 .53433 L .838 .986 .71 r
F
.43984 .54223 m .44136 .53906 L .44353 .53752 L .847 .994 .751 r
F
.47669 .52423 m .47473 .51694 L .47828 .52102 L .284 .29 .691 r
F
.47473 .51694 m .47631 .51371 L .47828 .52102 L .24 .238 .656 r
F
.51142 .58725 m .51307 .58416 L .51506 .58806 L .477 .524 .827 r
F
.51142 .58725 m .50943 .5833 L .51307 .58416 L F
.48462 .54785 m .48623 .54469 L .48822 .54982 L .381 .406 .762 r
F
.48462 .54785 m .48264 .54249 L .48623 .54469 L F
.5038 .57828 m .50544 .57518 L .50744 .57928 L .46 .503 .816 r
F
.5038 .57828 m .50181 .57411 L .50544 .57518 L F
.58692 .64603 m .58871 .64306 L .59064 .64612 L .545 .611 .869 r
F
.58692 .64603 m .58499 .64296 L .58871 .64306 L F
.31901 .63574 m .32029 .63274 L .3226 .63345 L .776 .896 .928 r
F
.31901 .63574 m .3167 .63502 L .32029 .63274 L F
.59256 .64916 m .59436 .64618 L .59628 .64921 L .548 .614 .871 r
F
.59256 .64916 m .59064 .64612 L .59436 .64618 L F
.37044 .60502 m .37182 .60196 L .37406 .60233 L .805 .931 .916 r
F
.37044 .60502 m .36819 .60462 L .37182 .60196 L F
.34288 .6223 m .34421 .61928 L .34649 .61986 L .787 .91 .925 r
F
.34288 .6223 m .3406 .6217 L .34421 .61928 L F
.59819 .65222 m .60001 .64926 L .60192 .65226 L .55 .617 .872 r
F
.59819 .65222 m .59628 .64921 L .60001 .64926 L F
.55678 .62621 m .55852 .6232 L .56047 .62647 L .528 .589 .859 r
F
.55678 .62621 m .55483 .62293 L .55852 .6232 L F
.60383 .65524 m .60566 .65228 L .60756 .65525 L .552 .62 .873 r
F
.60383 .65524 m .60192 .65226 L .60566 .65228 L F
.5379 .61172 m .53961 .60867 L .54158 .61213 L .513 .569 .849 r
F
.5379 .61172 m .53593 .60823 L .53961 .60867 L F
.48264 .54249 m .48423 .53932 L .48623 .54469 L .363 .385 .75 r
F
.48264 .54249 m .48065 .53683 L .48423 .53932 L F
.60947 .65821 m .61131 .65526 L .61321 .6582 L .554 .623 .875 r
F
.60947 .65821 m .60756 .65525 L .61131 .65526 L F
.52466 .60001 m .52634 .59695 L .52832 .60059 L .497 .549 .84 r
F
.52466 .60001 m .52268 .59633 L .52634 .59695 L F
.63764 .67243 m .63953 .6695 L .6414 .67234 L .563 .634 .88 r
F
.63764 .67243 m .63576 .66959 L .63953 .6695 L F
.6151 .66114 m .61695 .65819 L .61885 .66111 L .556 .625 .876 r
F
.6151 .66114 m .61321 .6582 L .61695 .65819 L F
.632 .66966 m .63389 .66673 L .63576 .66959 L .562 .632 .879 r
F
.632 .66966 m .63013 .6668 L .63389 .66673 L F
.62074 .66402 m .6226 .66107 L .62449 .66398 L .558 .628 .877 r
F
.62074 .66402 m .61885 .66111 L .6226 .66107 L F
.62637 .66686 m .62824 .66392 L .63013 .6668 L .56 .63 .878 r
F
.62637 .66686 m .62449 .66398 L .62824 .66392 L F
.4942 .56411 m .49582 .56098 L .49782 .56547 L .429 .466 .796 r
F
.4942 .56411 m .49221 .55951 L .49582 .56098 L F
.3226 .63345 m .32389 .63045 L .32619 .63115 L .777 .898 .928 r
F
.3226 .63345 m .32029 .63274 L .32389 .63045 L F
.47867 .53078 m .47669 .52423 L .48026 .52759 L .316 .329 .716 r
F
.47669 .52423 m .47828 .52102 L .48026 .52759 L .284 .29 .691 r
F
.37406 .60233 m .37545 .59927 L .37769 .5996 L .808 .935 .915 r
F
.37406 .60233 m .37182 .60196 L .37545 .59927 L F
.47881 .48126 m .47715 .45193 L .48041 .47794 L .006 0 .451 r
F
.47715 .45193 m .47874 .44858 L .48041 .47794 L 0 0 .213 r
F
.47715 .45193 m .47469 .47696 L .47874 .44858 L F
.4731 .48027 m .47469 .47696 L .47715 .45193 L 0 0 0 r
F
.46679 .49342 m .46458 .50005 L .46836 .49015 L F
.46302 .50331 m .46458 .50005 L .46679 .49342 L .656 .791 .335 r
F
.56242 .62971 m .56417 .6267 L .56612 .62993 L .532 .593 .861 r
F
.56242 .62971 m .56047 .62647 L .56417 .6267 L F
.43984 .54223 m .43767 .54349 L .44136 .53906 L .847 .994 .751 r
F
.43616 .54666 m .43767 .54349 L .43984 .54223 L .852 .998 .782 r
F
.48065 .53683 m .48224 .53364 L .48423 .53932 L .342 .36 .735 r
F
.48065 .53683 m .47867 .53078 L .48224 .53364 L F
.34649 .61986 m .34783 .61684 L .3501 .6174 L .789 .912 .924 r
F
.34649 .61986 m .34421 .61928 L .34783 .61684 L F
.46146 .50655 m .45927 .51083 L .46302 .50331 L .656 .791 .335 r
F
.45772 .51406 m .45927 .51083 L .46146 .50655 L .739 .883 .477 r
F
.47867 .53078 m .48026 .52759 L .48224 .53364 L .316 .329 .716 r
F
.54354 .61556 m .54526 .61252 L .54722 .61592 L .518 .575 .852 r
F
.54354 .61556 m .54158 .61213 L .54526 .61252 L F
.37769 .5996 m .37909 .59653 L .38132 .59683 L .81 .938 .913 r
F
.37769 .5996 m .37545 .59927 L .37909 .59653 L F
.51704 .59189 m .51871 .58881 L .52069 .5926 L .486 .535 .833 r
F
.51704 .59189 m .51506 .58806 L .51871 .58881 L F
.56806 .63313 m .56982 .63013 L .57177 .63331 L .535 .598 .863 r
F
.56806 .63313 m .56612 .62993 L .56982 .63013 L F
.50181 .57411 m .50345 .57099 L .50544 .57518 L .453 .495 .812 r
F
.50181 .57411 m .49982 .56984 L .50345 .57099 L F
.32619 .63115 m .32749 .62814 L .32979 .62882 L .779 .9 .927 r
F
.32619 .63115 m .32389 .63045 L .32749 .62814 L F
.50943 .5833 m .51108 .5802 L .51307 .58416 L .472 .517 .824 r
F
.50943 .5833 m .50744 .57928 L .51108 .5802 L F
.53029 .60419 m .53198 .60114 L .53396 .6047 L .504 .558 .844 r
F
.53029 .60419 m .52832 .60059 L .53198 .60114 L F
.3501 .6174 m .35144 .61436 L .35371 .6149 L .791 .915 .923 r
F
.3501 .6174 m .34783 .61684 L .35144 .61436 L F
.57371 .63647 m .57548 .63348 L .57742 .63662 L .539 .602 .865 r
F
.57371 .63647 m .57177 .63331 L .57548 .63348 L F
.45246 .52362 m .45029 .52603 L .454 .52041 L .79 .937 .58 r
F
.44875 .52923 m .45029 .52603 L .45246 .52362 L .82 .969 .655 r
F
.38132 .59683 m .38273 .59376 L .38495 .59401 L .813 .941 .911 r
F
.38132 .59683 m .37909 .59653 L .38273 .59376 L F
.43616 .54666 m .43398 .54769 L .43767 .54349 L .852 .998 .782 r
F
.43248 .55085 m .43398 .54769 L .43616 .54666 L .853 .997 .807 r
F
.54918 .61929 m .55091 .61626 L .55287 .61961 L .522 .581 .855 r
F
.54918 .61929 m .54722 .61592 L .55091 .61626 L F
.49221 .55951 m .49383 .55636 L .49582 .56098 L .419 .453 .789 r
F
.49221 .55951 m .49022 .55475 L .49383 .55636 L F
.57935 .63975 m .58113 .63676 L .58306 .63987 L .541 .606 .867 r
F
.57935 .63975 m .57742 .63662 L .58113 .63676 L F
.38495 .59401 m .38637 .59093 L .38859 .59115 L .816 .945 .908 r
F
.38495 .59401 m .38273 .59376 L .38637 .59093 L F
.58499 .64296 m .58679 .63998 L .58871 .64306 L .544 .609 .868 r
F
.58499 .64296 m .58306 .63987 L .58679 .63998 L F
.32979 .62882 m .3311 .62581 L .33339 .62647 L .78 .902 .927 r
F
.32979 .62882 m .32749 .62814 L .3311 .62581 L F
.35371 .6149 m .35506 .61186 L .35733 .61238 L .793 .917 .922 r
F
.35371 .6149 m .35144 .61436 L .35506 .61186 L F
.43248 .55085 m .4303 .55168 L .43398 .54769 L .853 .997 .807 r
F
.4288 .55484 m .4303 .55168 L .43248 .55085 L .853 .995 .826 r
F
.38859 .59115 m .39001 .58806 L .39223 .58823 L .819 .949 .906 r
F
.38859 .59115 m .38637 .59093 L .39001 .58806 L F
.52268 .59633 m .52435 .59326 L .52634 .59695 L .494 .545 .838 r
F
.52268 .59633 m .52069 .5926 L .52435 .59326 L F
.59064 .64612 m .59244 .64314 L .59436 .64618 L .547 .612 .87 r
F
.59064 .64612 m .58871 .64306 L .59244 .64314 L F
.53593 .60823 m .53763 .60518 L .53961 .60867 L .51 .565 .848 r
F
.53593 .60823 m .53396 .6047 L .53763 .60518 L F
.55483 .62293 m .55656 .6199 L .55852 .6232 L .526 .586 .858 r
F
.55483 .62293 m .55287 .61961 L .55656 .6199 L F
.59628 .64921 m .59809 .64624 L .60001 .64926 L .549 .616 .871 r
F
.59628 .64921 m .59436 .64618 L .59809 .64624 L F
.39223 .58823 m .39366 .58514 L .39588 .58525 L .822 .953 .903 r
F
.39223 .58823 m .39001 .58806 L .39366 .58514 L F
.60192 .65226 m .60375 .64929 L .60566 .65228 L .551 .619 .873 r
F
.60192 .65226 m .60001 .64926 L .60375 .64929 L F
.4288 .55484 m .42662 .55551 L .4303 .55168 L .853 .995 .826 r
F
.42513 .55866 m .42662 .55551 L .4288 .55484 L .851 .992 .842 r
F
.35733 .61238 m .35869 .60934 L .36095 .60983 L .796 .92 .921 r
F
.35733 .61238 m .35506 .61186 L .35869 .60934 L F
.49982 .56984 m .50145 .56672 L .50345 .57099 L .446 .486 .807 r
F
.49982 .56984 m .49782 .56547 L .50145 .56672 L F
.60756 .65525 m .6094 .65229 L .61131 .65526 L .553 .621 .874 r
F
.60756 .65525 m .60566 .65228 L .6094 .65229 L F
.47631 .51371 m .47437 .50524 L .4779 .51048 L .24 .238 .656 r
F
.47437 .50524 m .47595 .50199 L .4779 .51048 L .174 .16 .602 r
F
.49022 .55475 m .49183 .5516 L .49383 .55636 L .408 .44 .782 r
F
.49022 .55475 m .48822 .54982 L .49183 .5516 L F
.6414 .67234 m .6433 .66941 L .64517 .67224 L .564 .635 .88 r
F
.6414 .67234 m .63953 .6695 L .6433 .66941 L F
.33339 .62647 m .33471 .62345 L .33699 .6241 L .782 .904 .926 r
F
.33339 .62647 m .3311 .62581 L .33471 .62345 L F
.56047 .62647 m .56222 .62345 L .56417 .6267 L .53 .591 .86 r
F
.56047 .62647 m .55852 .6232 L .56222 .62345 L F
.51506 .58806 m .51672 .58497 L .51871 .58881 L .481 .53 .83 r
F
.51506 .58806 m .51307 .58416 L .51672 .58497 L F
.61321 .6582 m .61505 .65525 L .61695 .65819 L .555 .624 .875 r
F
.61321 .6582 m .61131 .65526 L .61505 .65525 L F
.39588 .58525 m .39731 .58216 L .39952 .58221 L .825 .957 .9 r
F
.39588 .58525 m .39366 .58514 L .39731 .58216 L F
.63576 .66959 m .63765 .66665 L .63953 .6695 L .562 .633 .879 r
F
.63576 .66959 m .63389 .66673 L .63765 .66665 L F
.61885 .66111 m .6207 .65816 L .6226 .66107 L .557 .626 .876 r
F
.61885 .66111 m .61695 .65819 L .6207 .65816 L F
.63013 .6668 m .632 .66386 L .63389 .66673 L .561 .631 .878 r
F
.63013 .6668 m .62824 .66392 L .632 .66386 L F
.62449 .66398 m .62636 .66103 L .62824 .66392 L .559 .629 .877 r
F
.62449 .66398 m .6226 .66107 L .62636 .66103 L F
.50744 .57928 m .50908 .57617 L .51108 .5802 L .466 .51 .82 r
F
.50744 .57928 m .50544 .57518 L .50908 .57617 L F
.42513 .55866 m .42295 .5592 L .42662 .55551 L .851 .992 .842 r
F
.42146 .56234 m .42295 .5592 L .42513 .55866 L .848 .988 .854 r
F
.39952 .58221 m .40096 .57911 L .40317 .57911 L .828 .961 .896 r
F
.39952 .58221 m .39731 .58216 L .40096 .57911 L F
.54158 .61213 m .54329 .60909 L .54526 .61252 L .515 .572 .851 r
F
.54158 .61213 m .53961 .60867 L .54329 .60909 L F
.44875 .52923 m .44658 .53114 L .45029 .52603 L .82 .969 .655 r
F
.44505 .53433 m .44658 .53114 L .44875 .52923 L .838 .986 .71 r
F
.42146 .56234 m .41927 .56276 L .42295 .5592 L .848 .988 .854 r
F
.4178 .56589 m .41927 .56276 L .42146 .56234 L .845 .984 .864 r
F
.40317 .57911 m .40462 .576 L .40682 .57593 L .832 .965 .891 r
F
.40317 .57911 m .40096 .57911 L .40462 .576 L F
.56612 .62993 m .56788 .62692 L .56982 .63013 L .534 .596 .862 r
F
.56612 .62993 m .56417 .6267 L .56788 .62692 L F
.36095 .60983 m .36231 .60678 L .36457 .60724 L .798 .923 .92 r
F
.36095 .60983 m .35869 .60934 L .36231 .60678 L F
.52832 .60059 m .53 .59753 L .53198 .60114 L .501 .554 .842 r
F
.52832 .60059 m .52634 .59695 L .53 .59753 L F
.40682 .57593 m .40828 .57282 L .41048 .57268 L .835 .97 .886 r
F
.40682 .57593 m .40462 .576 L .40828 .57282 L F
.4178 .56589 m .41561 .56621 L .41927 .56276 L .845 .984 .864 r
F
.41414 .56933 m .41561 .56621 L .4178 .56589 L .842 .979 .873 r
F
.41048 .57268 m .41194 .56956 L .41414 .56933 L .839 .974 .88 r
F
.41048 .57268 m .40828 .57282 L .41194 .56956 L F
.41414 .56933 m .41194 .56956 L .41561 .56621 L .842 .979 .873 r
F
.33699 .6241 m .33832 .62107 L .3406 .6217 L .784 .906 .926 r
F
.33699 .6241 m .33471 .62345 L .33832 .62107 L F
.57177 .63331 m .57354 .63031 L .57548 .63348 L .537 .6 .864 r
F
.57177 .63331 m .56982 .63013 L .57354 .63031 L F
.48822 .54982 m .48983 .54666 L .49183 .5516 L .395 .424 .773 r
F
.48822 .54982 m .48623 .54469 L .48983 .54666 L F
.54722 .61592 m .54895 .61288 L .55091 .61626 L .52 .578 .854 r
F
.54722 .61592 m .54526 .61252 L .54895 .61288 L F
.3167 .63502 m .31798 .63201 L .32029 .63274 L .774 .894 .929 r
F
.3167 .63502 m .31438 .63427 L .31798 .63201 L F
.36457 .60724 m .36594 .60418 L .36819 .60462 L .8 .925 .919 r
F
.36457 .60724 m .36231 .60678 L .36594 .60418 L F
.45772 .51406 m .45555 .51718 L .45927 .51083 L .739 .883 .477 r
F
.454 .52041 m .45555 .51718 L .45772 .51406 L .79 .937 .58 r
F
.47595 .50199 m .47404 .49112 L .47754 .49873 L .174 .16 .602 r
F
.47404 .49112 m .47562 .48785 L .47754 .49873 L .006 0 .451 r
F
.57742 .63662 m .5792 .63362 L .58113 .63676 L .54 .604 .866 r
F
.57742 .63662 m .57548 .63348 L .5792 .63362 L F
.49782 .56547 m .49945 .56233 L .50145 .56672 L .438 .476 .802 r
F
.49782 .56547 m .49582 .56098 L .49945 .56233 L F
.52069 .5926 m .52237 .58952 L .52435 .59326 L .49 .54 .835 r
F
.52069 .5926 m .51871 .58881 L .52237 .58952 L F
.3406 .6217 m .34193 .61867 L .34421 .61928 L .786 .908 .925 r
F
.3406 .6217 m .33832 .62107 L .34193 .61867 L F
.53396 .6047 m .53566 .60164 L .53763 .60518 L .507 .562 .846 r
F
.53396 .6047 m .53198 .60114 L .53566 .60164 L F
.58306 .63987 m .58485 .63688 L .58679 .63998 L .543 .607 .868 r
F
.58306 .63987 m .58113 .63676 L .58485 .63688 L F
.36819 .60462 m .36958 .60156 L .37182 .60196 L .802 .928 .918 r
F
.36819 .60462 m .36594 .60418 L .36958 .60156 L F
.55287 .61961 m .5546 .61658 L .55656 .6199 L .524 .584 .856 r
F
.55287 .61961 m .55091 .61626 L .5546 .61658 L F
.44505 .53433 m .44288 .53587 L .44658 .53114 L .838 .986 .71 r
F
.44136 .53906 m .44288 .53587 L .44505 .53433 L .847 .994 .751 r
F
.47828 .52102 m .47631 .51371 L .47987 .5178 L .284 .29 .691 r
F
.47631 .51371 m .4779 .51048 L .47987 .5178 L .24 .238 .656 r
F
.51307 .58416 m .51473 .58106 L .51672 .58497 L .477 .524 .827 r
F
.51307 .58416 m .51108 .5802 L .51473 .58106 L F
.48623 .54469 m .48783 .54152 L .48983 .54666 L .381 .406 .762 r
F
.48623 .54469 m .48423 .53932 L .48783 .54152 L F
.50544 .57518 m .50709 .57206 L .50908 .57617 L .46 .503 .816 r
F
.50544 .57518 m .50345 .57099 L .50709 .57206 L F
.58871 .64306 m .59051 .64007 L .59244 .64314 L .545 .611 .869 r
F
.58871 .64306 m .58679 .63998 L .59051 .64007 L F
.32029 .63274 m .32159 .62974 L .32389 .63045 L .776 .896 .928 r
F
.32029 .63274 m .31798 .63201 L .32159 .62974 L F
.59436 .64618 m .59617 .6432 L .59809 .64624 L .548 .614 .871 r
F
.59436 .64618 m .59244 .64314 L .59617 .6432 L F
.37182 .60196 m .37321 .5989 L .37545 .59927 L .805 .931 .916 r
F
.37182 .60196 m .36958 .60156 L .37321 .5989 L F
.34421 .61928 m .34555 .61625 L .34783 .61684 L .787 .91 .925 r
F
.34421 .61928 m .34193 .61867 L .34555 .61625 L F
.60001 .64926 m .60183 .64628 L .60375 .64929 L .55 .617 .872 r
F
.60001 .64926 m .59809 .64624 L .60183 .64628 L F
.55852 .6232 m .56027 .62017 L .56222 .62345 L .528 .589 .859 r
F
.55852 .6232 m .55656 .6199 L .56027 .62017 L F
.60566 .65228 m .60749 .64931 L .6094 .65229 L .552 .62 .873 r
F
.60566 .65228 m .60375 .64929 L .60749 .64931 L F
.53961 .60867 m .54132 .60562 L .54329 .60909 L .513 .569 .849 r
F
.53961 .60867 m .53763 .60518 L .54132 .60562 L F
.48423 .53932 m .48584 .53613 L .48783 .54152 L .363 .385 .75 r
F
.48423 .53932 m .48224 .53364 L .48584 .53613 L F
.64517 .67224 m .64708 .66931 L .64895 .67213 L .565 .636 .881 r
F
.64517 .67224 m .6433 .66941 L .64708 .66931 L F
.61131 .65526 m .61315 .65229 L .61505 .65525 L .554 .623 .875 r
F
.61131 .65526 m .6094 .65229 L .61315 .65229 L F
.52634 .59695 m .52802 .59387 L .53 .59753 L .497 .549 .84 r
F
.52634 .59695 m .52435 .59326 L .52802 .59387 L F
.63953 .6695 m .64143 .66656 L .6433 .66941 L .563 .634 .88 r
F
.63953 .6695 m .63765 .66665 L .64143 .66656 L F
.61695 .65819 m .61881 .65523 L .6207 .65816 L .556 .625 .876 r
F
.61695 .65819 m .61505 .65525 L .61881 .65523 L F
.63389 .66673 m .63577 .66379 L .63765 .66665 L .562 .632 .879 r
F
.63389 .66673 m .632 .66386 L .63577 .66379 L F
.6226 .66107 m .62446 .65812 L .62636 .66103 L .558 .628 .877 r
F
.6226 .66107 m .6207 .65816 L .62446 .65812 L F
.62824 .66392 m .63012 .66097 L .632 .66386 L .56 .63 .878 r
F
.62824 .66392 m .62636 .66103 L .63012 .66097 L F
.49582 .56098 m .49745 .55784 L .49945 .56233 L .429 .466 .796 r
F
.49582 .56098 m .49383 .55636 L .49745 .55784 L F
.32389 .63045 m .32519 .62744 L .32749 .62814 L .777 .898 .928 r
F
.32389 .63045 m .32159 .62974 L .32519 .62744 L F
.48026 .52759 m .47828 .52102 L .48186 .52438 L .316 .329 .716 r
F
.47828 .52102 m .47987 .5178 L .48186 .52438 L .284 .29 .691 r
F
.37545 .59927 m .37685 .5962 L .37909 .59653 L .808 .935 .915 r
F
.37545 .59927 m .37321 .5989 L .37685 .5962 L F
.48041 .47794 m .47874 .44858 L .48202 .47462 L .006 0 .451 r
F
.47874 .44858 m .48033 .44522 L .48202 .47462 L 0 0 .213 r
F
.47874 .44858 m .47629 .47363 L .48033 .44522 L F
.47469 .47696 m .47629 .47363 L .47874 .44858 L 0 0 0 r
F
.46836 .49015 m .46615 .49678 L .46994 .48687 L F
.46458 .50005 m .46615 .49678 L .46836 .49015 L .656 .791 .335 r
F
.56417 .6267 m .56593 .62368 L .56788 .62692 L .532 .593 .861 r
F
.56417 .6267 m .56222 .62345 L .56593 .62368 L F
.44136 .53906 m .43918 .54031 L .44288 .53587 L .847 .994 .751 r
F
.43767 .54349 m .43918 .54031 L .44136 .53906 L .852 .998 .782 r
F
.48224 .53364 m .48384 .53045 L .48584 .53613 L .342 .36 .735 r
F
.48224 .53364 m .48026 .52759 L .48384 .53045 L F
.34783 .61684 m .34917 .6138 L .35144 .61436 L .789 .912 .924 r
F
.34783 .61684 m .34555 .61625 L .34917 .6138 L F
.46302 .50331 m .46083 .50759 L .46458 .50005 L .656 .791 .335 r
F
.45927 .51083 m .46083 .50759 L .46302 .50331 L .739 .883 .477 r
F
.48026 .52759 m .48186 .52438 L .48384 .53045 L .316 .329 .716 r
F
.54526 .61252 m .54698 .60947 L .54895 .61288 L .518 .575 .852 r
F
.54526 .61252 m .54329 .60909 L .54698 .60947 L F
.37909 .59653 m .38049 .59346 L .38273 .59376 L .81 .938 .913 r
F
.37909 .59653 m .37685 .5962 L .38049 .59346 L F
.51871 .58881 m .52038 .58572 L .52237 .58952 L .486 .535 .833 r
F
.51871 .58881 m .51672 .58497 L .52038 .58572 L F
.56982 .63013 m .57159 .62711 L .57354 .63031 L .535 .598 .863 r
F
.56982 .63013 m .56788 .62692 L .57159 .62711 L F
.50345 .57099 m .50509 .56787 L .50709 .57206 L .453 .495 .812 r
F
.50345 .57099 m .50145 .56672 L .50509 .56787 L F
.32749 .62814 m .3288 .62512 L .3311 .62581 L .779 .9 .927 r
F
.32749 .62814 m .32519 .62744 L .3288 .62512 L F
.51108 .5802 m .51273 .57709 L .51473 .58106 L .472 .517 .824 r
F
.51108 .5802 m .50908 .57617 L .51273 .57709 L F
.53198 .60114 m .53368 .59807 L .53566 .60164 L .504 .558 .844 r
F
.53198 .60114 m .53 .59753 L .53368 .59807 L F
.35144 .61436 m .3528 .61132 L .35506 .61186 L .791 .915 .923 r
F
.35144 .61436 m .34917 .6138 L .3528 .61132 L F
.57548 .63348 m .57726 .63047 L .5792 .63362 L .539 .602 .865 r
F
.57548 .63348 m .57354 .63031 L .57726 .63047 L F
.454 .52041 m .45183 .52281 L .45555 .51718 L .79 .937 .58 r
F
.45029 .52603 m .45183 .52281 L .454 .52041 L .82 .969 .655 r
F
.38273 .59376 m .38414 .59067 L .38637 .59093 L .813 .941 .911 r
F
.38273 .59376 m .38049 .59346 L .38414 .59067 L F
.43767 .54349 m .43549 .54451 L .43918 .54031 L .852 .998 .782 r
F
.43398 .54769 m .43549 .54451 L .43767 .54349 L .853 .997 .807 r
F
.55091 .61626 m .55264 .61322 L .5546 .61658 L .522 .581 .855 r
F
.55091 .61626 m .54895 .61288 L .55264 .61322 L F
.49383 .55636 m .49545 .55321 L .49745 .55784 L .419 .453 .789 r
F
.49383 .55636 m .49183 .5516 L .49545 .55321 L F
.58113 .63676 m .58292 .63376 L .58485 .63688 L .541 .606 .867 r
F
.58113 .63676 m .5792 .63362 L .58292 .63376 L F
.38637 .59093 m .38779 .58784 L .39001 .58806 L .816 .945 .908 r
F
.38637 .59093 m .38414 .59067 L .38779 .58784 L F
.58679 .63998 m .58859 .63698 L .59051 .64007 L .544 .609 .868 r
F
.58679 .63998 m .58485 .63688 L .58859 .63698 L F
.3311 .62581 m .33241 .62278 L .33471 .62345 L .78 .902 .927 r
F
.3311 .62581 m .3288 .62512 L .33241 .62278 L F
.35506 .61186 m .35642 .60881 L .35869 .60934 L .793 .917 .922 r
F
.35506 .61186 m .3528 .61132 L .35642 .60881 L F
.43398 .54769 m .4318 .54852 L .43549 .54451 L .853 .997 .807 r
F
.4303 .55168 m .4318 .54852 L .43398 .54769 L .853 .995 .826 r
F
.39001 .58806 m .39144 .58497 L .39366 .58514 L .819 .949 .906 r
F
.39001 .58806 m .38779 .58784 L .39144 .58497 L F
.52435 .59326 m .52603 .59017 L .52802 .59387 L .494 .545 .838 r
F
.52435 .59326 m .52237 .58952 L .52603 .59017 L F
.59244 .64314 m .59425 .64014 L .59617 .6432 L .547 .612 .87 r
F
.59244 .64314 m .59051 .64007 L .59425 .64014 L F
.53763 .60518 m .53934 .60211 L .54132 .60562 L .51 .565 .848 r
F
.53763 .60518 m .53566 .60164 L .53934 .60211 L F
.55656 .6199 m .55831 .61687 L .56027 .62017 L .526 .586 .858 r
F
.55656 .6199 m .5546 .61658 L .55831 .61687 L F
.59809 .64624 m .59992 .64325 L .60183 .64628 L .549 .616 .871 r
F
.59809 .64624 m .59617 .6432 L .59992 .64325 L F
.39366 .58514 m .39509 .58204 L .39731 .58216 L .822 .953 .903 r
F
.39366 .58514 m .39144 .58497 L .39509 .58204 L F
.60375 .64929 m .60558 .64631 L .60749 .64931 L .551 .619 .873 r
F
.60375 .64929 m .60183 .64628 L .60558 .64631 L F
.4303 .55168 m .42812 .55235 L .4318 .54852 L .853 .995 .826 r
F
.42662 .55551 m .42812 .55235 L .4303 .55168 L .851 .992 .842 r
F
.35869 .60934 m .36005 .60628 L .36231 .60678 L .796 .92 .921 r
F
.35869 .60934 m .35642 .60881 L .36005 .60628 L F
.50145 .56672 m .50309 .56358 L .50509 .56787 L .446 .486 .807 r
F
.50145 .56672 m .49945 .56233 L .50309 .56358 L F
.64895 .67213 m .65086 .6692 L .65273 .67202 L .565 .637 .881 r
F
.64895 .67213 m .64708 .66931 L .65086 .6692 L F
.6094 .65229 m .61124 .64932 L .61315 .65229 L .553 .621 .874 r
F
.6094 .65229 m .60749 .64931 L .61124 .64932 L F
.4779 .51048 m .47595 .50199 L .4795 .50723 L .24 .238 .656 r
F
.47595 .50199 m .47754 .49873 L .4795 .50723 L .174 .16 .602 r
F
.49183 .5516 m .49345 .54843 L .49545 .55321 L .408 .44 .782 r
F
.49183 .5516 m .48983 .54666 L .49345 .54843 L F
.6433 .66941 m .64521 .66647 L .64708 .66931 L .564 .635 .88 r
F
.6433 .66941 m .64143 .66656 L .64521 .66647 L F
.33471 .62345 m .33603 .62042 L .33832 .62107 L .782 .904 .926 r
F
.33471 .62345 m .33241 .62278 L .33603 .62042 L F
.56222 .62345 m .56397 .62042 L .56593 .62368 L .53 .591 .86 r
F
.56222 .62345 m .56027 .62017 L .56397 .62042 L F
.51672 .58497 m .51839 .58187 L .52038 .58572 L .481 .53 .83 r
F
.51672 .58497 m .51473 .58106 L .51839 .58187 L F
.61505 .65525 m .61691 .65228 L .61881 .65523 L .555 .624 .875 r
F
.61505 .65525 m .61315 .65229 L .61691 .65228 L F
.39731 .58216 m .39875 .57905 L .40096 .57911 L .825 .957 .9 r
F
.39731 .58216 m .39509 .58204 L .39875 .57905 L F
.63765 .66665 m .63955 .66371 L .64143 .66656 L .562 .633 .879 r
F
.63765 .66665 m .63577 .66379 L .63955 .66371 L F
.6207 .65816 m .62257 .6552 L .62446 .65812 L .557 .626 .876 r
F
.6207 .65816 m .61881 .65523 L .62257 .6552 L F
.632 .66386 m .63389 .66091 L .63577 .66379 L .561 .631 .878 r
F
.632 .66386 m .63012 .66097 L .63389 .66091 L F
.62636 .66103 m .62823 .65807 L .63012 .66097 L .559 .629 .877 r
F
.62636 .66103 m .62446 .65812 L .62823 .65807 L F
.31438 .63427 m .31567 .63127 L .31798 .63201 L .773 .893 .929 r
F
.31438 .63427 m .31206 .63351 L .31567 .63127 L F
.50908 .57617 m .51073 .57305 L .51273 .57709 L .466 .51 .82 r
F
.50908 .57617 m .50709 .57206 L .51073 .57305 L F
.42662 .55551 m .42444 .55605 L .42812 .55235 L .851 .992 .842 r
F
.42295 .5592 m .42444 .55605 L .42662 .55551 L .848 .988 .854 r
F
.40096 .57911 m .40241 .576 L .40462 .576 L .828 .961 .896 r
F
.40096 .57911 m .39875 .57905 L .40241 .576 L F
.54329 .60909 m .54501 .60603 L .54698 .60947 L .515 .572 .851 r
F
.54329 .60909 m .54132 .60562 L .54501 .60603 L F
.45029 .52603 m .44811 .52793 L .45183 .52281 L .82 .969 .655 r
F
.44658 .53114 m .44811 .52793 L .45029 .52603 L .838 .986 .71 r
F
.42295 .5592 m .42076 .55961 L .42444 .55605 L .848 .988 .854 r
F
.41927 .56276 m .42076 .55961 L .42295 .5592 L .845 .984 .864 r
F
.40462 .576 m .40607 .57288 L .40828 .57282 L .832 .965 .891 r
F
.40462 .576 m .40241 .576 L .40607 .57288 L F
.56788 .62692 m .56964 .62389 L .57159 .62711 L .534 .596 .862 r
F
.56788 .62692 m .56593 .62368 L .56964 .62389 L F
.36231 .60678 m .36369 .60371 L .36594 .60418 L .798 .923 .92 r
F
.36231 .60678 m .36005 .60628 L .36369 .60371 L F
.53 .59753 m .5317 .59445 L .53368 .59807 L .501 .554 .842 r
F
.53 .59753 m .52802 .59387 L .5317 .59445 L F
.40828 .57282 m .40974 .56969 L .41194 .56956 L .835 .97 .886 r
F
.40828 .57282 m .40607 .57288 L .40974 .56969 L F
.41927 .56276 m .41708 .56307 L .42076 .55961 L .845 .984 .864 r
F
.41561 .56621 m .41708 .56307 L .41927 .56276 L .842 .979 .873 r
F
.41194 .56956 m .41341 .56643 L .41561 .56621 L .839 .974 .88 r
F
.41194 .56956 m .40974 .56969 L .41341 .56643 L F
.41561 .56621 m .41341 .56643 L .41708 .56307 L .842 .979 .873 r
F
.33832 .62107 m .33965 .61804 L .34193 .61867 L .784 .906 .926 r
F
.33832 .62107 m .33603 .62042 L .33965 .61804 L F
.57354 .63031 m .57531 .62729 L .57726 .63047 L .537 .6 .864 r
F
.57354 .63031 m .57159 .62711 L .57531 .62729 L F
.48983 .54666 m .49145 .54348 L .49345 .54843 L .395 .424 .773 r
F
.48983 .54666 m .48783 .54152 L .49145 .54348 L F
.54895 .61288 m .55067 .60983 L .55264 .61322 L .52 .578 .854 r
F
.54895 .61288 m .54698 .60947 L .55067 .60983 L F
.31798 .63201 m .31927 .629 L .32159 .62974 L .774 .894 .929 r
F
.31798 .63201 m .31567 .63127 L .31927 .629 L F
.36594 .60418 m .36733 .60112 L .36958 .60156 L .8 .925 .919 r
F
.36594 .60418 m .36369 .60371 L .36733 .60112 L F
.45927 .51083 m .4571 .51395 L .46083 .50759 L .739 .883 .477 r
F
.45555 .51718 m .4571 .51395 L .45927 .51083 L .79 .937 .58 r
F
.47754 .49873 m .47562 .48785 L .47913 .49546 L .174 .16 .602 r
F
.47562 .48785 m .47721 .48456 L .47913 .49546 L .006 0 .451 r
F
.5792 .63362 m .58098 .63061 L .58292 .63376 L .54 .604 .866 r
F
.5792 .63362 m .57726 .63047 L .58098 .63061 L F
.49945 .56233 m .50109 .55919 L .50309 .56358 L .438 .476 .802 r
F
.49945 .56233 m .49745 .55784 L .50109 .55919 L F
.52237 .58952 m .52405 .58642 L .52603 .59017 L .49 .54 .835 r
F
.52237 .58952 m .52038 .58572 L .52405 .58642 L F
.34193 .61867 m .34327 .61563 L .34555 .61625 L .786 .908 .925 r
F
.34193 .61867 m .33965 .61804 L .34327 .61563 L F
.53566 .60164 m .53736 .59857 L .53934 .60211 L .507 .562 .846 r
F
.53566 .60164 m .53368 .59807 L .53736 .59857 L F
.58485 .63688 m .58665 .63387 L .58859 .63698 L .543 .607 .868 r
F
.58485 .63688 m .58292 .63376 L .58665 .63387 L F
.36958 .60156 m .37097 .59849 L .37321 .5989 L .802 .928 .918 r
F
.36958 .60156 m .36733 .60112 L .37097 .59849 L F
.5546 .61658 m .55634 .61353 L .55831 .61687 L .524 .584 .856 r
F
.5546 .61658 m .55264 .61322 L .55634 .61353 L F
.44658 .53114 m .44441 .53267 L .44811 .52793 L .838 .986 .71 r
F
.44288 .53587 m .44441 .53267 L .44658 .53114 L .847 .994 .751 r
F
.47987 .5178 m .4779 .51048 L .48147 .51456 L .284 .29 .691 r
F
.4779 .51048 m .4795 .50723 L .48147 .51456 L .24 .238 .656 r
F
.51473 .58106 m .51639 .57795 L .51839 .58187 L .477 .524 .827 r
F
.51473 .58106 m .51273 .57709 L .51639 .57795 L F
.48783 .54152 m .48945 .53833 L .49145 .54348 L .381 .406 .762 r
F
.48783 .54152 m .48584 .53613 L .48945 .53833 L F
.50709 .57206 m .50874 .56893 L .51073 .57305 L .46 .503 .816 r
F
.50709 .57206 m .50509 .56787 L .50874 .56893 L F
.59051 .64007 m .59232 .63707 L .59425 .64014 L .545 .611 .869 r
F
.59051 .64007 m .58859 .63698 L .59232 .63707 L F
.32159 .62974 m .32288 .62672 L .32519 .62744 L .776 .896 .928 r
F
.32159 .62974 m .31927 .629 L .32288 .62672 L F
.59617 .6432 m .59799 .64021 L .59992 .64325 L .548 .614 .871 r
F
.59617 .6432 m .59425 .64014 L .59799 .64021 L F
.37321 .5989 m .37461 .59582 L .37685 .5962 L .805 .931 .916 r
F
.37321 .5989 m .37097 .59849 L .37461 .59582 L F
.34555 .61625 m .34689 .6132 L .34917 .6138 L .787 .91 .925 r
F
.34555 .61625 m .34327 .61563 L .34689 .6132 L F
.60183 .64628 m .60366 .64329 L .60558 .64631 L .55 .617 .872 r
F
.60183 .64628 m .59992 .64325 L .60366 .64329 L F
.56027 .62017 m .56202 .61714 L .56397 .62042 L .528 .589 .859 r
F
.56027 .62017 m .55831 .61687 L .56202 .61714 L F
.65273 .67202 m .65466 .66908 L .65652 .67189 L .566 .638 .882 r
F
.65273 .67202 m .65086 .6692 L .65466 .66908 L F
.60749 .64931 m .60933 .64633 L .61124 .64932 L .552 .62 .873 r
F
.60749 .64931 m .60558 .64631 L .60933 .64633 L F
.54132 .60562 m .54303 .60255 L .54501 .60603 L .513 .569 .849 r
F
.54132 .60562 m .53934 .60211 L .54303 .60255 L F
.48584 .53613 m .48745 .53293 L .48945 .53833 L .363 .385 .75 r
F
.48584 .53613 m .48384 .53045 L .48745 .53293 L F
.64708 .66931 m .649 .66636 L .65086 .6692 L .565 .636 .881 r
F
.64708 .66931 m .64521 .66647 L .649 .66636 L F
.61315 .65229 m .615 .64931 L .61691 .65228 L .554 .623 .875 r
F
.61315 .65229 m .61124 .64932 L .615 .64931 L F
.52802 .59387 m .52971 .59078 L .5317 .59445 L .497 .549 .84 r
F
.52802 .59387 m .52603 .59017 L .52971 .59078 L F
.64143 .66656 m .64333 .66361 L .64521 .66647 L .563 .634 .88 r
F
.64143 .66656 m .63955 .66371 L .64333 .66361 L F
.61881 .65523 m .62067 .65225 L .62257 .6552 L .556 .625 .876 r
F
.61881 .65523 m .61691 .65228 L .62067 .65225 L F
.63577 .66379 m .63767 .66083 L .63955 .66371 L .562 .632 .879 r
F
.63577 .66379 m .63389 .66091 L .63767 .66083 L F
.62446 .65812 m .62634 .65515 L .62823 .65807 L .558 .628 .877 r
F
.62446 .65812 m .62257 .6552 L .62634 .65515 L F
.63012 .66097 m .632 .65801 L .63389 .66091 L .56 .63 .878 r
F
.63012 .66097 m .62823 .65807 L .632 .65801 L F
.49745 .55784 m .49908 .55468 L .50109 .55919 L .429 .466 .796 r
F
.49745 .55784 m .49545 .55321 L .49908 .55468 L F
.32519 .62744 m .3265 .62441 L .3288 .62512 L .777 .898 .928 r
F
.32519 .62744 m .32288 .62672 L .3265 .62441 L F
.48186 .52438 m .47987 .5178 L .48346 .52116 L .316 .329 .716 r
F
.47987 .5178 m .48147 .51456 L .48346 .52116 L .284 .29 .691 r
F
.37685 .5962 m .37826 .59311 L .38049 .59346 L .808 .935 .915 r
F
.37685 .5962 m .37461 .59582 L .37826 .59311 L F
.48202 .47462 m .48033 .44522 L .48363 .47128 L .006 0 .451 r
F
.48033 .44522 m .48193 .44185 L .48363 .47128 L 0 0 .213 r
F
.48033 .44522 m .4779 .47028 L .48193 .44185 L F
.47629 .47363 m .4779 .47028 L .48033 .44522 L 0 0 0 r
F
.46994 .48687 m .46773 .4935 L .47152 .48358 L F
.46615 .49678 m .46773 .4935 L .46994 .48687 L .656 .791 .335 r
F
.56593 .62368 m .56769 .62065 L .56964 .62389 L .532 .593 .861 r
F
.56593 .62368 m .56397 .62042 L .56769 .62065 L F
.44288 .53587 m .4407 .53712 L .44441 .53267 L .847 .994 .751 r
F
.43918 .54031 m .4407 .53712 L .44288 .53587 L .852 .998 .782 r
F
.48384 .53045 m .48545 .52724 L .48745 .53293 L .342 .36 .735 r
F
.48384 .53045 m .48186 .52438 L .48545 .52724 L F
.34917 .6138 m .35052 .61075 L .3528 .61132 L .789 .912 .924 r
F
.34917 .6138 m .34689 .6132 L .35052 .61075 L F
.46458 .50005 m .4624 .50433 L .46615 .49678 L .656 .791 .335 r
F
.46083 .50759 m .4624 .50433 L .46458 .50005 L .739 .883 .477 r
F
.48186 .52438 m .48346 .52116 L .48545 .52724 L .316 .329 .716 r
F
.54698 .60947 m .5487 .60642 L .55067 .60983 L .518 .575 .852 r
F
.54698 .60947 m .54501 .60603 L .5487 .60642 L F
.38049 .59346 m .3819 .59037 L .38414 .59067 L .81 .938 .913 r
F
.38049 .59346 m .37826 .59311 L .3819 .59037 L F
.52038 .58572 m .52205 .58262 L .52405 .58642 L .486 .535 .833 r
F
.52038 .58572 m .51839 .58187 L .52205 .58262 L F
.57159 .62711 m .57337 .62409 L .57531 .62729 L .535 .598 .863 r
F
.57159 .62711 m .56964 .62389 L .57337 .62409 L F
.50509 .56787 m .50673 .56473 L .50874 .56893 L .453 .495 .812 r
F
.50509 .56787 m .50309 .56358 L .50673 .56473 L F
.3288 .62512 m .33011 .62209 L .33241 .62278 L .779 .9 .927 r
F
.3288 .62512 m .3265 .62441 L .33011 .62209 L F
.51273 .57709 m .51439 .57397 L .51639 .57795 L .472 .517 .824 r
F
.51273 .57709 m .51073 .57305 L .51439 .57397 L F
.53368 .59807 m .53538 .59498 L .53736 .59857 L .504 .558 .844 r
F
.53368 .59807 m .5317 .59445 L .53538 .59498 L F
.3528 .61132 m .35415 .60826 L .35642 .60881 L .791 .915 .923 r
F
.3528 .61132 m .35052 .61075 L .35415 .60826 L F
.57726 .63047 m .57904 .62745 L .58098 .63061 L .539 .602 .865 r
F
.57726 .63047 m .57531 .62729 L .57904 .62745 L F
.45555 .51718 m .45337 .51958 L .4571 .51395 L .79 .937 .58 r
F
.45183 .52281 m .45337 .51958 L .45555 .51718 L .82 .969 .655 r
F
.38414 .59067 m .38556 .58758 L .38779 .58784 L .813 .941 .911 r
F
.38414 .59067 m .3819 .59037 L .38556 .58758 L F
.43918 .54031 m .43701 .54133 L .4407 .53712 L .852 .998 .782 r
F
.43549 .54451 m .43701 .54133 L .43918 .54031 L .853 .997 .807 r
F
.55264 .61322 m .55438 .61017 L .55634 .61353 L .522 .581 .855 r
F
.55264 .61322 m .55067 .60983 L .55438 .61017 L F
.49545 .55321 m .49708 .55004 L .49908 .55468 L .419 .453 .789 r
F
.49545 .55321 m .49345 .54843 L .49708 .55004 L F
.58292 .63376 m .58472 .63074 L .58665 .63387 L .541 .606 .867 r
F
.58292 .63376 m .58098 .63061 L .58472 .63074 L F
.38779 .58784 m .38921 .58474 L .39144 .58497 L .816 .945 .908 r
F
.38779 .58784 m .38556 .58758 L .38921 .58474 L F
.58859 .63698 m .59039 .63397 L .59232 .63707 L .544 .609 .868 r
F
.58859 .63698 m .58665 .63387 L .59039 .63397 L F
.33241 .62278 m .33373 .61975 L .33603 .62042 L .78 .902 .927 r
F
.33241 .62278 m .33011 .62209 L .33373 .61975 L F
.35642 .60881 m .35779 .60575 L .36005 .60628 L .793 .917 .922 r
F
.35642 .60881 m .35415 .60826 L .35779 .60575 L F
.31206 .63351 m .31335 .6305 L .31567 .63127 L .771 .891 .929 r
F
.31206 .63351 m .30974 .63273 L .31335 .6305 L F
.43549 .54451 m .43331 .54534 L .43701 .54133 L .853 .997 .807 r
F
.4318 .54852 m .43331 .54534 L .43549 .54451 L .853 .995 .826 r
F
.39144 .58497 m .39287 .58186 L .39509 .58204 L .819 .949 .906 r
F
.39144 .58497 m .38921 .58474 L .39287 .58186 L F
.52603 .59017 m .52772 .58707 L .52971 .59078 L .494 .545 .838 r
F
.52603 .59017 m .52405 .58642 L .52772 .58707 L F
.59425 .64014 m .59607 .63714 L .59799 .64021 L .547 .612 .87 r
F
.59425 .64014 m .59232 .63707 L .59607 .63714 L F
.53934 .60211 m .54105 .59904 L .54303 .60255 L .51 .565 .848 r
F
.53934 .60211 m .53736 .59857 L .54105 .59904 L F
.55831 .61687 m .56006 .61382 L .56202 .61714 L .526 .586 .858 r
F
.55831 .61687 m .55634 .61353 L .56006 .61382 L F
.59992 .64325 m .60174 .64026 L .60366 .64329 L .549 .616 .871 r
F
.59992 .64325 m .59799 .64021 L .60174 .64026 L F
.39509 .58204 m .39653 .57892 L .39875 .57905 L .822 .953 .903 r
F
.39509 .58204 m .39287 .58186 L .39653 .57892 L F
.65652 .67189 m .65845 .66895 L .66031 .67176 L .567 .639 .882 r
F
.65652 .67189 m .65466 .66908 L .65845 .66895 L F
.60558 .64631 m .60742 .64332 L .60933 .64633 L .551 .619 .873 r
F
.60558 .64631 m .60366 .64329 L .60742 .64332 L F
.4318 .54852 m .42962 .54918 L .43331 .54534 L .853 .995 .826 r
F
.42812 .55235 m .42962 .54918 L .4318 .54852 L .851 .992 .842 r
F
.36005 .60628 m .36143 .60321 L .36369 .60371 L .796 .92 .921 r
F
.36005 .60628 m .35779 .60575 L .36143 .60321 L F
.50309 .56358 m .50473 .56043 L .50673 .56473 L .446 .486 .807 r
F
.50309 .56358 m .50109 .55919 L .50473 .56043 L F
.65086 .6692 m .65279 .66625 L .65466 .66908 L .565 .637 .881 r
F
.65086 .6692 m .649 .66636 L .65279 .66625 L F
.61124 .64932 m .61309 .64633 L .615 .64931 L .553 .621 .874 r
F
.61124 .64932 m .60933 .64633 L .61309 .64633 L F
.4795 .50723 m .47754 .49873 L .4811 .50398 L .24 .238 .656 r
F
.47754 .49873 m .47913 .49546 L .4811 .50398 L .174 .16 .602 r
F
.49345 .54843 m .49508 .54525 L .49708 .55004 L .408 .44 .782 r
F
.49345 .54843 m .49145 .54348 L .49508 .54525 L F
.64521 .66647 m .64712 .66352 L .649 .66636 L .564 .635 .88 r
F
.64521 .66647 m .64333 .66361 L .64712 .66352 L F
.33603 .62042 m .33736 .61738 L .33965 .61804 L .782 .904 .926 r
F
.33603 .62042 m .33373 .61975 L .33736 .61738 L F
.56397 .62042 m .56573 .61738 L .56769 .62065 L .53 .591 .86 r
F
.56397 .62042 m .56202 .61714 L .56573 .61738 L F
.51839 .58187 m .52006 .57875 L .52205 .58262 L .481 .53 .83 r
F
.51839 .58187 m .51639 .57795 L .52006 .57875 L F
.61691 .65228 m .61877 .6493 L .62067 .65225 L .555 .624 .875 r
F
.61691 .65228 m .615 .64931 L .61877 .6493 L F
.39875 .57905 m .4002 .57593 L .40241 .576 L .825 .957 .9 r
F
.39875 .57905 m .39653 .57892 L .4002 .57593 L F
.63955 .66371 m .64145 .66075 L .64333 .66361 L .562 .633 .879 r
F
.63955 .66371 m .63767 .66083 L .64145 .66075 L F
.62257 .6552 m .62444 .65222 L .62634 .65515 L .557 .626 .876 r
F
.62257 .6552 m .62067 .65225 L .62444 .65222 L F
.63389 .66091 m .63578 .65794 L .63767 .66083 L .561 .631 .878 r
F
.63389 .66091 m .632 .65801 L .63578 .65794 L F
.62823 .65807 m .63011 .6551 L .632 .65801 L .559 .629 .877 r
F
.62823 .65807 m .62634 .65515 L .63011 .6551 L F
.31567 .63127 m .31696 .62825 L .31927 .629 L .773 .893 .929 r
F
.31567 .63127 m .31335 .6305 L .31696 .62825 L F
.51073 .57305 m .51239 .56992 L .51439 .57397 L .466 .51 .82 r
F
.51073 .57305 m .50874 .56893 L .51239 .56992 L F
.42812 .55235 m .42593 .55288 L .42962 .54918 L .851 .992 .842 r
F
.42444 .55605 m .42593 .55288 L .42812 .55235 L .848 .988 .854 r
F
.40241 .576 m .40386 .57287 L .40607 .57288 L .828 .961 .896 r
F
.40241 .576 m .4002 .57593 L .40386 .57287 L F
.54501 .60603 m .54673 .60296 L .5487 .60642 L .515 .572 .851 r
F
.54501 .60603 m .54303 .60255 L .54673 .60296 L F
.45183 .52281 m .44966 .52471 L .45337 .51958 L .82 .969 .655 r
F
.44811 .52793 m .44966 .52471 L .45183 .52281 L .838 .986 .71 r
F
.42444 .55605 m .42225 .55646 L .42593 .55288 L .848 .988 .854 r
F
.42076 .55961 m .42225 .55646 L .42444 .55605 L .845 .984 .864 r
F
.40607 .57288 m .40753 .56975 L .40974 .56969 L .832 .965 .891 r
F
.40607 .57288 m .40386 .57287 L .40753 .56975 L F
.56964 .62389 m .57141 .62086 L .57337 .62409 L .534 .596 .862 r
F
.56964 .62389 m .56769 .62065 L .57141 .62086 L F
.36369 .60371 m .36507 .60064 L .36733 .60112 L .798 .923 .92 r
F
.36369 .60371 m .36143 .60321 L .36507 .60064 L F
.5317 .59445 m .5334 .59136 L .53538 .59498 L .501 .554 .842 r
F
.5317 .59445 m .52971 .59078 L .5334 .59136 L F
.40974 .56969 m .41121 .56656 L .41341 .56643 L .835 .97 .886 r
F
.40974 .56969 m .40753 .56975 L .41121 .56656 L F
.42076 .55961 m .41856 .55992 L .42225 .55646 L .845 .984 .864 r
F
.41708 .56307 m .41856 .55992 L .42076 .55961 L .842 .979 .873 r
F
.41341 .56643 m .41488 .56328 L .41708 .56307 L .839 .974 .88 r
F
.41341 .56643 m .41121 .56656 L .41488 .56328 L F
.41708 .56307 m .41488 .56328 L .41856 .55992 L .842 .979 .873 r
F
.33965 .61804 m .34098 .61499 L .34327 .61563 L .784 .906 .926 r
F
.33965 .61804 m .33736 .61738 L .34098 .61499 L F
.57531 .62729 m .57709 .62426 L .57904 .62745 L .537 .6 .864 r
F
.57531 .62729 m .57337 .62409 L .57709 .62426 L F
.49145 .54348 m .49307 .54029 L .49508 .54525 L .395 .424 .773 r
F
.49145 .54348 m .48945 .53833 L .49307 .54029 L F
.55067 .60983 m .55241 .60677 L .55438 .61017 L .52 .578 .854 r
F
.55067 .60983 m .5487 .60642 L .55241 .60677 L F
.31927 .629 m .32057 .62598 L .32288 .62672 L .774 .894 .929 r
F
.31927 .629 m .31696 .62825 L .32057 .62598 L F
.36733 .60112 m .36871 .59804 L .37097 .59849 L .8 .925 .919 r
F
.36733 .60112 m .36507 .60064 L .36871 .59804 L F
.46083 .50759 m .45866 .5107 L .4624 .50433 L .739 .883 .477 r
F
.4571 .51395 m .45866 .5107 L .46083 .50759 L .79 .937 .58 r
F
.47913 .49546 m .47721 .48456 L .48074 .49217 L .174 .16 .602 r
F
.47721 .48456 m .47881 .48126 L .48074 .49217 L .006 0 .451 r
F
.58098 .63061 m .58278 .62759 L .58472 .63074 L .54 .604 .866 r
F
.58098 .63061 m .57904 .62745 L .58278 .62759 L F
.50109 .55919 m .50273 .55603 L .50473 .56043 L .438 .476 .802 r
F
.50109 .55919 m .49908 .55468 L .50273 .55603 L F
.52405 .58642 m .52573 .58331 L .52772 .58707 L .49 .54 .835 r
F
.52405 .58642 m .52205 .58262 L .52573 .58331 L F
.34327 .61563 m .34461 .61258 L .34689 .6132 L .786 .908 .925 r
F
.34327 .61563 m .34098 .61499 L .34461 .61258 L F
.53736 .59857 m .53907 .59548 L .54105 .59904 L .507 .562 .846 r
F
.53736 .59857 m .53538 .59498 L .53907 .59548 L F
.58665 .63387 m .58846 .63085 L .59039 .63397 L .543 .607 .868 r
F
.58665 .63387 m .58472 .63074 L .58846 .63085 L F
.37097 .59849 m .37236 .5954 L .37461 .59582 L .802 .928 .918 r
F
.37097 .59849 m .36871 .59804 L .37236 .5954 L F
.55634 .61353 m .55809 .61048 L .56006 .61382 L .524 .584 .856 r
F
.55634 .61353 m .55438 .61017 L .55809 .61048 L F
.44811 .52793 m .44594 .52946 L .44966 .52471 L .838 .986 .71 r
F
.44441 .53267 m .44594 .52946 L .44811 .52793 L .847 .994 .751 r
F
.48147 .51456 m .4795 .50723 L .48308 .51132 L .284 .29 .691 r
F
.4795 .50723 m .4811 .50398 L .48308 .51132 L .24 .238 .656 r
F
.51639 .57795 m .51806 .57483 L .52006 .57875 L .477 .524 .827 r
F
.51639 .57795 m .51439 .57397 L .51806 .57483 L F
.48945 .53833 m .49107 .53513 L .49307 .54029 L .381 .406 .762 r
F
.48945 .53833 m .48745 .53293 L .49107 .53513 L F
.50874 .56893 m .51039 .56579 L .51239 .56992 L .46 .503 .816 r
F
.50874 .56893 m .50673 .56473 L .51039 .56579 L F
.59232 .63707 m .59414 .63406 L .59607 .63714 L .545 .611 .869 r
F
.59232 .63707 m .59039 .63397 L .59414 .63406 L F
.32288 .62672 m .32419 .62369 L .3265 .62441 L .776 .896 .928 r
F
.32288 .62672 m .32057 .62598 L .32419 .62369 L F
.59799 .64021 m .59982 .6372 L .60174 .64026 L .548 .614 .871 r
F
.59799 .64021 m .59607 .63714 L .59982 .6372 L F
.37461 .59582 m .37601 .59273 L .37826 .59311 L .805 .931 .916 r
F
.37461 .59582 m .37236 .5954 L .37601 .59273 L F
.34689 .6132 m .34824 .61015 L .35052 .61075 L .787 .91 .925 r
F
.34689 .6132 m .34461 .61258 L .34824 .61015 L F
.66031 .67176 m .66226 .66881 L .66412 .67162 L .567 .64 .882 r
F
.66031 .67176 m .65845 .66895 L .66226 .66881 L F
.60366 .64329 m .6055 .64029 L .60742 .64332 L .55 .617 .872 r
F
.60366 .64329 m .60174 .64026 L .6055 .64029 L F
.56202 .61714 m .56378 .61409 L .56573 .61738 L .528 .589 .859 r
F
.56202 .61714 m .56006 .61382 L .56378 .61409 L F
.65466 .66908 m .65659 .66613 L .65845 .66895 L .566 .638 .882 r
F
.65466 .66908 m .65279 .66625 L .65659 .66613 L F
.60933 .64633 m .61118 .64333 L .61309 .64633 L .552 .62 .873 r
F
.60933 .64633 m .60742 .64332 L .61118 .64333 L F
.54303 .60255 m .54475 .59948 L .54673 .60296 L .513 .569 .849 r
F
.54303 .60255 m .54105 .59904 L .54475 .59948 L F
.48745 .53293 m .48906 .52972 L .49107 .53513 L .363 .385 .75 r
F
.48745 .53293 m .48545 .52724 L .48906 .52972 L F
.649 .66636 m .65092 .66341 L .65279 .66625 L .565 .636 .881 r
F
.649 .66636 m .64712 .66352 L .65092 .66341 L F
.615 .64931 m .61686 .64632 L .61877 .6493 L .554 .623 .875 r
F
.615 .64931 m .61309 .64633 L .61686 .64632 L F
.52971 .59078 m .53141 .58768 L .5334 .59136 L .497 .549 .84 r
F
.52971 .59078 m .52772 .58707 L .53141 .58768 L F
.64333 .66361 m .64525 .66065 L .64712 .66352 L .563 .634 .88 r
F
.64333 .66361 m .64145 .66075 L .64525 .66065 L F
.62067 .65225 m .62254 .64927 L .62444 .65222 L .556 .625 .876 r
F
.62067 .65225 m .61877 .6493 L .62254 .64927 L F
.63767 .66083 m .63957 .65786 L .64145 .66075 L .562 .632 .879 r
F
.63767 .66083 m .63578 .65794 L .63957 .65786 L F
.62634 .65515 m .62822 .65218 L .63011 .6551 L .558 .628 .877 r
F
.62634 .65515 m .62444 .65222 L .62822 .65218 L F
.632 .65801 m .6339 .65504 L .63578 .65794 L .56 .63 .878 r
F
.632 .65801 m .63011 .6551 L .6339 .65504 L F
.49908 .55468 m .50072 .55151 L .50273 .55603 L .429 .466 .796 r
F
.49908 .55468 m .49708 .55004 L .50072 .55151 L F
.3265 .62441 m .32781 .62138 L .33011 .62209 L .777 .898 .928 r
F
.3265 .62441 m .32419 .62369 L .32781 .62138 L F
.48346 .52116 m .48147 .51456 L .48507 .51792 L .316 .329 .716 r
F
.48147 .51456 m .48308 .51132 L .48507 .51792 L .284 .29 .691 r
F
.37826 .59311 m .37966 .59002 L .3819 .59037 L .808 .935 .915 r
F
.37826 .59311 m .37601 .59273 L .37966 .59002 L F
.48363 .47128 m .48193 .44185 L .48525 .46793 L .006 0 .451 r
F
.48193 .44185 m .48354 .43847 L .48525 .46793 L 0 0 .213 r
F
.48193 .44185 m .47951 .46693 L .48354 .43847 L F
.4779 .47028 m .47951 .46693 L .48193 .44185 L 0 0 0 r
F
.47152 .48358 m .46931 .49021 L .4731 .48027 L F
.46773 .4935 m .46931 .49021 L .47152 .48358 L .656 .791 .335 r
F
.56769 .62065 m .56946 .61761 L .57141 .62086 L .532 .593 .861 r
F
.56769 .62065 m .56573 .61738 L .56946 .61761 L F
.44441 .53267 m .44223 .53392 L .44594 .52946 L .847 .994 .751 r
F
.4407 .53712 m .44223 .53392 L .44441 .53267 L .852 .998 .782 r
F
.48545 .52724 m .48706 .52401 L .48906 .52972 L .342 .36 .735 r
F
.48545 .52724 m .48346 .52116 L .48706 .52401 L F
.35052 .61075 m .35188 .60768 L .35415 .60826 L .789 .912 .924 r
F
.35052 .61075 m .34824 .61015 L .35188 .60768 L F
.46615 .49678 m .46397 .50106 L .46773 .4935 L .656 .791 .335 r
F
.4624 .50433 m .46397 .50106 L .46615 .49678 L .739 .883 .477 r
F
.48346 .52116 m .48507 .51792 L .48706 .52401 L .316 .329 .716 r
F
.5487 .60642 m .55044 .60334 L .55241 .60677 L .518 .575 .852 r
F
.5487 .60642 m .54673 .60296 L .55044 .60334 L F
.3819 .59037 m .38332 .58726 L .38556 .58758 L .81 .938 .913 r
F
.3819 .59037 m .37966 .59002 L .38332 .58726 L F
.52205 .58262 m .52374 .5795 L .52573 .58331 L .486 .535 .833 r
F
.52205 .58262 m .52006 .57875 L .52374 .5795 L F
.57337 .62409 m .57515 .62105 L .57709 .62426 L .535 .598 .863 r
F
.57337 .62409 m .57141 .62086 L .57515 .62105 L F
.50673 .56473 m .50839 .56158 L .51039 .56579 L .453 .495 .812 r
F
.50673 .56473 m .50473 .56043 L .50839 .56158 L F
.33011 .62209 m .33143 .61905 L .33373 .61975 L .779 .9 .927 r
F
.33011 .62209 m .32781 .62138 L .33143 .61905 L F
.30974 .63273 m .31102 .62971 L .31335 .6305 L .77 .889 .93 r
F
.30974 .63273 m .30741 .63193 L .31102 .62971 L F
.51439 .57397 m .51606 .57084 L .51806 .57483 L .472 .517 .824 r
F
.51439 .57397 m .51239 .56992 L .51606 .57084 L F
.53538 .59498 m .53709 .59189 L .53907 .59548 L .504 .558 .844 r
F
.53538 .59498 m .5334 .59136 L .53709 .59189 L F
.35415 .60826 m .35552 .6052 L .35779 .60575 L .791 .915 .923 r
F
.35415 .60826 m .35188 .60768 L .35552 .6052 L F
.57904 .62745 m .58083 .62442 L .58278 .62759 L .539 .602 .865 r
F
.57904 .62745 m .57709 .62426 L .58083 .62442 L F
.4571 .51395 m .45493 .51634 L .45866 .5107 L .79 .937 .58 r
F
.45337 .51958 m .45493 .51634 L .4571 .51395 L .82 .969 .655 r
F
.38556 .58758 m .38698 .58447 L .38921 .58474 L .813 .941 .911 r
F
.38556 .58758 m .38332 .58726 L .38698 .58447 L F
.4407 .53712 m .43853 .53813 L .44223 .53392 L .852 .998 .782 r
F
.43701 .54133 m .43853 .53813 L .4407 .53712 L .853 .997 .807 r
F
.55438 .61017 m .55612 .6071 L .55809 .61048 L .522 .581 .855 r
F
.55438 .61017 m .55241 .60677 L .55612 .6071 L F
.49708 .55004 m .49872 .54686 L .50072 .55151 L .419 .453 .789 r
F
.49708 .55004 m .49508 .54525 L .49872 .54686 L F
.58472 .63074 m .58652 .62772 L .58846 .63085 L .541 .606 .867 r
F
.58472 .63074 m .58278 .62759 L .58652 .62772 L F
.38921 .58474 m .39064 .58163 L .39287 .58186 L .816 .945 .908 r
F
.38921 .58474 m .38698 .58447 L .39064 .58163 L F
.59039 .63397 m .59221 .63095 L .59414 .63406 L .544 .609 .868 r
F
.59039 .63397 m .58846 .63085 L .59221 .63095 L F
.33373 .61975 m .33506 .6167 L .33736 .61738 L .78 .902 .927 r
F
.33373 .61975 m .33143 .61905 L .33506 .6167 L F
.35779 .60575 m .35916 .60268 L .36143 .60321 L .793 .917 .922 r
F
.35779 .60575 m .35552 .6052 L .35916 .60268 L F
.31335 .6305 m .31463 .62747 L .31696 .62825 L .771 .891 .929 r
F
.31335 .6305 m .31102 .62971 L .31463 .62747 L F
.43701 .54133 m .43483 .54215 L .43853 .53813 L .853 .997 .807 r
F
.43331 .54534 m .43483 .54215 L .43701 .54133 L .853 .995 .826 r
F
.39287 .58186 m .39431 .57874 L .39653 .57892 L .819 .949 .906 r
F
.39287 .58186 m .39064 .58163 L .39431 .57874 L F
.52772 .58707 m .52942 .58396 L .53141 .58768 L .494 .545 .838 r
F
.52772 .58707 m .52573 .58331 L .52942 .58396 L F
.59607 .63714 m .59789 .63413 L .59982 .6372 L .547 .612 .87 r
F
.59607 .63714 m .59414 .63406 L .59789 .63413 L F
.54105 .59904 m .54277 .59595 L .54475 .59948 L .51 .565 .848 r
F
.54105 .59904 m .53907 .59548 L .54277 .59595 L F
.56006 .61382 m .56181 .61076 L .56378 .61409 L .526 .586 .858 r
F
.56006 .61382 m .55809 .61048 L .56181 .61076 L F
.66412 .67162 m .66607 .66867 L .66793 .67147 L .568 .641 .883 r
F
.66412 .67162 m .66226 .66881 L .66607 .66867 L F
.60174 .64026 m .60358 .63725 L .6055 .64029 L .549 .616 .871 r
F
.60174 .64026 m .59982 .6372 L .60358 .63725 L F
.39653 .57892 m .39798 .5758 L .4002 .57593 L .822 .953 .903 r
F
.39653 .57892 m .39431 .57874 L .39798 .5758 L F
.65845 .66895 m .6604 .666 L .66226 .66881 L .567 .639 .882 r
F
.65845 .66895 m .65659 .66613 L .6604 .666 L F
.60742 .64332 m .60927 .64032 L .61118 .64333 L .551 .619 .873 r
F
.60742 .64332 m .6055 .64029 L .60927 .64032 L F
.43331 .54534 m .43113 .546 L .43483 .54215 L .853 .995 .826 r
F
.42962 .54918 m .43113 .546 L .43331 .54534 L .851 .992 .842 r
F
.36143 .60321 m .3628 .60013 L .36507 .60064 L .796 .92 .921 r
F
.36143 .60321 m .35916 .60268 L .3628 .60013 L F
.50473 .56043 m .50638 .55727 L .50839 .56158 L .446 .486 .807 r
F
.50473 .56043 m .50273 .55603 L .50638 .55727 L F
.65279 .66625 m .65472 .66329 L .65659 .66613 L .565 .637 .881 r
F
.65279 .66625 m .65092 .66341 L .65472 .66329 L F
.61309 .64633 m .61495 .64333 L .61686 .64632 L .553 .621 .874 r
F
.61309 .64633 m .61118 .64333 L .61495 .64333 L F
.4811 .50398 m .47913 .49546 L .4827 .50071 L .24 .238 .656 r
F
.47913 .49546 m .48074 .49217 L .4827 .50071 L .174 .16 .602 r
F
.49508 .54525 m .49671 .54206 L .49872 .54686 L .408 .44 .782 r
F
.49508 .54525 m .49307 .54029 L .49671 .54206 L F
.64712 .66352 m .64905 .66055 L .65092 .66341 L .564 .635 .88 r
F
.64712 .66352 m .64525 .66065 L .64905 .66055 L F
.33736 .61738 m .33869 .61433 L .34098 .61499 L .782 .904 .926 r
F
.33736 .61738 m .33506 .6167 L .33869 .61433 L F
.56573 .61738 m .5675 .61433 L .56946 .61761 L .53 .591 .86 r
F
.56573 .61738 m .56378 .61409 L .5675 .61433 L F
.52006 .57875 m .52174 .57563 L .52374 .5795 L .481 .53 .83 r
F
.52006 .57875 m .51806 .57483 L .52174 .57563 L F
.61877 .6493 m .62064 .64631 L .62254 .64927 L .555 .624 .875 r
F
.61877 .6493 m .61686 .64632 L .62064 .64631 L F
.4002 .57593 m .40165 .5728 L .40386 .57287 L .825 .957 .9 r
F
.4002 .57593 m .39798 .5758 L .40165 .5728 L F
.64145 .66075 m .64337 .65778 L .64525 .66065 L .562 .633 .879 r
F
.64145 .66075 m .63957 .65786 L .64337 .65778 L F
.62444 .65222 m .62632 .64923 L .62822 .65218 L .557 .626 .876 r
F
.62444 .65222 m .62254 .64927 L .62632 .64923 L F
.63578 .65794 m .63769 .65497 L .63957 .65786 L .561 .631 .878 r
F
.63578 .65794 m .6339 .65504 L .63769 .65497 L F
.63011 .6551 m .632 .65212 L .6339 .65504 L .559 .629 .877 r
F
.63011 .6551 m .62822 .65218 L .632 .65212 L F
.31696 .62825 m .31825 .62521 L .32057 .62598 L .773 .893 .929 r
F
.31696 .62825 m .31463 .62747 L .31825 .62521 L F
.51239 .56992 m .51406 .56678 L .51606 .57084 L .466 .51 .82 r
F
.51239 .56992 m .51039 .56579 L .51406 .56678 L F
.42962 .54918 m .42743 .54971 L .43113 .546 L .851 .992 .842 r
F
.42593 .55288 m .42743 .54971 L .42962 .54918 L .848 .988 .854 r
F
.40386 .57287 m .40532 .56974 L .40753 .56975 L .828 .961 .896 r
F
.40386 .57287 m .40165 .5728 L .40532 .56974 L F
.54673 .60296 m .54846 .59988 L .55044 .60334 L .515 .572 .851 r
F
.54673 .60296 m .54475 .59948 L .54846 .59988 L F
.45337 .51958 m .4512 .52148 L .45493 .51634 L .82 .969 .655 r
F
.44966 .52471 m .4512 .52148 L .45337 .51958 L .838 .986 .71 r
F
.42593 .55288 m .42374 .55329 L .42743 .54971 L .848 .988 .854 r
F
.42225 .55646 m .42374 .55329 L .42593 .55288 L .845 .984 .864 r
F
.40753 .56975 m .409 .56661 L .41121 .56656 L .832 .965 .891 r
F
.40753 .56975 m .40532 .56974 L .409 .56661 L F
.57141 .62086 m .57319 .61781 L .57515 .62105 L .534 .596 .862 r
F
.57141 .62086 m .56946 .61761 L .57319 .61781 L F
.36507 .60064 m .36645 .59756 L .36871 .59804 L .798 .923 .92 r
F
.36507 .60064 m .3628 .60013 L .36645 .59756 L F
.5334 .59136 m .5351 .58825 L .53709 .59189 L .501 .554 .842 r
F
.5334 .59136 m .53141 .58768 L .5351 .58825 L F
.41121 .56656 m .41268 .56341 L .41488 .56328 L .835 .97 .886 r
F
.41121 .56656 m .409 .56661 L .41268 .56341 L F
.42225 .55646 m .42005 .55676 L .42374 .55329 L .845 .984 .864 r
F
.41856 .55992 m .42005 .55676 L .42225 .55646 L .842 .979 .873 r
F
.41488 .56328 m .41636 .56013 L .41856 .55992 L .839 .974 .88 r
F
.41488 .56328 m .41268 .56341 L .41636 .56013 L F
.41856 .55992 m .41636 .56013 L .42005 .55676 L .842 .979 .873 r
F
.34098 .61499 m .34232 .61194 L .34461 .61258 L .784 .906 .926 r
F
.34098 .61499 m .33869 .61433 L .34232 .61194 L F
.57709 .62426 m .57888 .62122 L .58083 .62442 L .537 .6 .864 r
F
.57709 .62426 m .57515 .62105 L .57888 .62122 L F
.49307 .54029 m .4947 .53709 L .49671 .54206 L .395 .424 .773 r
F
.49307 .54029 m .49107 .53513 L .4947 .53709 L F
.55241 .60677 m .55415 .6037 L .55612 .6071 L .52 .578 .854 r
F
.55241 .60677 m .55044 .60334 L .55415 .6037 L F
.32057 .62598 m .32187 .62294 L .32419 .62369 L .774 .894 .929 r
F
.32057 .62598 m .31825 .62521 L .32187 .62294 L F
.36871 .59804 m .3701 .59495 L .37236 .5954 L .8 .925 .919 r
F
.36871 .59804 m .36645 .59756 L .3701 .59495 L F
.4624 .50433 m .46022 .50744 L .46397 .50106 L .739 .883 .477 r
F
.45866 .5107 m .46022 .50744 L .4624 .50433 L .79 .937 .58 r
F
.48074 .49217 m .47881 .48126 L .48234 .48887 L .174 .16 .602 r
F
.47881 .48126 m .48041 .47794 L .48234 .48887 L .006 0 .451 r
F
.58278 .62759 m .58458 .62456 L .58652 .62772 L .54 .604 .866 r
F
.58278 .62759 m .58083 .62442 L .58458 .62456 L F
.50273 .55603 m .50438 .55286 L .50638 .55727 L .438 .476 .802 r
F
.50273 .55603 m .50072 .55151 L .50438 .55286 L F
.52573 .58331 m .52742 .58019 L .52942 .58396 L .49 .54 .835 r
F
.52573 .58331 m .52374 .5795 L .52742 .58019 L F
.34461 .61258 m .34596 .60952 L .34824 .61015 L .786 .908 .925 r
F
.34461 .61258 m .34232 .61194 L .34596 .60952 L F
.53907 .59548 m .54079 .59239 L .54277 .59595 L .507 .562 .846 r
F
.53907 .59548 m .53709 .59189 L .54079 .59239 L F
.58846 .63085 m .59027 .62783 L .59221 .63095 L .543 .607 .868 r
F
.58846 .63085 m .58652 .62772 L .59027 .62783 L F
.37236 .5954 m .37376 .5923 L .37601 .59273 L .802 .928 .918 r
F
.37236 .5954 m .3701 .59495 L .37376 .5923 L F
.55809 .61048 m .55985 .60741 L .56181 .61076 L .524 .584 .856 r
F
.55809 .61048 m .55612 .6071 L .55985 .60741 L F
.44966 .52471 m .44748 .52624 L .4512 .52148 L .838 .986 .71 r
F
.44594 .52946 m .44748 .52624 L .44966 .52471 L .847 .994 .751 r
F
.48308 .51132 m .4811 .50398 L .48469 .50806 L .284 .29 .691 r
F
.4811 .50398 m .4827 .50071 L .48469 .50806 L .24 .238 .656 r
F
.51806 .57483 m .51974 .57169 L .52174 .57563 L .477 .524 .827 r
F
.51806 .57483 m .51606 .57084 L .51974 .57169 L F
.49107 .53513 m .49269 .53192 L .4947 .53709 L .381 .406 .762 r
F
.49107 .53513 m .48906 .52972 L .49269 .53192 L F
.51039 .56579 m .51206 .56264 L .51406 .56678 L .46 .503 .816 r
F
.51039 .56579 m .50839 .56158 L .51206 .56264 L F
.59414 .63406 m .59596 .63103 L .59789 .63413 L .545 .611 .869 r
F
.59414 .63406 m .59221 .63095 L .59596 .63103 L F
.32419 .62369 m .32549 .62064 L .32781 .62138 L .776 .896 .928 r
F
.32419 .62369 m .32187 .62294 L .32549 .62064 L F
.59982 .6372 m .60165 .63418 L .60358 .63725 L .548 .614 .871 r
F
.59982 .6372 m .59789 .63413 L .60165 .63418 L F
.66793 .67147 m .66989 .66852 L .67174 .67132 L .569 .642 .883 r
F
.66793 .67147 m .66607 .66867 L .66989 .66852 L F
.37601 .59273 m .37742 .58963 L .37966 .59002 L .805 .931 .916 r
F
.37601 .59273 m .37376 .5923 L .37742 .58963 L F
.34824 .61015 m .3496 .60708 L .35188 .60768 L .787 .91 .925 r
F
.34824 .61015 m .34596 .60952 L .3496 .60708 L F
.66226 .66881 m .66421 .66586 L .66607 .66867 L .567 .64 .882 r
F
.66226 .66881 m .6604 .666 L .66421 .66586 L F
.6055 .64029 m .60735 .63728 L .60927 .64032 L .55 .617 .872 r
F
.6055 .64029 m .60358 .63725 L .60735 .63728 L F
.56378 .61409 m .56554 .61102 L .5675 .61433 L .528 .589 .859 r
F
.56378 .61409 m .56181 .61076 L .56554 .61102 L F
.65659 .66613 m .65853 .66316 L .6604 .666 L .566 .638 .882 r
F
.65659 .66613 m .65472 .66329 L .65853 .66316 L F
.61118 .64333 m .61304 .64033 L .61495 .64333 L .552 .62 .873 r
F
.61118 .64333 m .60927 .64032 L .61304 .64033 L F
.54475 .59948 m .54648 .59639 L .54846 .59988 L .513 .569 .849 r
F
.54475 .59948 m .54277 .59595 L .54648 .59639 L F
.48906 .52972 m .49069 .5265 L .49269 .53192 L .363 .385 .75 r
F
.48906 .52972 m .48706 .52401 L .49069 .5265 L F
.65092 .66341 m .65285 .66044 L .65472 .66329 L .565 .636 .881 r
F
.65092 .66341 m .64905 .66055 L .65285 .66044 L F
.61686 .64632 m .61873 .64332 L .62064 .64631 L .554 .623 .875 r
F
.61686 .64632 m .61495 .64333 L .61873 .64332 L F
.53141 .58768 m .53311 .58457 L .5351 .58825 L .497 .549 .84 r
F
.53141 .58768 m .52942 .58396 L .53311 .58457 L F
.64525 .66065 m .64717 .65768 L .64905 .66055 L .563 .634 .88 r
F
.64525 .66065 m .64337 .65778 L .64717 .65768 L F
.62254 .64927 m .62442 .64628 L .62632 .64923 L .556 .625 .876 r
F
.62254 .64927 m .62064 .64631 L .62442 .64628 L F
.63957 .65786 m .64148 .65489 L .64337 .65778 L .562 .632 .879 r
F
.63957 .65786 m .63769 .65497 L .64148 .65489 L F
.62822 .65218 m .63011 .64919 L .632 .65212 L .558 .628 .877 r
F
.62822 .65218 m .62632 .64923 L .63011 .64919 L F
.30741 .63193 m .30868 .62891 L .31102 .62971 L .769 .888 .93 r
F
.30741 .63193 m .30507 .63112 L .30868 .62891 L F
.6339 .65504 m .6358 .65206 L .63769 .65497 L .56 .63 .878 r
F
.6339 .65504 m .632 .65212 L .6358 .65206 L F
.50072 .55151 m .50237 .54833 L .50438 .55286 L .429 .466 .796 r
F
.50072 .55151 m .49872 .54686 L .50237 .54833 L F
.32781 .62138 m .32912 .61833 L .33143 .61905 L .777 .898 .928 r
F
.32781 .62138 m .32549 .62064 L .32912 .61833 L F
.48507 .51792 m .48308 .51132 L .48668 .51468 L .316 .329 .716 r
F
.48308 .51132 m .48469 .50806 L .48668 .51468 L .284 .29 .691 r
F
.37966 .59002 m .38108 .58691 L .38332 .58726 L .808 .935 .915 r
F
.37966 .59002 m .37742 .58963 L .38108 .58691 L F
.48525 .46793 m .48354 .43847 L .48688 .46456 L .006 0 .451 r
F
.48354 .43847 m .48515 .43507 L .48688 .46456 L 0 0 .213 r
F
.48354 .43847 m .48112 .46356 L .48515 .43507 L F
.47951 .46693 m .48112 .46356 L .48354 .43847 L 0 0 0 r
F
.4731 .48027 m .4709 .48691 L .47469 .47696 L F
.46931 .49021 m .4709 .48691 L .4731 .48027 L .656 .791 .335 r
F
.56946 .61761 m .57124 .61455 L .57319 .61781 L .532 .593 .861 r
F
.56946 .61761 m .5675 .61433 L .57124 .61455 L F
.44594 .52946 m .44377 .5307 L .44748 .52624 L .847 .994 .751 r
F
.44223 .53392 m .44377 .5307 L .44594 .52946 L .852 .998 .782 r
F
.48706 .52401 m .48868 .52078 L .49069 .5265 L .342 .36 .735 r
F
.48706 .52401 m .48507 .51792 L .48868 .52078 L F
.35188 .60768 m .35324 .60461 L .35552 .6052 L .789 .912 .924 r
F
.35188 .60768 m .3496 .60708 L .35324 .60461 L F
.46773 .4935 m .46555 .49778 L .46931 .49021 L .656 .791 .335 r
F
.46397 .50106 m .46555 .49778 L .46773 .4935 L .739 .883 .477 r
F
.48507 .51792 m .48668 .51468 L .48868 .52078 L .316 .329 .716 r
F
.55044 .60334 m .55218 .60026 L .55415 .6037 L .518 .575 .852 r
F
.55044 .60334 m .54846 .59988 L .55218 .60026 L F
.38332 .58726 m .38474 .58415 L .38698 .58447 L .81 .938 .913 r
F
.38332 .58726 m .38108 .58691 L .38474 .58415 L F
.52374 .5795 m .52543 .57637 L .52742 .58019 L .486 .535 .833 r
F
.52374 .5795 m .52174 .57563 L .52543 .57637 L F
.57515 .62105 m .57693 .618 L .57888 .62122 L .535 .598 .863 r
F
.57515 .62105 m .57319 .61781 L .57693 .618 L F
.50839 .56158 m .51005 .55841 L .51206 .56264 L .453 .495 .812 r
F
.50839 .56158 m .50638 .55727 L .51005 .55841 L F
.33143 .61905 m .33275 .616 L .33506 .6167 L .779 .9 .927 r
F
.33143 .61905 m .32912 .61833 L .33275 .616 L F
.31102 .62971 m .3123 .62668 L .31463 .62747 L .77 .889 .93 r
F
.31102 .62971 m .30868 .62891 L .3123 .62668 L F
.51606 .57084 m .51774 .56769 L .51974 .57169 L .472 .517 .824 r
F
.51606 .57084 m .51406 .56678 L .51774 .56769 L F
.53709 .59189 m .5388 .58879 L .54079 .59239 L .504 .558 .844 r
F
.53709 .59189 m .5351 .58825 L .5388 .58879 L F
.35552 .6052 m .35689 .60212 L .35916 .60268 L .791 .915 .923 r
F
.35552 .6052 m .35324 .60461 L .35689 .60212 L F
.58083 .62442 m .58263 .62137 L .58458 .62456 L .539 .602 .865 r
F
.58083 .62442 m .57888 .62122 L .58263 .62137 L F
.45866 .5107 m .45649 .51309 L .46022 .50744 L .79 .937 .58 r
F
.45493 .51634 m .45649 .51309 L .45866 .5107 L .82 .969 .655 r
F
.38698 .58447 m .38841 .58135 L .39064 .58163 L .813 .941 .911 r
F
.38698 .58447 m .38474 .58415 L .38841 .58135 L F
.44223 .53392 m .44005 .53492 L .44377 .5307 L .852 .998 .782 r
F
.43853 .53813 m .44005 .53492 L .44223 .53392 L .853 .997 .807 r
F
.55612 .6071 m .55788 .60403 L .55985 .60741 L .522 .581 .855 r
F
.55612 .6071 m .55415 .6037 L .55788 .60403 L F
.49872 .54686 m .50036 .54367 L .50237 .54833 L .419 .453 .789 r
F
.49872 .54686 m .49671 .54206 L .50036 .54367 L F
.58652 .62772 m .58833 .62468 L .59027 .62783 L .541 .606 .867 r
F
.58652 .62772 m .58458 .62456 L .58833 .62468 L F
.39064 .58163 m .39208 .5785 L .39431 .57874 L .816 .945 .908 r
F
.39064 .58163 m .38841 .58135 L .39208 .5785 L F
.59221 .63095 m .59403 .62792 L .59596 .63103 L .544 .609 .868 r
F
.59221 .63095 m .59027 .62783 L .59403 .62792 L F
.33506 .6167 m .33639 .61364 L .33869 .61433 L .78 .902 .927 r
F
.33506 .6167 m .33275 .616 L .33639 .61364 L F
.35916 .60268 m .36053 .59959 L .3628 .60013 L .793 .917 .922 r
F
.35916 .60268 m .35689 .60212 L .36053 .59959 L F
.31463 .62747 m .31592 .62443 L .31825 .62521 L .771 .891 .929 r
F
.31463 .62747 m .3123 .62668 L .31592 .62443 L F
.43853 .53813 m .43635 .53895 L .44005 .53492 L .853 .997 .807 r
F
.43483 .54215 m .43635 .53895 L .43853 .53813 L .853 .995 .826 r
F
.39431 .57874 m .39575 .57561 L .39798 .5758 L .819 .949 .906 r
F
.39431 .57874 m .39208 .5785 L .39575 .57561 L F
.52942 .58396 m .53112 .58084 L .53311 .58457 L .494 .545 .838 r
F
.52942 .58396 m .52742 .58019 L .53112 .58084 L F
.59789 .63413 m .59972 .6311 L .60165 .63418 L .547 .612 .87 r
F
.59789 .63413 m .59596 .63103 L .59972 .6311 L F
.54277 .59595 m .5445 .59285 L .54648 .59639 L .51 .565 .848 r
F
.54277 .59595 m .54079 .59239 L .5445 .59285 L F
.56181 .61076 m .56357 .60769 L .56554 .61102 L .526 .586 .858 r
F
.56181 .61076 m .55985 .60741 L .56357 .60769 L F
.67174 .67132 m .67372 .66836 L .67557 .67115 L .569 .643 .884 r
F
.67174 .67132 m .66989 .66852 L .67372 .66836 L F
.66607 .66867 m .66803 .66571 L .66989 .66852 L .568 .641 .883 r
F
.66607 .66867 m .66421 .66586 L .66803 .66571 L F
.60358 .63725 m .60542 .63423 L .60735 .63728 L .549 .616 .871 r
F
.60358 .63725 m .60165 .63418 L .60542 .63423 L F
.39798 .5758 m .39943 .57266 L .40165 .5728 L .822 .953 .903 r
F
.39798 .5758 m .39575 .57561 L .39943 .57266 L F
.6604 .666 m .66235 .66303 L .66421 .66586 L .567 .639 .882 r
F
.6604 .666 m .65853 .66316 L .66235 .66303 L F
.60927 .64032 m .61112 .6373 L .61304 .64033 L .551 .619 .873 r
F
.60927 .64032 m .60735 .63728 L .61112 .6373 L F
.43483 .54215 m .43264 .54281 L .43635 .53895 L .853 .995 .826 r
F
.43113 .546 m .43264 .54281 L .43483 .54215 L .851 .992 .842 r
F
.3628 .60013 m .36419 .59704 L .36645 .59756 L .796 .92 .921 r
F
.3628 .60013 m .36053 .59959 L .36419 .59704 L F
.50638 .55727 m .50804 .5541 L .51005 .55841 L .446 .486 .807 r
F
.50638 .55727 m .50438 .55286 L .50804 .5541 L F
.65472 .66329 m .65666 .66032 L .65853 .66316 L .565 .637 .881 r
F
.65472 .66329 m .65285 .66044 L .65666 .66032 L F
.61495 .64333 m .61682 .64033 L .61873 .64332 L .553 .621 .874 r
F
.61495 .64333 m .61304 .64033 L .61682 .64033 L F
.4827 .50071 m .48074 .49217 L .48432 .49742 L .24 .238 .656 r
F
.48074 .49217 m .48234 .48887 L .48432 .49742 L .174 .16 .602 r
F
.49671 .54206 m .49835 .53886 L .50036 .54367 L .408 .44 .782 r
F
.49671 .54206 m .4947 .53709 L .49835 .53886 L F
.64905 .66055 m .65097 .65758 L .65285 .66044 L .564 .635 .88 r
F
.64905 .66055 m .64717 .65768 L .65097 .65758 L F
.33869 .61433 m .34002 .61127 L .34232 .61194 L .782 .904 .926 r
F
.33869 .61433 m .33639 .61364 L .34002 .61127 L F
.5675 .61433 m .56928 .61127 L .57124 .61455 L .53 .591 .86 r
F
.5675 .61433 m .56554 .61102 L .56928 .61127 L F
.52174 .57563 m .52343 .57249 L .52543 .57637 L .481 .53 .83 r
F
.52174 .57563 m .51974 .57169 L .52343 .57249 L F
.62064 .64631 m .62251 .6433 L .62442 .64628 L .555 .624 .875 r
F
.62064 .64631 m .61873 .64332 L .62251 .6433 L F
.40165 .5728 m .4031 .56965 L .40532 .56974 L .825 .957 .9 r
F
.40165 .5728 m .39943 .57266 L .4031 .56965 L F
.64337 .65778 m .64528 .6548 L .64717 .65768 L .562 .633 .879 r
F
.64337 .65778 m .64148 .65489 L .64528 .6548 L F
.62632 .64923 m .62821 .64624 L .63011 .64919 L .557 .626 .876 r
F
.62632 .64923 m .62442 .64628 L .62821 .64624 L F
.63769 .65497 m .63959 .65198 L .64148 .65489 L .561 .631 .878 r
F
.63769 .65497 m .6358 .65206 L .63959 .65198 L F
.632 .65212 m .6339 .64913 L .6358 .65206 L .559 .629 .877 r
F
.632 .65212 m .63011 .64919 L .6339 .64913 L F
.31825 .62521 m .31955 .62217 L .32187 .62294 L .773 .893 .929 r
F
.31825 .62521 m .31592 .62443 L .31955 .62217 L F
.51406 .56678 m .51573 .56362 L .51774 .56769 L .466 .51 .82 r
F
.51406 .56678 m .51206 .56264 L .51573 .56362 L F
.43113 .546 m .42894 .54652 L .43264 .54281 L .851 .992 .842 r
F
.42743 .54971 m .42894 .54652 L .43113 .546 L .848 .988 .854 r
F
.40532 .56974 m .40679 .56659 L .409 .56661 L .828 .961 .896 r
F
.40532 .56974 m .4031 .56965 L .40679 .56659 L F
.54846 .59988 m .5502 .59679 L .55218 .60026 L .515 .572 .851 r
F
.54846 .59988 m .54648 .59639 L .5502 .59679 L F
.45493 .51634 m .45275 .51824 L .45649 .51309 L .82 .969 .655 r
F
.4512 .52148 m .45275 .51824 L .45493 .51634 L .838 .986 .71 r
F
.42743 .54971 m .42524 .5501 L .42894 .54652 L .848 .988 .854 r
F
.42374 .55329 m .42524 .5501 L .42743 .54971 L .845 .984 .864 r
F
.409 .56661 m .41047 .56345 L .41268 .56341 L .832 .965 .891 r
F
.409 .56661 m .40679 .56659 L .41047 .56345 L F
.57319 .61781 m .57498 .61476 L .57693 .618 L .534 .596 .862 r
F
.57319 .61781 m .57124 .61455 L .57498 .61476 L F
.36645 .59756 m .36784 .59446 L .3701 .59495 L .798 .923 .92 r
F
.36645 .59756 m .36419 .59704 L .36784 .59446 L F
.5351 .58825 m .53681 .58514 L .5388 .58879 L .501 .554 .842 r
F
.5351 .58825 m .53311 .58457 L .53681 .58514 L F
.41268 .56341 m .41416 .56024 L .41636 .56013 L .835 .97 .886 r
F
.41268 .56341 m .41047 .56345 L .41416 .56024 L F
.42374 .55329 m .42154 .55358 L .42524 .5501 L .845 .984 .864 r
F
.42005 .55676 m .42154 .55358 L .42374 .55329 L .842 .979 .873 r
F
.41636 .56013 m .41785 .55696 L .42005 .55676 L .839 .974 .88 r
F
.41636 .56013 m .41416 .56024 L .41785 .55696 L F
.42005 .55676 m .41785 .55696 L .42154 .55358 L .842 .979 .873 r
F
.34232 .61194 m .34366 .60887 L .34596 .60952 L .784 .906 .926 r
F
.34232 .61194 m .34002 .61127 L .34366 .60887 L F
.57888 .62122 m .58068 .61817 L .58263 .62137 L .537 .6 .864 r
F
.57888 .62122 m .57693 .618 L .58068 .61817 L F
.4947 .53709 m .49634 .53388 L .49835 .53886 L .395 .424 .773 r
F
.4947 .53709 m .49269 .53192 L .49634 .53388 L F
.55415 .6037 m .5559 .60061 L .55788 .60403 L .52 .578 .854 r
F
.55415 .6037 m .55218 .60026 L .5559 .60061 L F
.32187 .62294 m .32317 .61989 L .32549 .62064 L .774 .894 .929 r
F
.32187 .62294 m .31955 .62217 L .32317 .61989 L F
.3701 .59495 m .3715 .59185 L .37376 .5923 L .8 .925 .919 r
F
.3701 .59495 m .36784 .59446 L .3715 .59185 L F
.46397 .50106 m .46179 .50417 L .46555 .49778 L .739 .883 .477 r
F
.46022 .50744 m .46179 .50417 L .46397 .50106 L .79 .937 .58 r
F
.48234 .48887 m .48041 .47794 L .48396 .48556 L .174 .16 .602 r
F
.48041 .47794 m .48202 .47462 L .48396 .48556 L .006 0 .451 r
F
.58458 .62456 m .58638 .62151 L .58833 .62468 L .54 .604 .866 r
F
.58458 .62456 m .58263 .62137 L .58638 .62151 L F
.50438 .55286 m .50603 .54967 L .50804 .5541 L .438 .476 .802 r
F
.50438 .55286 m .50237 .54833 L .50603 .54967 L F
.52742 .58019 m .52912 .57706 L .53112 .58084 L .49 .54 .835 r
F
.52742 .58019 m .52543 .57637 L .52912 .57706 L F
.34596 .60952 m .34731 .60644 L .3496 .60708 L .786 .908 .925 r
F
.34596 .60952 m .34366 .60887 L .34731 .60644 L F
.54079 .59239 m .54251 .58928 L .5445 .59285 L .507 .562 .846 r
F
.54079 .59239 m .5388 .58879 L .54251 .58928 L F
.59027 .62783 m .59209 .62479 L .59403 .62792 L .543 .607 .868 r
F
.59027 .62783 m .58833 .62468 L .59209 .62479 L F
.37376 .5923 m .37516 .5892 L .37742 .58963 L .802 .928 .918 r
F
.37376 .5923 m .3715 .59185 L .37516 .5892 L F
.55985 .60741 m .56161 .60433 L .56357 .60769 L .524 .584 .856 r
F
.55985 .60741 m .55788 .60403 L .56161 .60433 L F
.30507 .63112 m .30634 .62808 L .30868 .62891 L .767 .886 .93 r
F
.30507 .63112 m .30272 .63028 L .30634 .62808 L F
.4512 .52148 m .44903 .523 L .45275 .51824 L .838 .986 .71 r
F
.44748 .52624 m .44903 .523 L .4512 .52148 L .847 .994 .751 r
F
.48469 .50806 m .4827 .50071 L .48631 .50479 L .284 .29 .691 r
F
.4827 .50071 m .48432 .49742 L .48631 .50479 L .24 .238 .656 r
F
.51974 .57169 m .52142 .56855 L .52343 .57249 L .477 .524 .827 r
F
.51974 .57169 m .51774 .56769 L .52142 .56855 L F
.49269 .53192 m .49432 .5287 L .49634 .53388 L .381 .406 .762 r
F
.49269 .53192 m .49069 .5265 L .49432 .5287 L F
.51206 .56264 m .51372 .55947 L .51573 .56362 L .46 .503 .816 r
F
.51206 .56264 m .51005 .55841 L .51372 .55947 L F
.59596 .63103 m .59779 .628 L .59972 .6311 L .545 .611 .869 r
F
.59596 .63103 m .59403 .62792 L .59779 .628 L F
.32549 .62064 m .32681 .61759 L .32912 .61833 L .776 .896 .928 r
F
.32549 .62064 m .32317 .61989 L .32681 .61759 L F
.67557 .67115 m .67755 .6682 L .6794 .67098 L .57 .644 .884 r
F
.67557 .67115 m .67372 .66836 L .67755 .6682 L F
.60165 .63418 m .60349 .63116 L .60542 .63423 L .548 .614 .871 r
F
.60165 .63418 m .59972 .6311 L .60349 .63116 L F
.66989 .66852 m .67186 .66556 L .67372 .66836 L .569 .642 .883 r
F
.66989 .66852 m .66803 .66571 L .67186 .66556 L F
.37742 .58963 m .37883 .58651 L .38108 .58691 L .805 .931 .916 r
F
.37742 .58963 m .37516 .5892 L .37883 .58651 L F
.3496 .60708 m .35095 .604 L .35324 .60461 L .787 .91 .925 r
F
.3496 .60708 m .34731 .60644 L .35095 .604 L F
.66421 .66586 m .66617 .66289 L .66803 .66571 L .567 .64 .882 r
F
.66421 .66586 m .66235 .66303 L .66617 .66289 L F
.60735 .63728 m .6092 .63426 L .61112 .6373 L .55 .617 .872 r
F
.60735 .63728 m .60542 .63423 L .6092 .63426 L F
.56554 .61102 m .56731 .60795 L .56928 .61127 L .528 .589 .859 r
F
.56554 .61102 m .56357 .60769 L .56731 .60795 L F
.65853 .66316 m .66048 .66019 L .66235 .66303 L .566 .638 .882 r
F
.65853 .66316 m .65666 .66032 L .66048 .66019 L F
.61304 .64033 m .6149 .63731 L .61682 .64033 L .552 .62 .873 r
F
.61304 .64033 m .61112 .6373 L .6149 .63731 L F
.54648 .59639 m .54822 .59329 L .5502 .59679 L .513 .569 .849 r
F
.54648 .59639 m .5445 .59285 L .54822 .59329 L F
.49069 .5265 m .49232 .52327 L .49432 .5287 L .363 .385 .75 r
F
.49069 .5265 m .48868 .52078 L .49232 .52327 L F
.65285 .66044 m .65479 .65746 L .65666 .66032 L .565 .636 .881 r
F
.65285 .66044 m .65097 .65758 L .65479 .65746 L F
.61873 .64332 m .6206 .64031 L .62251 .6433 L .554 .623 .875 r
F
.61873 .64332 m .61682 .64033 L .6206 .64031 L F
.53311 .58457 m .53482 .58145 L .53681 .58514 L .497 .549 .84 r
F
.53311 .58457 m .53112 .58084 L .53482 .58145 L F
.64717 .65768 m .64909 .6547 L .65097 .65758 L .563 .634 .88 r
F
.64717 .65768 m .64528 .6548 L .64909 .6547 L F
.62442 .64628 m .6263 .64327 L .62821 .64624 L .556 .625 .876 r
F
.62442 .64628 m .62251 .6433 L .6263 .64327 L F
.64148 .65489 m .6434 .6519 L .64528 .6548 L .562 .632 .879 r
F
.64148 .65489 m .63959 .65198 L .6434 .6519 L F
.63011 .64919 m .632 .64619 L .6339 .64913 L .558 .628 .877 r
F
.63011 .64919 m .62821 .64624 L .632 .64619 L F
.30868 .62891 m .30996 .62587 L .3123 .62668 L .769 .888 .93 r
F
.30868 .62891 m .30634 .62808 L .30996 .62587 L F
.6358 .65206 m .6377 .64906 L .63959 .65198 L .56 .63 .878 r
F
.6358 .65206 m .6339 .64913 L .6377 .64906 L F
.50237 .54833 m .50402 .54514 L .50603 .54967 L .429 .466 .796 r
F
.50237 .54833 m .50036 .54367 L .50402 .54514 L F
.32912 .61833 m .33044 .61527 L .33275 .616 L .777 .898 .928 r
F
.32912 .61833 m .32681 .61759 L .33044 .61527 L F
.48668 .51468 m .48469 .50806 L .4883 .51142 L .316 .329 .716 r
F
.48469 .50806 m .48631 .50479 L .4883 .51142 L .284 .29 .691 r
F
.38108 .58691 m .3825 .58379 L .38474 .58415 L .808 .935 .915 r
F
.38108 .58691 m .37883 .58651 L .3825 .58379 L F
.48688 .46456 m .48515 .43507 L .48851 .46119 L .006 0 .451 r
F
.48515 .43507 m .48677 .43166 L .48851 .46119 L 0 0 .213 r
F
.48515 .43507 m .48275 .46018 L .48677 .43166 L F
.48112 .46356 m .48275 .46018 L .48515 .43507 L 0 0 0 r
F
.47469 .47696 m .47249 .48359 L .47629 .47363 L F
.4709 .48691 m .47249 .48359 L .47469 .47696 L .656 .791 .335 r
F
.57124 .61455 m .57302 .61149 L .57498 .61476 L .532 .593 .861 r
F
.57124 .61455 m .56928 .61127 L .57302 .61149 L F
.44748 .52624 m .44531 .52747 L .44903 .523 L .847 .994 .751 r
F
.44377 .5307 m .44531 .52747 L .44748 .52624 L .852 .998 .782 r
F
.48868 .52078 m .49031 .51753 L .49232 .52327 L .342 .36 .735 r
F
.48868 .52078 m .48668 .51468 L .49031 .51753 L F
.35324 .60461 m .35461 .60152 L .35689 .60212 L .789 .912 .924 r
F
.35324 .60461 m .35095 .604 L .35461 .60152 L F
.46931 .49021 m .46713 .49448 L .4709 .48691 L .656 .791 .335 r
F
.46555 .49778 m .46713 .49448 L .46931 .49021 L .739 .883 .477 r
F
.48668 .51468 m .4883 .51142 L .49031 .51753 L .316 .329 .716 r
F
.55218 .60026 m .55392 .59717 L .5559 .60061 L .518 .575 .852 r
F
.55218 .60026 m .5502 .59679 L .55392 .59717 L F
.38474 .58415 m .38617 .58103 L .38841 .58135 L .81 .938 .913 r
F
.38474 .58415 m .3825 .58379 L .38617 .58103 L F
.52543 .57637 m .52712 .57323 L .52912 .57706 L .486 .535 .833 r
F
.52543 .57637 m .52343 .57249 L .52712 .57323 L F
.57693 .618 m .57873 .61494 L .58068 .61817 L .535 .598 .863 r
F
.57693 .618 m .57498 .61476 L .57873 .61494 L F
.51005 .55841 m .51171 .55524 L .51372 .55947 L .453 .495 .812 r
F
.51005 .55841 m .50804 .5541 L .51171 .55524 L F
.33275 .616 m .33408 .61293 L .33639 .61364 L .779 .9 .927 r
F
.33275 .616 m .33044 .61527 L .33408 .61293 L F
.3123 .62668 m .31359 .62363 L .31592 .62443 L .77 .889 .93 r
F
.3123 .62668 m .30996 .62587 L .31359 .62363 L F
.51774 .56769 m .51942 .56454 L .52142 .56855 L .472 .517 .824 r
F
.51774 .56769 m .51573 .56362 L .51942 .56454 L F
.5388 .58879 m .54052 .58567 L .54251 .58928 L .504 .558 .844 r
F
.5388 .58879 m .53681 .58514 L .54052 .58567 L F
.35689 .60212 m .35826 .59902 L .36053 .59959 L .791 .915 .923 r
F
.35689 .60212 m .35461 .60152 L .35826 .59902 L F
.58263 .62137 m .58444 .61832 L .58638 .62151 L .539 .602 .865 r
F
.58263 .62137 m .58068 .61817 L .58444 .61832 L F
.46022 .50744 m .45805 .50983 L .46179 .50417 L .79 .937 .58 r
F
.45649 .51309 m .45805 .50983 L .46022 .50744 L .82 .969 .655 r
F
.38841 .58135 m .38984 .57822 L .39208 .5785 L .813 .941 .911 r
F
.38841 .58135 m .38617 .58103 L .38984 .57822 L F
.44377 .5307 m .44159 .5317 L .44531 .52747 L .852 .998 .782 r
F
.44005 .53492 m .44159 .5317 L .44377 .5307 L .853 .997 .807 r
F
.55788 .60403 m .55963 .60094 L .56161 .60433 L .522 .581 .855 r
F
.55788 .60403 m .5559 .60061 L .55963 .60094 L F
.50036 .54367 m .502 .54047 L .50402 .54514 L .419 .453 .789 r
F
.50036 .54367 m .49835 .53886 L .502 .54047 L F
.58833 .62468 m .59014 .62163 L .59209 .62479 L .541 .606 .867 r
F
.58833 .62468 m .58638 .62151 L .59014 .62163 L F
.39208 .5785 m .39352 .57537 L .39575 .57561 L .816 .945 .908 r
F
.39208 .5785 m .38984 .57822 L .39352 .57537 L F
.59403 .62792 m .59585 .62488 L .59779 .628 L .544 .609 .868 r
F
.59403 .62792 m .59209 .62479 L .59585 .62488 L F
.33639 .61364 m .33772 .61057 L .34002 .61127 L .78 .902 .927 r
F
.33639 .61364 m .33408 .61293 L .33772 .61057 L F
.36053 .59959 m .36192 .5965 L .36419 .59704 L .793 .917 .922 r
F
.36053 .59959 m .35826 .59902 L .36192 .5965 L F
.6794 .67098 m .68139 .66802 L .68324 .67081 L .57 .644 .884 r
F
.6794 .67098 m .67755 .6682 L .68139 .66802 L F
.31592 .62443 m .31722 .62138 L .31955 .62217 L .771 .891 .929 r
F
.31592 .62443 m .31359 .62363 L .31722 .62138 L F
.44005 .53492 m .43787 .53573 L .44159 .5317 L .853 .997 .807 r
F
.43635 .53895 m .43787 .53573 L .44005 .53492 L .853 .995 .826 r
F
.39575 .57561 m .3972 .57246 L .39943 .57266 L .819 .949 .906 r
F
.39575 .57561 m .39352 .57537 L .3972 .57246 L F
.53112 .58084 m .53282 .57771 L .53482 .58145 L .494 .545 .838 r
F
.53112 .58084 m .52912 .57706 L .53282 .57771 L F
.59972 .6311 m .60156 .62807 L .60349 .63116 L .547 .612 .87 r
F
.59972 .6311 m .59779 .628 L .60156 .62807 L F
.5445 .59285 m .54623 .58974 L .54822 .59329 L .51 .565 .848 r
F
.5445 .59285 m .54251 .58928 L .54623 .58974 L F
.56357 .60769 m .56534 .60461 L .56731 .60795 L .526 .586 .858 r
F
.56357 .60769 m .56161 .60433 L .56534 .60461 L F
.67372 .66836 m .6757 .6654 L .67755 .6682 L .569 .643 .884 r
F
.67372 .66836 m .67186 .66556 L .6757 .6654 L F
.66803 .66571 m .67 .66274 L .67186 .66556 L .568 .641 .883 r
F
.66803 .66571 m .66617 .66289 L .67 .66274 L F
.60542 .63423 m .60727 .6312 L .6092 .63426 L .549 .616 .871 r
F
.60542 .63423 m .60349 .63116 L .60727 .6312 L F
.39943 .57266 m .40088 .56951 L .4031 .56965 L .822 .953 .903 r
F
.39943 .57266 m .3972 .57246 L .40088 .56951 L F
.66235 .66303 m .66431 .66005 L .66617 .66289 L .567 .639 .882 r
F
.66235 .66303 m .66048 .66019 L .66431 .66005 L F
.61112 .6373 m .61298 .63428 L .6149 .63731 L .551 .619 .873 r
F
.61112 .6373 m .6092 .63426 L .61298 .63428 L F
.43635 .53895 m .43416 .5396 L .43787 .53573 L .853 .995 .826 r
F
.43264 .54281 m .43416 .5396 L .43635 .53895 L .851 .992 .842 r
F
.36419 .59704 m .36558 .59394 L .36784 .59446 L .796 .92 .921 r
F
.36419 .59704 m .36192 .5965 L .36558 .59394 L F
.50804 .5541 m .5097 .55091 L .51171 .55524 L .446 .486 .807 r
F
.50804 .5541 m .50603 .54967 L .5097 .55091 L F
.65666 .66032 m .65861 .65734 L .66048 .66019 L .565 .637 .881 r
F
.65666 .66032 m .65479 .65746 L .65861 .65734 L F
.61682 .64033 m .61869 .63731 L .6206 .64031 L .553 .621 .874 r
F
.61682 .64033 m .6149 .63731 L .61869 .63731 L F
.48432 .49742 m .48234 .48887 L .48594 .49413 L .24 .238 .656 r
F
.48234 .48887 m .48396 .48556 L .48594 .49413 L .174 .16 .602 r
F
.49835 .53886 m .49999 .53565 L .502 .54047 L .408 .44 .782 r
F
.49835 .53886 m .49634 .53388 L .49999 .53565 L F
.65097 .65758 m .65291 .65459 L .65479 .65746 L .564 .635 .88 r
F
.65097 .65758 m .64909 .6547 L .65291 .65459 L F
.34002 .61127 m .34137 .60819 L .34366 .60887 L .782 .904 .926 r
F
.34002 .61127 m .33772 .61057 L .34137 .60819 L F
.56928 .61127 m .57106 .60819 L .57302 .61149 L .53 .591 .86 r
F
.56928 .61127 m .56731 .60795 L .57106 .60819 L F
.52343 .57249 m .52512 .56934 L .52712 .57323 L .481 .53 .83 r
F
.52343 .57249 m .52142 .56855 L .52512 .56934 L F
.62251 .6433 m .62439 .64029 L .6263 .64327 L .555 .624 .875 r
F
.62251 .6433 m .6206 .64031 L .62439 .64029 L F
.4031 .56965 m .40457 .5665 L .40679 .56659 L .825 .957 .9 r
F
.4031 .56965 m .40088 .56951 L .40457 .5665 L F
.64528 .6548 m .64721 .6518 L .64909 .6547 L .562 .633 .879 r
F
.64528 .6548 m .6434 .6519 L .64721 .6518 L F
.62821 .64624 m .6301 .64323 L .632 .64619 L .557 .626 .876 r
F
.62821 .64624 m .6263 .64327 L .6301 .64323 L F
.63959 .65198 m .64151 .64898 L .6434 .6519 L .561 .631 .878 r
F
.63959 .65198 m .6377 .64906 L .64151 .64898 L F
.6339 .64913 m .63581 .64613 L .6377 .64906 L .559 .629 .877 r
F
.6339 .64913 m .632 .64619 L .63581 .64613 L F
.31955 .62217 m .32085 .61912 L .32317 .61989 L .773 .893 .929 r
F
.31955 .62217 m .31722 .62138 L .32085 .61912 L F
.51573 .56362 m .51741 .56046 L .51942 .56454 L .466 .51 .82 r
F
.51573 .56362 m .51372 .55947 L .51741 .56046 L F
.43264 .54281 m .43045 .54332 L .43416 .5396 L .851 .992 .842 r
F
.42894 .54652 m .43045 .54332 L .43264 .54281 L .848 .988 .854 r
F
.40679 .56659 m .40826 .56342 L .41047 .56345 L .828 .961 .896 r
F
.40679 .56659 m .40457 .5665 L .40826 .56342 L F
.5502 .59679 m .55194 .59369 L .55392 .59717 L .515 .572 .851 r
F
.5502 .59679 m .54822 .59329 L .55194 .59369 L F
.45649 .51309 m .45431 .51498 L .45805 .50983 L .82 .969 .655 r
F
.45275 .51824 m .45431 .51498 L .45649 .51309 L .838 .986 .71 r
F
.42894 .54652 m .42674 .54691 L .43045 .54332 L .848 .988 .854 r
F
.42524 .5501 m .42674 .54691 L .42894 .54652 L .845 .984 .864 r
F
.41047 .56345 m .41195 .56028 L .41416 .56024 L .832 .965 .891 r
F
.41047 .56345 m .40826 .56342 L .41195 .56028 L F
.57498 .61476 m .57677 .61169 L .57873 .61494 L .534 .596 .862 r
F
.57498 .61476 m .57302 .61149 L .57677 .61169 L F
.36784 .59446 m .36924 .59135 L .3715 .59185 L .798 .923 .92 r
F
.36784 .59446 m .36558 .59394 L .36924 .59135 L F
.53681 .58514 m .53853 .58201 L .54052 .58567 L .501 .554 .842 r
F
.53681 .58514 m .53482 .58145 L .53853 .58201 L F
.41416 .56024 m .41564 .55707 L .41785 .55696 L .835 .97 .886 r
F
.41416 .56024 m .41195 .56028 L .41564 .55707 L F
.42524 .5501 m .42304 .55039 L .42674 .54691 L .845 .984 .864 r
F
.42154 .55358 m .42304 .55039 L .42524 .5501 L .842 .979 .873 r
F
.41785 .55696 m .41934 .55378 L .42154 .55358 L .839 .974 .88 r
F
.41785 .55696 m .41564 .55707 L .41934 .55378 L F
.42154 .55358 m .41934 .55378 L .42304 .55039 L .842 .979 .873 r
F
.34366 .60887 m .34501 .60579 L .34731 .60644 L .784 .906 .926 r
F
.34366 .60887 m .34137 .60819 L .34501 .60579 L F
.30272 .63028 m .30399 .62724 L .30634 .62808 L .766 .885 .931 r
F
.30272 .63028 m .30037 .62943 L .30399 .62724 L F
.58068 .61817 m .58248 .61511 L .58444 .61832 L .537 .6 .864 r
F
.58068 .61817 m .57873 .61494 L .58248 .61511 L F
.49634 .53388 m .49798 .53066 L .49999 .53565 L .395 .424 .773 r
F
.49634 .53388 m .49432 .5287 L .49798 .53066 L F
.5559 .60061 m .55766 .59752 L .55963 .60094 L .52 .578 .854 r
F
.5559 .60061 m .55392 .59717 L .55766 .59752 L F
.32317 .61989 m .32448 .61683 L .32681 .61759 L .774 .894 .929 r
F
.32317 .61989 m .32085 .61912 L .32448 .61683 L F
.3715 .59185 m .3729 .58873 L .37516 .5892 L .8 .925 .919 r
F
.3715 .59185 m .36924 .59135 L .3729 .58873 L F
.46555 .49778 m .46337 .50088 L .46713 .49448 L .739 .883 .477 r
F
.46179 .50417 m .46337 .50088 L .46555 .49778 L .79 .937 .58 r
F
.48396 .48556 m .48202 .47462 L .48558 .48224 L .174 .16 .602 r
F
.48202 .47462 m .48363 .47128 L .48558 .48224 L .006 0 .451 r
F
.58638 .62151 m .5882 .61845 L .59014 .62163 L .54 .604 .866 r
F
.58638 .62151 m .58444 .61832 L .5882 .61845 L F
.50603 .54967 m .50769 .54648 L .5097 .55091 L .438 .476 .802 r
F
.50603 .54967 m .50402 .54514 L .50769 .54648 L F
.52912 .57706 m .53082 .57392 L .53282 .57771 L .49 .54 .835 r
F
.52912 .57706 m .52712 .57323 L .53082 .57392 L F
.34731 .60644 m .34866 .60336 L .35095 .604 L .786 .908 .925 r
F
.34731 .60644 m .34501 .60579 L .34866 .60336 L F
.54251 .58928 m .54424 .58616 L .54623 .58974 L .507 .562 .846 r
F
.54251 .58928 m .54052 .58567 L .54424 .58616 L F
.59209 .62479 m .59391 .62173 L .59585 .62488 L .543 .607 .868 r
F
.59209 .62479 m .59014 .62163 L .59391 .62173 L F
.37516 .5892 m .37657 .58608 L .37883 .58651 L .802 .928 .918 r
F
.37516 .5892 m .3729 .58873 L .37657 .58608 L F
.56161 .60433 m .56337 .60124 L .56534 .60461 L .524 .584 .856 r
F
.56161 .60433 m .55963 .60094 L .56337 .60124 L F
.30634 .62808 m .30762 .62504 L .30996 .62587 L .767 .886 .93 r
F
.30634 .62808 m .30399 .62724 L .30762 .62504 L F
.68324 .67081 m .68524 .66784 L .68708 .67062 L .571 .645 .885 r
F
.68324 .67081 m .68139 .66802 L .68524 .66784 L F
.45275 .51824 m .45058 .51975 L .45431 .51498 L .838 .986 .71 r
F
.44903 .523 m .45058 .51975 L .45275 .51824 L .847 .994 .751 r
F
.48631 .50479 m .48432 .49742 L .48793 .50151 L .284 .29 .691 r
F
.48432 .49742 m .48594 .49413 L .48793 .50151 L .24 .238 .656 r
F
.52142 .56855 m .52311 .56539 L .52512 .56934 L .477 .524 .827 r
F
.52142 .56855 m .51942 .56454 L .52311 .56539 L F
.49432 .5287 m .49596 .52546 L .49798 .53066 L .381 .406 .762 r
F
.49432 .5287 m .49232 .52327 L .49596 .52546 L F
.51372 .55947 m .5154 .5563 L .51741 .56046 L .46 .503 .816 r
F
.51372 .55947 m .51171 .55524 L .5154 .5563 L F
.59779 .628 m .59963 .62495 L .60156 .62807 L .545 .611 .869 r
F
.59779 .628 m .59585 .62488 L .59963 .62495 L F
.32681 .61759 m .32812 .61452 L .33044 .61527 L .776 .896 .928 r
F
.32681 .61759 m .32448 .61683 L .32812 .61452 L F
.67755 .6682 m .67954 .66523 L .68139 .66802 L .57 .644 .884 r
F
.67755 .6682 m .6757 .6654 L .67954 .66523 L F
.60349 .63116 m .60534 .62812 L .60727 .6312 L .548 .614 .871 r
F
.60349 .63116 m .60156 .62807 L .60534 .62812 L F
.67186 .66556 m .67384 .66258 L .6757 .6654 L .569 .642 .883 r
F
.67186 .66556 m .67 .66274 L .67384 .66258 L F
.37883 .58651 m .38025 .58339 L .3825 .58379 L .805 .931 .916 r
F
.37883 .58651 m .37657 .58608 L .38025 .58339 L F
.35095 .604 m .35232 .6009 L .35461 .60152 L .787 .91 .925 r
F
.35095 .604 m .34866 .60336 L .35232 .6009 L F
.66617 .66289 m .66814 .65991 L .67 .66274 L .567 .64 .882 r
F
.66617 .66289 m .66431 .66005 L .66814 .65991 L F
.6092 .63426 m .61106 .63122 L .61298 .63428 L .55 .617 .872 r
F
.6092 .63426 m .60727 .6312 L .61106 .63122 L F
.56731 .60795 m .56909 .60487 L .57106 .60819 L .528 .589 .859 r
F
.56731 .60795 m .56534 .60461 L .56909 .60487 L F
.66048 .66019 m .66244 .65721 L .66431 .66005 L .566 .638 .882 r
F
.66048 .66019 m .65861 .65734 L .66244 .65721 L F
.6149 .63731 m .61677 .63428 L .61869 .63731 L .552 .62 .873 r
F
.6149 .63731 m .61298 .63428 L .61677 .63428 L F
.54822 .59329 m .54996 .59017 L .55194 .59369 L .513 .569 .849 r
F
.54822 .59329 m .54623 .58974 L .54996 .59017 L F
.49232 .52327 m .49395 .52002 L .49596 .52546 L .363 .385 .75 r
F
.49232 .52327 m .49031 .51753 L .49395 .52002 L F
.65479 .65746 m .65674 .65447 L .65861 .65734 L .565 .636 .881 r
F
.65479 .65746 m .65291 .65459 L .65674 .65447 L F
.6206 .64031 m .62248 .63729 L .62439 .64029 L .554 .623 .875 r
F
.6206 .64031 m .61869 .63731 L .62248 .63729 L F
.53482 .58145 m .53654 .57831 L .53853 .58201 L .497 .549 .84 r
F
.53482 .58145 m .53282 .57771 L .53654 .57831 L F
.64909 .6547 m .65103 .6517 L .65291 .65459 L .563 .634 .88 r
F
.64909 .6547 m .64721 .6518 L .65103 .6517 L F
.6263 .64327 m .62819 .64025 L .6301 .64323 L .556 .625 .876 r
F
.6263 .64327 m .62439 .64029 L .62819 .64025 L F
.6434 .6519 m .64532 .6489 L .64721 .6518 L .562 .632 .879 r
F
.6434 .6519 m .64151 .64898 L .64532 .6489 L F
.632 .64619 m .63391 .64318 L .63581 .64613 L .558 .628 .877 r
F
.632 .64619 m .6301 .64323 L .63391 .64318 L F
.30996 .62587 m .31125 .62282 L .31359 .62363 L .769 .888 .93 r
F
.30996 .62587 m .30762 .62504 L .31125 .62282 L F
.6377 .64906 m .63962 .64606 L .64151 .64898 L .56 .63 .878 r
F
.6377 .64906 m .63581 .64613 L .63962 .64606 L F
.50402 .54514 m .50568 .54193 L .50769 .54648 L .429 .466 .796 r
F
.50402 .54514 m .502 .54047 L .50568 .54193 L F
.33044 .61527 m .33177 .6122 L .33408 .61293 L .777 .898 .928 r
F
.33044 .61527 m .32812 .61452 L .33177 .6122 L F
.4883 .51142 m .48631 .50479 L .48993 .50815 L .316 .329 .716 r
F
.48631 .50479 m .48793 .50151 L .48993 .50815 L .284 .29 .691 r
F
.3825 .58379 m .38392 .58066 L .38617 .58103 L .808 .935 .915 r
F
.3825 .58379 m .38025 .58339 L .38392 .58066 L F
.48851 .46119 m .48677 .43166 L .49015 .45779 L .006 0 .451 r
F
.48677 .43166 m .48839 .42824 L .49015 .45779 L 0 0 .213 r
F
.48677 .43166 m .48438 .45678 L .48839 .42824 L F
.48275 .46018 m .48438 .45678 L .48677 .43166 L 0 0 0 r
F
.47629 .47363 m .47409 .48026 L .4779 .47028 L F
.47249 .48359 m .47409 .48026 L .47629 .47363 L .656 .791 .335 r
F
.57302 .61149 m .57481 .60841 L .57677 .61169 L .532 .593 .861 r
F
.57302 .61149 m .57106 .60819 L .57481 .60841 L F
.44903 .523 m .44685 .52423 L .45058 .51975 L .847 .994 .751 r
F
.44531 .52747 m .44685 .52423 L .44903 .523 L .852 .998 .782 r
F
.49031 .51753 m .49194 .51428 L .49395 .52002 L .342 .36 .735 r
F
.49031 .51753 m .4883 .51142 L .49194 .51428 L F
.35461 .60152 m .35598 .59843 L .35826 .59902 L .789 .912 .924 r
F
.35461 .60152 m .35232 .6009 L .35598 .59843 L F
.4709 .48691 m .46872 .49118 L .47249 .48359 L .656 .791 .335 r
F
.46713 .49448 m .46872 .49118 L .4709 .48691 L .739 .883 .477 r
F
.4883 .51142 m .48993 .50815 L .49194 .51428 L .316 .329 .716 r
F
.55392 .59717 m .55568 .59406 L .55766 .59752 L .518 .575 .852 r
F
.55392 .59717 m .55194 .59369 L .55568 .59406 L F
.38617 .58103 m .3876 .57789 L .38984 .57822 L .81 .938 .913 r
F
.38617 .58103 m .38392 .58066 L .3876 .57789 L F
.52712 .57323 m .52882 .57008 L .53082 .57392 L .486 .535 .833 r
F
.52712 .57323 m .52512 .56934 L .52882 .57008 L F
.57873 .61494 m .58053 .61187 L .58248 .61511 L .535 .598 .863 r
F
.57873 .61494 m .57677 .61169 L .58053 .61187 L F
.51171 .55524 m .51339 .55205 L .5154 .5563 L .453 .495 .812 r
F
.51171 .55524 m .5097 .55091 L .51339 .55205 L F
.33408 .61293 m .33541 .60986 L .33772 .61057 L .779 .9 .927 r
F
.33408 .61293 m .33177 .6122 L .33541 .60986 L F
.31359 .62363 m .31488 .62058 L .31722 .62138 L .77 .889 .93 r
F
.31359 .62363 m .31125 .62282 L .31488 .62058 L F
.51942 .56454 m .5211 .56137 L .52311 .56539 L .472 .517 .824 r
F
.51942 .56454 m .51741 .56046 L .5211 .56137 L F
.54052 .58567 m .54225 .58254 L .54424 .58616 L .504 .558 .844 r
F
.54052 .58567 m .53853 .58201 L .54225 .58254 L F
.35826 .59902 m .35964 .59592 L .36192 .5965 L .791 .915 .923 r
F
.35826 .59902 m .35598 .59843 L .35964 .59592 L F
.58444 .61832 m .58625 .61525 L .5882 .61845 L .539 .602 .865 r
F
.58444 .61832 m .58248 .61511 L .58625 .61525 L F
.46179 .50417 m .45962 .50655 L .46337 .50088 L .79 .937 .58 r
F
.45805 .50983 m .45962 .50655 L .46179 .50417 L .82 .969 .655 r
F
.38984 .57822 m .39128 .57508 L .39352 .57537 L .813 .941 .911 r
F
.38984 .57822 m .3876 .57789 L .39128 .57508 L F
.44531 .52747 m .44313 .52847 L .44685 .52423 L .852 .998 .782 r
F
.44159 .5317 m .44313 .52847 L .44531 .52747 L .853 .997 .807 r
F
.55963 .60094 m .5614 .59784 L .56337 .60124 L .522 .581 .855 r
F
.55963 .60094 m .55766 .59752 L .5614 .59784 L F
.502 .54047 m .50366 .53725 L .50568 .54193 L .419 .453 .789 r
F
.502 .54047 m .49999 .53565 L .50366 .53725 L F
.59014 .62163 m .59197 .61857 L .59391 .62173 L .541 .606 .867 r
F
.59014 .62163 m .5882 .61845 L .59197 .61857 L F
.39352 .57537 m .39496 .57222 L .3972 .57246 L .816 .945 .908 r
F
.39352 .57537 m .39128 .57508 L .39496 .57222 L F
.68708 .67062 m .68909 .66766 L .69093 .67043 L .572 .646 .885 r
F
.68708 .67062 m .68524 .66784 L .68909 .66766 L F
.59585 .62488 m .59769 .62182 L .59963 .62495 L .544 .609 .868 r
F
.59585 .62488 m .59391 .62173 L .59769 .62182 L F
.33772 .61057 m .33906 .60749 L .34137 .60819 L .78 .902 .927 r
F
.33772 .61057 m .33541 .60986 L .33906 .60749 L F
.36192 .5965 m .3633 .59339 L .36558 .59394 L .793 .917 .922 r
F
.36192 .5965 m .35964 .59592 L .3633 .59339 L F
.68139 .66802 m .68339 .66505 L .68524 .66784 L .57 .644 .884 r
F
.68139 .66802 m .67954 .66523 L .68339 .66505 L F
.31722 .62138 m .31852 .61832 L .32085 .61912 L .771 .891 .929 r
F
.31722 .62138 m .31488 .62058 L .31852 .61832 L F
.44159 .5317 m .4394 .53251 L .44313 .52847 L .853 .997 .807 r
F
.43787 .53573 m .4394 .53251 L .44159 .5317 L .853 .995 .826 r
F
.3972 .57246 m .39865 .56931 L .40088 .56951 L .819 .949 .906 r
F
.3972 .57246 m .39496 .57222 L .39865 .56931 L F
.53282 .57771 m .53454 .57456 L .53654 .57831 L .494 .545 .838 r
F
.53282 .57771 m .53082 .57392 L .53454 .57456 L F
.60156 .62807 m .60341 .62502 L .60534 .62812 L .547 .612 .87 r
F
.60156 .62807 m .59963 .62495 L .60341 .62502 L F
.54623 .58974 m .54797 .58662 L .54996 .59017 L .51 .565 .848 r
F
.54623 .58974 m .54424 .58616 L .54797 .58662 L F
.56534 .60461 m .56712 .60152 L .56909 .60487 L .526 .586 .858 r
F
.56534 .60461 m .56337 .60124 L .56712 .60152 L F
.6757 .6654 m .67769 .66242 L .67954 .66523 L .569 .643 .884 r
F
.6757 .6654 m .67384 .66258 L .67769 .66242 L F
.67 .66274 m .67198 .65976 L .67384 .66258 L .568 .641 .883 r
F
.67 .66274 m .66814 .65991 L .67198 .65976 L F
.60727 .6312 m .60913 .62815 L .61106 .63122 L .549 .616 .871 r
F
.60727 .6312 m .60534 .62812 L .60913 .62815 L F
.40088 .56951 m .40234 .56635 L .40457 .5665 L .822 .953 .903 r
F
.40088 .56951 m .39865 .56931 L .40234 .56635 L F
.66431 .66005 m .66627 .65707 L .66814 .65991 L .567 .639 .882 r
F
.66431 .66005 m .66244 .65721 L .66627 .65707 L F
.61298 .63428 m .61485 .63124 L .61677 .63428 L .551 .619 .873 r
F
.61298 .63428 m .61106 .63122 L .61485 .63124 L F
.43787 .53573 m .43568 .53638 L .4394 .53251 L .853 .995 .826 r
F
.43416 .5396 m .43568 .53638 L .43787 .53573 L .851 .992 .842 r
F
.36558 .59394 m .36697 .59082 L .36924 .59135 L .796 .92 .921 r
F
.36558 .59394 m .3633 .59339 L .36697 .59082 L F
.5097 .55091 m .51137 .54771 L .51339 .55205 L .446 .486 .807 r
F
.5097 .55091 m .50769 .54648 L .51137 .54771 L F
.65861 .65734 m .66057 .65434 L .66244 .65721 L .565 .637 .881 r
F
.65861 .65734 m .65674 .65447 L .66057 .65434 L F
.30037 .62943 m .30164 .62639 L .30399 .62724 L .765 .884 .931 r
F
.30037 .62943 m .29801 .62857 L .30164 .62639 L F
.61869 .63731 m .62057 .63427 L .62248 .63729 L .553 .621 .874 r
F
.61869 .63731 m .61677 .63428 L .62057 .63427 L F
.48594 .49413 m .48396 .48556 L .48756 .49082 L .24 .238 .656 r
F
.48396 .48556 m .48558 .48224 L .48756 .49082 L .174 .16 .602 r
F
.49999 .53565 m .50164 .53242 L .50366 .53725 L .408 .44 .782 r
F
.49999 .53565 m .49798 .53066 L .50164 .53242 L F
.65291 .65459 m .65486 .65159 L .65674 .65447 L .564 .635 .88 r
F
.65291 .65459 m .65103 .6517 L .65486 .65159 L F
.34137 .60819 m .34271 .6051 L .34501 .60579 L .782 .904 .926 r
F
.34137 .60819 m .33906 .60749 L .34271 .6051 L F
.57106 .60819 m .57284 .6051 L .57481 .60841 L .53 .591 .86 r
F
.57106 .60819 m .56909 .60487 L .57284 .6051 L F
.52512 .56934 m .52682 .56618 L .52882 .57008 L .481 .53 .83 r
F
.52512 .56934 m .52311 .56539 L .52682 .56618 L F
.62439 .64029 m .62628 .63726 L .62819 .64025 L .555 .624 .875 r
F
.62439 .64029 m .62248 .63729 L .62628 .63726 L F
.40457 .5665 m .40604 .56333 L .40826 .56342 L .825 .957 .9 r
F
.40457 .5665 m .40234 .56635 L .40604 .56333 L F
.64721 .6518 m .64914 .6488 L .65103 .6517 L .562 .633 .879 r
F
.64721 .6518 m .64532 .6489 L .64914 .6488 L F
.6301 .64323 m .632 .64021 L .63391 .64318 L .557 .626 .876 r
F
.6301 .64323 m .62819 .64025 L .632 .64021 L F
.64151 .64898 m .64343 .64597 L .64532 .6489 L .561 .631 .878 r
F
.64151 .64898 m .63962 .64606 L .64343 .64597 L F
.63581 .64613 m .63772 .64311 L .63962 .64606 L .559 .629 .877 r
F
.63581 .64613 m .63391 .64318 L .63772 .64311 L F
.32085 .61912 m .32216 .61605 L .32448 .61683 L .773 .893 .929 r
F
.32085 .61912 m .31852 .61832 L .32216 .61605 L F
.51741 .56046 m .51909 .55728 L .5211 .56137 L .466 .51 .82 r
F
.51741 .56046 m .5154 .5563 L .51909 .55728 L F
.43416 .5396 m .43197 .54011 L .43568 .53638 L .851 .992 .842 r
F
.43045 .54332 m .43197 .54011 L .43416 .5396 L .848 .988 .854 r
F
.40826 .56342 m .40973 .56025 L .41195 .56028 L .828 .961 .896 r
F
.40826 .56342 m .40604 .56333 L .40973 .56025 L F
.55194 .59369 m .5537 .59057 L .55568 .59406 L .515 .572 .851 r
F
.55194 .59369 m .54996 .59017 L .5537 .59057 L F
.45805 .50983 m .45588 .51171 L .45962 .50655 L .82 .969 .655 r
F
.45431 .51498 m .45588 .51171 L .45805 .50983 L .838 .986 .71 r
F
.43045 .54332 m .42825 .54371 L .43197 .54011 L .848 .988 .854 r
F
.42674 .54691 m .42825 .54371 L .43045 .54332 L .845 .984 .864 r
F
.41195 .56028 m .41343 .5571 L .41564 .55707 L .832 .965 .891 r
F
.41195 .56028 m .40973 .56025 L .41343 .5571 L F
.57677 .61169 m .57857 .6086 L .58053 .61187 L .534 .596 .862 r
F
.57677 .61169 m .57481 .60841 L .57857 .6086 L F
.36924 .59135 m .37064 .58823 L .3729 .58873 L .798 .923 .92 r
F
.36924 .59135 m .36697 .59082 L .37064 .58823 L F
.53853 .58201 m .54026 .57887 L .54225 .58254 L .501 .554 .842 r
F
.53853 .58201 m .53654 .57831 L .54026 .57887 L F
.41564 .55707 m .41713 .55388 L .41934 .55378 L .835 .97 .886 r
F
.41564 .55707 m .41343 .5571 L .41713 .55388 L F
.42674 .54691 m .42454 .54719 L .42825 .54371 L .845 .984 .864 r
F
.42304 .55039 m .42454 .54719 L .42674 .54691 L .842 .979 .873 r
F
.41934 .55378 m .42084 .55058 L .42304 .55039 L .839 .974 .88 r
F
.41934 .55378 m .41713 .55388 L .42084 .55058 L F
.42304 .55039 m .42084 .55058 L .42454 .54719 L .842 .979 .873 r
F
.34501 .60579 m .34637 .60269 L .34866 .60336 L .784 .906 .926 r
F
.34501 .60579 m .34271 .6051 L .34637 .60269 L F
.30399 .62724 m .30527 .62419 L .30762 .62504 L .766 .885 .931 r
F
.30399 .62724 m .30164 .62639 L .30527 .62419 L F
.58248 .61511 m .58429 .61203 L .58625 .61525 L .537 .6 .864 r
F
.58248 .61511 m .58053 .61187 L .58429 .61203 L F
.49798 .53066 m .49962 .52742 L .50164 .53242 L .395 .424 .773 r
F
.49798 .53066 m .49596 .52546 L .49962 .52742 L F
.55766 .59752 m .55942 .59441 L .5614 .59784 L .52 .578 .854 r
F
.55766 .59752 m .55568 .59406 L .55942 .59441 L F
.32448 .61683 m .3258 .61376 L .32812 .61452 L .774 .894 .929 r
F
.32448 .61683 m .32216 .61605 L .3258 .61376 L F
.3729 .58873 m .37431 .58561 L .37657 .58608 L .8 .925 .919 r
F
.3729 .58873 m .37064 .58823 L .37431 .58561 L F
.46713 .49448 m .46495 .49759 L .46872 .49118 L .739 .883 .477 r
F
.46337 .50088 m .46495 .49759 L .46713 .49448 L .79 .937 .58 r
F
.48558 .48224 m .48363 .47128 L .48721 .47891 L .174 .16 .602 r
F
.48363 .47128 m .48525 .46793 L .48721 .47891 L .006 0 .451 r
F
.5882 .61845 m .59002 .61538 L .59197 .61857 L .54 .604 .866 r
F
.5882 .61845 m .58625 .61525 L .59002 .61538 L F
.50769 .54648 m .50936 .54327 L .51137 .54771 L .438 .476 .802 r
F
.50769 .54648 m .50568 .54193 L .50936 .54327 L F
.53082 .57392 m .53254 .57077 L .53454 .57456 L .49 .54 .835 r
F
.53082 .57392 m .52882 .57008 L .53254 .57077 L F
.34866 .60336 m .35003 .60026 L .35232 .6009 L .786 .908 .925 r
F
.34866 .60336 m .34637 .60269 L .35003 .60026 L F
.69093 .67043 m .69295 .66746 L .69479 .67023 L .572 .647 .885 r
F
.69093 .67043 m .68909 .66766 L .69295 .66746 L F
.54424 .58616 m .54598 .58303 L .54797 .58662 L .507 .562 .846 r
F
.54424 .58616 m .54225 .58254 L .54598 .58303 L F
.59391 .62173 m .59575 .61867 L .59769 .62182 L .543 .607 .868 r
F
.59391 .62173 m .59197 .61857 L .59575 .61867 L F
.37657 .58608 m .37799 .58294 L .38025 .58339 L .802 .928 .918 r
F
.37657 .58608 m .37431 .58561 L .37799 .58294 L F
.56337 .60124 m .56515 .59814 L .56712 .60152 L .524 .584 .856 r
F
.56337 .60124 m .5614 .59784 L .56515 .59814 L F
.30762 .62504 m .3089 .62198 L .31125 .62282 L .767 .886 .93 r
F
.30762 .62504 m .30527 .62419 L .3089 .62198 L F
.68524 .66784 m .68724 .66487 L .68909 .66766 L .571 .645 .885 r
F
.68524 .66784 m .68339 .66505 L .68724 .66487 L F
.45431 .51498 m .45214 .51649 L .45588 .51171 L .838 .986 .71 r
F
.45058 .51975 m .45214 .51649 L .45431 .51498 L .847 .994 .751 r
F
.48793 .50151 m .48594 .49413 L .48956 .49821 L .284 .29 .691 r
F
.48594 .49413 m .48756 .49082 L .48956 .49821 L .24 .238 .656 r
F
.52311 .56539 m .52481 .56221 L .52682 .56618 L .477 .524 .827 r
F
.52311 .56539 m .5211 .56137 L .52481 .56221 L F
.49596 .52546 m .49761 .52221 L .49962 .52742 L .381 .406 .762 r
F
.49596 .52546 m .49395 .52002 L .49761 .52221 L F
.5154 .5563 m .51708 .55311 L .51909 .55728 L .46 .503 .816 r
F
.5154 .5563 m .51339 .55205 L .51708 .55311 L F
.59963 .62495 m .60147 .6219 L .60341 .62502 L .545 .611 .869 r
F
.59963 .62495 m .59769 .62182 L .60147 .6219 L F
.32812 .61452 m .32945 .61145 L .33177 .6122 L .776 .896 .928 r
F
.32812 .61452 m .3258 .61376 L .32945 .61145 L F
.67954 .66523 m .68154 .66225 L .68339 .66505 L .57 .644 .884 r
F
.67954 .66523 m .67769 .66242 L .68154 .66225 L F
.60534 .62812 m .6072 .62506 L .60913 .62815 L .548 .614 .871 r
F
.60534 .62812 m .60341 .62502 L .6072 .62506 L F
.67384 .66258 m .67583 .6596 L .67769 .66242 L .569 .642 .883 r
F
.67384 .66258 m .67198 .65976 L .67583 .6596 L F
.38025 .58339 m .38167 .58025 L .38392 .58066 L .805 .931 .916 r
F
.38025 .58339 m .37799 .58294 L .38167 .58025 L F
.35232 .6009 m .35369 .5978 L .35598 .59843 L .787 .91 .925 r
F
.35232 .6009 m .35003 .60026 L .35369 .5978 L F
.66814 .65991 m .67012 .65692 L .67198 .65976 L .567 .64 .882 r
F
.66814 .65991 m .66627 .65707 L .67012 .65692 L F
.61106 .63122 m .61292 .62818 L .61485 .63124 L .55 .617 .872 r
F
.61106 .63122 m .60913 .62815 L .61292 .62818 L F
.56909 .60487 m .57088 .60177 L .57284 .6051 L .528 .589 .859 r
F
.56909 .60487 m .56712 .60152 L .57088 .60177 L F
.66244 .65721 m .6644 .65421 L .66627 .65707 L .566 .638 .882 r
F
.66244 .65721 m .66057 .65434 L .6644 .65421 L F
.61677 .63428 m .61865 .63124 L .62057 .63427 L .552 .62 .873 r
F
.61677 .63428 m .61485 .63124 L .61865 .63124 L F
.54996 .59017 m .55171 .58705 L .5537 .59057 L .513 .569 .849 r
F
.54996 .59017 m .54797 .58662 L .55171 .58705 L F
.49395 .52002 m .49559 .51676 L .49761 .52221 L .363 .385 .75 r
F
.49395 .52002 m .49194 .51428 L .49559 .51676 L F
.65674 .65447 m .65869 .65147 L .66057 .65434 L .565 .636 .881 r
F
.65674 .65447 m .65486 .65159 L .65869 .65147 L F
.62248 .63729 m .62437 .63426 L .62628 .63726 L .554 .623 .875 r
F
.62248 .63729 m .62057 .63427 L .62437 .63426 L F
.53654 .57831 m .53826 .57516 L .54026 .57887 L .497 .549 .84 r
F
.53654 .57831 m .53454 .57456 L .53826 .57516 L F
.65103 .6517 m .65297 .64869 L .65486 .65159 L .563 .634 .88 r
F
.65103 .6517 m .64914 .6488 L .65297 .64869 L F
.62819 .64025 m .63009 .63723 L .632 .64021 L .556 .625 .876 r
F
.62819 .64025 m .62628 .63726 L .63009 .63723 L F
.64532 .6489 m .64726 .64588 L .64914 .6488 L .562 .632 .879 r
F
.64532 .6489 m .64343 .64597 L .64726 .64588 L F
.63391 .64318 m .63582 .64015 L .63772 .64311 L .558 .628 .877 r
F
.63391 .64318 m .632 .64021 L .63582 .64015 L F
.31125 .62282 m .31254 .61975 L .31488 .62058 L .769 .888 .93 r
F
.31125 .62282 m .3089 .62198 L .31254 .61975 L F
.63962 .64606 m .64154 .64304 L .64343 .64597 L .56 .63 .878 r
F
.63962 .64606 m .63772 .64311 L .64154 .64304 L F
.50568 .54193 m .50734 .53871 L .50936 .54327 L .429 .466 .796 r
F
.50568 .54193 m .50366 .53725 L .50734 .53871 L F
.33177 .6122 m .3331 .60912 L .33541 .60986 L .777 .898 .928 r
F
.33177 .6122 m .32945 .61145 L .3331 .60912 L F
.48993 .50815 m .48793 .50151 L .49156 .50486 L .316 .329 .716 r
F
.48793 .50151 m .48956 .49821 L .49156 .50486 L .284 .29 .691 r
F
.38392 .58066 m .38535 .57751 L .3876 .57789 L .808 .935 .915 r
F
.38392 .58066 m .38167 .58025 L .38535 .57751 L F
.49015 .45779 m .48839 .42824 L .4918 .45439 L .006 0 .451 r
F
.48839 .42824 m .49002 .4248 L .4918 .45439 L 0 0 .213 r
F
.48839 .42824 m .48601 .45338 L .49002 .4248 L F
.48438 .45678 m .48601 .45338 L .48839 .42824 L 0 0 0 r
F
.4779 .47028 m .4757 .47692 L .47951 .46693 L F
.47409 .48026 m .4757 .47692 L .4779 .47028 L .656 .791 .335 r
F
.57481 .60841 m .57661 .60532 L .57857 .6086 L .532 .593 .861 r
F
.57481 .60841 m .57284 .6051 L .57661 .60532 L F
.45058 .51975 m .4484 .52098 L .45214 .51649 L .847 .994 .751 r
F
.44685 .52423 m .4484 .52098 L .45058 .51975 L .852 .998 .782 r
F
.49194 .51428 m .49358 .511 L .49559 .51676 L .342 .36 .735 r
F
.49194 .51428 m .48993 .50815 L .49358 .511 L F
.35598 .59843 m .35735 .59532 L .35964 .59592 L .789 .912 .924 r
F
.35598 .59843 m .35369 .5978 L .35735 .59532 L F
.47249 .48359 m .47031 .48786 L .47409 .48026 L .656 .791 .335 r
F
.46872 .49118 m .47031 .48786 L .47249 .48359 L .739 .883 .477 r
F
.48993 .50815 m .49156 .50486 L .49358 .511 L .316 .329 .716 r
F
.55568 .59406 m .55744 .59094 L .55942 .59441 L .518 .575 .852 r
F
.55568 .59406 m .5537 .59057 L .55744 .59094 L F
.3876 .57789 m .38904 .57474 L .39128 .57508 L .81 .938 .913 r
F
.3876 .57789 m .38535 .57751 L .38904 .57474 L F
.52882 .57008 m .53053 .56691 L .53254 .57077 L .486 .535 .833 r
F
.52882 .57008 m .52682 .56618 L .53053 .56691 L F
.58053 .61187 m .58234 .60878 L .58429 .61203 L .535 .598 .863 r
F
.58053 .61187 m .57857 .6086 L .58234 .60878 L F
.51339 .55205 m .51507 .54885 L .51708 .55311 L .453 .495 .812 r
F
.51339 .55205 m .51137 .54771 L .51507 .54885 L F
.33541 .60986 m .33675 .60677 L .33906 .60749 L .779 .9 .927 r
F
.33541 .60986 m .3331 .60912 L .33675 .60677 L F
.31488 .62058 m .31618 .61751 L .31852 .61832 L .77 .889 .93 r
F
.31488 .62058 m .31254 .61975 L .31618 .61751 L F
.5211 .56137 m .5228 .55819 L .52481 .56221 L .472 .517 .824 r
F
.5211 .56137 m .51909 .55728 L .5228 .55819 L F
.54225 .58254 m .54399 .5794 L .54598 .58303 L .504 .558 .844 r
F
.54225 .58254 m .54026 .57887 L .54399 .5794 L F
.35964 .59592 m .36102 .59281 L .3633 .59339 L .791 .915 .923 r
F
.35964 .59592 m .35735 .59532 L .36102 .59281 L F
.58625 .61525 m .58807 .61217 L .59002 .61538 L .539 .602 .865 r
F
.58625 .61525 m .58429 .61203 L .58807 .61217 L F
.46337 .50088 m .4612 .50326 L .46495 .49759 L .79 .937 .58 r
F
.45962 .50655 m .4612 .50326 L .46337 .50088 L .82 .969 .655 r
F
.39128 .57508 m .39273 .57192 L .39496 .57222 L .813 .941 .911 r
F
.39128 .57508 m .38904 .57474 L .39273 .57192 L F
.44685 .52423 m .44467 .52522 L .4484 .52098 L .852 .998 .782 r
F
.44313 .52847 m .44467 .52522 L .44685 .52423 L .853 .997 .807 r
F
.5614 .59784 m .56317 .59473 L .56515 .59814 L .522 .581 .855 r
F
.5614 .59784 m .55942 .59441 L .56317 .59473 L F
.50366 .53725 m .50532 .53402 L .50734 .53871 L .419 .453 .789 r
F
.50366 .53725 m .50164 .53242 L .50532 .53402 L F
.69479 .67023 m .69681 .66726 L .69865 .67003 L .573 .648 .886 r
F
.69479 .67023 m .69295 .66746 L .69681 .66726 L F
.59197 .61857 m .5938 .6155 L .59575 .61867 L .541 .606 .867 r
F
.59197 .61857 m .59002 .61538 L .5938 .6155 L F
.29801 .62857 m .29928 .62551 L .30164 .62639 L .764 .882 .931 r
F
.29801 .62857 m .29565 .62768 L .29928 .62551 L F
.39496 .57222 m .39642 .56906 L .39865 .56931 L .816 .945 .908 r
F
.39496 .57222 m .39273 .57192 L .39642 .56906 L F
.68909 .66766 m .69111 .66468 L .69295 .66746 L .572 .646 .885 r
F
.68909 .66766 m .68724 .66487 L .69111 .66468 L F
.59769 .62182 m .59953 .61876 L .60147 .6219 L .544 .609 .868 r
F
.59769 .62182 m .59575 .61867 L .59953 .61876 L F
.33906 .60749 m .3404 .6044 L .34271 .6051 L .78 .902 .927 r
F
.33906 .60749 m .33675 .60677 L .3404 .6044 L F
.3633 .59339 m .36469 .59027 L .36697 .59082 L .793 .917 .922 r
F
.3633 .59339 m .36102 .59281 L .36469 .59027 L F
.68339 .66505 m .68539 .66207 L .68724 .66487 L .57 .644 .884 r
F
.68339 .66505 m .68154 .66225 L .68539 .66207 L F
.31852 .61832 m .31982 .61525 L .32216 .61605 L .771 .891 .929 r
F
.31852 .61832 m .31618 .61751 L .31982 .61525 L F
.44313 .52847 m .44094 .52927 L .44467 .52522 L .853 .997 .807 r
F
.4394 .53251 m .44094 .52927 L .44313 .52847 L .853 .995 .826 r
F
.39865 .56931 m .40011 .56614 L .40234 .56635 L .819 .949 .906 r
F
.39865 .56931 m .39642 .56906 L .40011 .56614 L F
.53454 .57456 m .53626 .57141 L .53826 .57516 L .494 .545 .838 r
F
.53454 .57456 m .53254 .57077 L .53626 .57141 L F
.60341 .62502 m .60526 .62196 L .6072 .62506 L .547 .612 .87 r
F
.60341 .62502 m .60147 .6219 L .60526 .62196 L F
.54797 .58662 m .54972 .58349 L .55171 .58705 L .51 .565 .848 r
F
.54797 .58662 m .54598 .58303 L .54972 .58349 L F
.56712 .60152 m .5689 .59841 L .57088 .60177 L .526 .586 .858 r
F
.56712 .60152 m .56515 .59814 L .5689 .59841 L F
.67769 .66242 m .67968 .65943 L .68154 .66225 L .569 .643 .884 r
F
.67769 .66242 m .67583 .6596 L .67968 .65943 L F
.67198 .65976 m .67397 .65676 L .67583 .6596 L .568 .641 .883 r
F
.67198 .65976 m .67012 .65692 L .67397 .65676 L F
.60913 .62815 m .61099 .6251 L .61292 .62818 L .549 .616 .871 r
F
.60913 .62815 m .6072 .62506 L .61099 .6251 L F
.40234 .56635 m .40381 .56317 L .40604 .56333 L .822 .953 .903 r
F
.40234 .56635 m .40011 .56614 L .40381 .56317 L F
.66627 .65707 m .66825 .65407 L .67012 .65692 L .567 .639 .882 r
F
.66627 .65707 m .6644 .65421 L .66825 .65407 L F
.61485 .63124 m .61672 .62819 L .61865 .63124 L .551 .619 .873 r
F
.61485 .63124 m .61292 .62818 L .61672 .62819 L F
.4394 .53251 m .43722 .53315 L .44094 .52927 L .853 .995 .826 r
F
.43568 .53638 m .43722 .53315 L .4394 .53251 L .851 .992 .842 r
F
.36697 .59082 m .36837 .5877 L .37064 .58823 L .796 .92 .921 r
F
.36697 .59082 m .36469 .59027 L .36837 .5877 L F
.51137 .54771 m .51305 .5445 L .51507 .54885 L .446 .486 .807 r
F
.51137 .54771 m .50936 .54327 L .51305 .5445 L F
.66057 .65434 m .66253 .65134 L .6644 .65421 L .565 .637 .881 r
F
.66057 .65434 m .65869 .65147 L .66253 .65134 L F
.30164 .62639 m .30291 .62333 L .30527 .62419 L .765 .884 .931 r
F
.30164 .62639 m .29928 .62551 L .30291 .62333 L F
.62057 .63427 m .62245 .63123 L .62437 .63426 L .553 .621 .874 r
F
.62057 .63427 m .61865 .63124 L .62245 .63123 L F
.48756 .49082 m .48558 .48224 L .48919 .4875 L .24 .238 .656 r
F
.48558 .48224 m .48721 .47891 L .48919 .4875 L .174 .16 .602 r
F
.50164 .53242 m .5033 .52918 L .50532 .53402 L .408 .44 .782 r
F
.50164 .53242 m .49962 .52742 L .5033 .52918 L F
.65486 .65159 m .65681 .64858 L .65869 .65147 L .564 .635 .88 r
F
.65486 .65159 m .65297 .64869 L .65681 .64858 L F
.34271 .6051 m .34406 .602 L .34637 .60269 L .782 .904 .926 r
F
.34271 .6051 m .3404 .6044 L .34406 .602 L F
.57284 .6051 m .57464 .602 L .57661 .60532 L .53 .591 .86 r
F
.57284 .6051 m .57088 .60177 L .57464 .602 L F
.52682 .56618 m .52852 .563 L .53053 .56691 L .481 .53 .83 r
F
.52682 .56618 m .52481 .56221 L .52852 .563 L F
.62628 .63726 m .62818 .63423 L .63009 .63723 L .555 .624 .875 r
F
.62628 .63726 m .62437 .63426 L .62818 .63423 L F
.40604 .56333 m .40751 .56015 L .40973 .56025 L .825 .957 .9 r
F
.40604 .56333 m .40381 .56317 L .40751 .56015 L F
.64914 .6488 m .65109 .64578 L .65297 .64869 L .562 .633 .879 r
F
.64914 .6488 m .64726 .64588 L .65109 .64578 L F
.632 .64021 m .63391 .63718 L .63582 .64015 L .557 .626 .876 r
F
.632 .64021 m .63009 .63723 L .63391 .63718 L F
.64343 .64597 m .64536 .64295 L .64726 .64588 L .561 .631 .878 r
F
.64343 .64597 m .64154 .64304 L .64536 .64295 L F
.63772 .64311 m .63964 .64008 L .64154 .64304 L .559 .629 .877 r
F
.63772 .64311 m .63582 .64015 L .63964 .64008 L F
.32216 .61605 m .32347 .61297 L .3258 .61376 L .773 .893 .929 r
F
.32216 .61605 m .31982 .61525 L .32347 .61297 L F
.51909 .55728 m .52079 .55408 L .5228 .55819 L .466 .51 .82 r
F
.51909 .55728 m .51708 .55311 L .52079 .55408 L F
.43568 .53638 m .43349 .53688 L .43722 .53315 L .851 .992 .842 r
F
.43197 .54011 m .43349 .53688 L .43568 .53638 L .848 .988 .854 r
F
.40973 .56025 m .41121 .55706 L .41343 .5571 L .828 .961 .896 r
F
.40973 .56025 m .40751 .56015 L .41121 .55706 L F
.5537 .59057 m .55545 .58744 L .55744 .59094 L .515 .572 .851 r
F
.5537 .59057 m .55171 .58705 L .55545 .58744 L F
.45962 .50655 m .45745 .50843 L .4612 .50326 L .82 .969 .655 r
F
.45588 .51171 m .45745 .50843 L .45962 .50655 L .838 .986 .71 r
F
.43197 .54011 m .42977 .54049 L .43349 .53688 L .848 .988 .854 r
F
.42825 .54371 m .42977 .54049 L .43197 .54011 L .845 .984 .864 r
F
.41343 .5571 m .41492 .55391 L .41713 .55388 L .832 .965 .891 r
F
.41343 .5571 m .41121 .55706 L .41492 .55391 L F
.57857 .6086 m .58037 .60551 L .58234 .60878 L .534 .596 .862 r
F
.57857 .6086 m .57661 .60532 L .58037 .60551 L F
.37064 .58823 m .37204 .5851 L .37431 .58561 L .798 .923 .92 r
F
.37064 .58823 m .36837 .5877 L .37204 .5851 L F
.54026 .57887 m .54199 .57572 L .54399 .5794 L .501 .554 .842 r
F
.54026 .57887 m .53826 .57516 L .54199 .57572 L F
.41713 .55388 m .41863 .55069 L .42084 .55058 L .835 .97 .886 r
F
.41713 .55388 m .41492 .55391 L .41863 .55069 L F
.42825 .54371 m .42605 .54398 L .42977 .54049 L .845 .984 .864 r
F
.42454 .54719 m .42605 .54398 L .42825 .54371 L .842 .979 .873 r
F
.42084 .55058 m .42234 .54738 L .42454 .54719 L .839 .974 .88 r
F
.42084 .55058 m .41863 .55069 L .42234 .54738 L F
.42454 .54719 m .42234 .54738 L .42605 .54398 L .842 .979 .873 r
F
.34637 .60269 m .34773 .59959 L .35003 .60026 L .784 .906 .926 r
F
.34637 .60269 m .34406 .602 L .34773 .59959 L F
.30527 .62419 m .30655 .62113 L .3089 .62198 L .766 .885 .931 r
F
.30527 .62419 m .30291 .62333 L .30655 .62113 L F
.58429 .61203 m .58611 .60894 L .58807 .61217 L .537 .6 .864 r
F
.58429 .61203 m .58234 .60878 L .58611 .60894 L F
.49962 .52742 m .50128 .52417 L .5033 .52918 L .395 .424 .773 r
F
.49962 .52742 m .49761 .52221 L .50128 .52417 L F
.55942 .59441 m .56119 .59129 L .56317 .59473 L .52 .578 .854 r
F
.55942 .59441 m .55744 .59094 L .56119 .59129 L F
.3258 .61376 m .32712 .61067 L .32945 .61145 L .774 .894 .929 r
F
.3258 .61376 m .32347 .61297 L .32712 .61067 L F
.37431 .58561 m .37573 .58247 L .37799 .58294 L .8 .925 .919 r
F
.37431 .58561 m .37204 .5851 L .37573 .58247 L F
.46872 .49118 m .46654 .49427 L .47031 .48786 L .739 .883 .477 r
F
.46495 .49759 m .46654 .49427 L .46872 .49118 L .79 .937 .58 r
F
.48721 .47891 m .48525 .46793 L .48884 .47556 L .174 .16 .602 r
F
.48525 .46793 m .48688 .46456 L .48884 .47556 L .006 0 .451 r
F
.59002 .61538 m .59185 .6123 L .5938 .6155 L .54 .604 .866 r
F
.59002 .61538 m .58807 .61217 L .59185 .6123 L F
.69865 .67003 m .70069 .66705 L .70252 .66982 L .573 .648 .886 r
F
.69865 .67003 m .69681 .66726 L .70069 .66705 L F
.50936 .54327 m .51103 .54005 L .51305 .5445 L .438 .476 .802 r
F
.50936 .54327 m .50734 .53871 L .51103 .54005 L F
.53254 .57077 m .53425 .5676 L .53626 .57141 L .49 .54 .835 r
F
.53254 .57077 m .53053 .56691 L .53425 .5676 L F
.35003 .60026 m .35139 .59715 L .35369 .5978 L .786 .908 .925 r
F
.35003 .60026 m .34773 .59959 L .35139 .59715 L F
.69295 .66746 m .69497 .66448 L .69681 .66726 L .572 .647 .885 r
F
.69295 .66746 m .69111 .66468 L .69497 .66448 L F
.54598 .58303 m .54773 .57989 L .54972 .58349 L .507 .562 .846 r
F
.54598 .58303 m .54399 .5794 L .54773 .57989 L F
.59575 .61867 m .59758 .6156 L .59953 .61876 L .543 .607 .868 r
F
.59575 .61867 m .5938 .6155 L .59758 .6156 L F
.37799 .58294 m .37941 .5798 L .38167 .58025 L .802 .928 .918 r
F
.37799 .58294 m .37573 .58247 L .37941 .5798 L F
.56515 .59814 m .56693 .59502 L .5689 .59841 L .524 .584 .856 r
F
.56515 .59814 m .56317 .59473 L .56693 .59502 L F
.3089 .62198 m .31019 .61891 L .31254 .61975 L .767 .886 .93 r
F
.3089 .62198 m .30655 .62113 L .31019 .61891 L F
.68724 .66487 m .68926 .66188 L .69111 .66468 L .571 .645 .885 r
F
.68724 .66487 m .68539 .66207 L .68926 .66188 L F
.45588 .51171 m .4537 .51322 L .45745 .50843 L .838 .986 .71 r
F
.45214 .51649 m .4537 .51322 L .45588 .51171 L .847 .994 .751 r
F
.48956 .49821 m .48756 .49082 L .49119 .4949 L .284 .29 .691 r
F
.48756 .49082 m .48919 .4875 L .49119 .4949 L .24 .238 .656 r
F
.52481 .56221 m .52651 .55903 L .52852 .563 L .477 .524 .827 r
F
.52481 .56221 m .5228 .55819 L .52651 .55903 L F
.49761 .52221 m .49926 .51895 L .50128 .52417 L .381 .406 .762 r
F
.49761 .52221 m .49559 .51676 L .49926 .51895 L F
.51708 .55311 m .51877 .54991 L .52079 .55408 L .46 .503 .816 r
F
.51708 .55311 m .51507 .54885 L .51877 .54991 L F
.60147 .6219 m .60332 .61883 L .60526 .62196 L .545 .611 .869 r
F
.60147 .6219 m .59953 .61876 L .60332 .61883 L F
.32945 .61145 m .33077 .60836 L .3331 .60912 L .776 .896 .928 r
F
.32945 .61145 m .32712 .61067 L .33077 .60836 L F
.68154 .66225 m .68354 .65926 L .68539 .66207 L .57 .644 .884 r
F
.68154 .66225 m .67968 .65943 L .68354 .65926 L F
.6072 .62506 m .60906 .622 L .61099 .6251 L .548 .614 .871 r
F
.6072 .62506 m .60526 .62196 L .60906 .622 L F
.67583 .6596 m .67782 .6566 L .67968 .65943 L .569 .642 .883 r
F
.67583 .6596 m .67397 .65676 L .67782 .6566 L F
.38167 .58025 m .3831 .5771 L .38535 .57751 L .805 .931 .916 r
F
.38167 .58025 m .37941 .5798 L .3831 .5771 L F
.35369 .5978 m .35506 .59468 L .35735 .59532 L .787 .91 .925 r
F
.35369 .5978 m .35139 .59715 L .35506 .59468 L F
.67012 .65692 m .6721 .65392 L .67397 .65676 L .567 .64 .882 r
F
.67012 .65692 m .66825 .65407 L .6721 .65392 L F
.61292 .62818 m .6148 .62512 L .61672 .62819 L .55 .617 .872 r
F
.61292 .62818 m .61099 .6251 L .6148 .62512 L F
.57088 .60177 m .57267 .59866 L .57464 .602 L .528 .589 .859 r
F
.57088 .60177 m .5689 .59841 L .57267 .59866 L F
.6644 .65421 m .66638 .6512 L .66825 .65407 L .566 .638 .882 r
F
.6644 .65421 m .66253 .65134 L .66638 .6512 L F
.61865 .63124 m .62053 .62819 L .62245 .63123 L .552 .62 .873 r
F
.61865 .63124 m .61672 .62819 L .62053 .62819 L F
.55171 .58705 m .55346 .58391 L .55545 .58744 L .513 .569 .849 r
F
.55171 .58705 m .54972 .58349 L .55346 .58391 L F
.49559 .51676 m .49724 .51349 L .49926 .51895 L .363 .385 .75 r
F
.49559 .51676 m .49358 .511 L .49724 .51349 L F
.65869 .65147 m .66065 .64846 L .66253 .65134 L .565 .636 .881 r
F
.65869 .65147 m .65681 .64858 L .66065 .64846 L F
.62437 .63426 m .62627 .63121 L .62818 .63423 L .554 .623 .875 r
F
.62437 .63426 m .62245 .63123 L .62627 .63121 L F
.53826 .57516 m .53999 .572 L .54199 .57572 L .497 .549 .84 r
F
.53826 .57516 m .53626 .57141 L .53999 .572 L F
.65297 .64869 m .65492 .64568 L .65681 .64858 L .563 .634 .88 r
F
.65297 .64869 m .65109 .64578 L .65492 .64568 L F
.63009 .63723 m .632 .63418 L .63391 .63718 L .556 .625 .876 r
F
.63009 .63723 m .62818 .63423 L .632 .63418 L F
.64726 .64588 m .64919 .64286 L .65109 .64578 L .562 .632 .879 r
F
.64726 .64588 m .64536 .64295 L .64919 .64286 L F
.63582 .64015 m .63773 .63712 L .63964 .64008 L .558 .628 .877 r
F
.63582 .64015 m .63391 .63718 L .63773 .63712 L F
.31254 .61975 m .31383 .61668 L .31618 .61751 L .769 .888 .93 r
F
.31254 .61975 m .31019 .61891 L .31383 .61668 L F
.64154 .64304 m .64346 .64001 L .64536 .64295 L .56 .63 .878 r
F
.64154 .64304 m .63964 .64008 L .64346 .64001 L F
.50734 .53871 m .50901 .53548 L .51103 .54005 L .429 .466 .796 r
F
.50734 .53871 m .50532 .53402 L .50901 .53548 L F
.3331 .60912 m .33443 .60602 L .33675 .60677 L .777 .898 .928 r
F
.3331 .60912 m .33077 .60836 L .33443 .60602 L F
.49156 .50486 m .48956 .49821 L .49321 .50157 L .316 .329 .716 r
F
.48956 .49821 m .49119 .4949 L .49321 .50157 L .284 .29 .691 r
F
.38535 .57751 m .38679 .57436 L .38904 .57474 L .808 .935 .915 r
F
.38535 .57751 m .3831 .5771 L .38679 .57436 L F
.4918 .45439 m .49002 .4248 L .49345 .45097 L .006 0 .451 r
F
.49002 .4248 m .49166 .42135 L .49345 .45097 L 0 0 .213 r
F
.49002 .4248 m .48765 .44996 L .49166 .42135 L F
.48601 .45338 m .48765 .44996 L .49002 .4248 L 0 0 0 r
F
.47951 .46693 m .47731 .47356 L .48112 .46356 L F
.4757 .47692 m .47731 .47356 L .47951 .46693 L .656 .791 .335 r
F
.57661 .60532 m .57841 .60221 L .58037 .60551 L .532 .593 .861 r
F
.57661 .60532 m .57464 .602 L .57841 .60221 L F
.45214 .51649 m .44996 .51771 L .4537 .51322 L .847 .994 .751 r
F
.4484 .52098 m .44996 .51771 L .45214 .51649 L .852 .998 .782 r
F
.49358 .511 m .49522 .50772 L .49724 .51349 L .342 .36 .735 r
F
.49358 .511 m .49156 .50486 L .49522 .50772 L F
.35735 .59532 m .35873 .59219 L .36102 .59281 L .789 .912 .924 r
F
.35735 .59532 m .35506 .59468 L .35873 .59219 L F
.47409 .48026 m .47191 .48452 L .4757 .47692 L .656 .791 .335 r
F
.47031 .48786 m .47191 .48452 L .47409 .48026 L .739 .883 .477 r
F
.49156 .50486 m .49321 .50157 L .49522 .50772 L .316 .329 .716 r
F
.29565 .62768 m .29691 .62462 L .29928 .62551 L .763 .881 .931 r
F
.29565 .62768 m .29327 .62679 L .29691 .62462 L F
.55744 .59094 m .55921 .58781 L .56119 .59129 L .518 .575 .852 r
F
.55744 .59094 m .55545 .58744 L .55921 .58781 L F
.38904 .57474 m .39048 .57158 L .39273 .57192 L .81 .938 .913 r
F
.38904 .57474 m .38679 .57436 L .39048 .57158 L F
.53053 .56691 m .53225 .56374 L .53425 .5676 L .486 .535 .833 r
F
.53053 .56691 m .52852 .563 L .53225 .56374 L F
.58234 .60878 m .58415 .60569 L .58611 .60894 L .535 .598 .863 r
F
.58234 .60878 m .58037 .60551 L .58415 .60569 L F
.51507 .54885 m .51675 .54564 L .51877 .54991 L .453 .495 .812 r
F
.51507 .54885 m .51305 .5445 L .51675 .54564 L F
.33675 .60677 m .33809 .60367 L .3404 .6044 L .779 .9 .927 r
F
.33675 .60677 m .33443 .60602 L .33809 .60367 L F
.31618 .61751 m .31748 .61443 L .31982 .61525 L .77 .889 .93 r
F
.31618 .61751 m .31383 .61668 L .31748 .61443 L F
.5228 .55819 m .5245 .55499 L .52651 .55903 L .472 .517 .824 r
F
.5228 .55819 m .52079 .55408 L .5245 .55499 L F
.54399 .5794 m .54573 .57625 L .54773 .57989 L .504 .558 .844 r
F
.54399 .5794 m .54199 .57572 L .54573 .57625 L F
.36102 .59281 m .36241 .58968 L .36469 .59027 L .791 .915 .923 r
F
.36102 .59281 m .35873 .59219 L .36241 .58968 L F
.58807 .61217 m .58989 .60908 L .59185 .6123 L .539 .602 .865 r
F
.58807 .61217 m .58611 .60894 L .58989 .60908 L F
.46495 .49759 m .46278 .49996 L .46654 .49427 L .79 .937 .58 r
F
.4612 .50326 m .46278 .49996 L .46495 .49759 L .82 .969 .655 r
F
.39273 .57192 m .39418 .56875 L .39642 .56906 L .813 .941 .911 r
F
.39273 .57192 m .39048 .57158 L .39418 .56875 L F
.70252 .66982 m .70457 .66684 L .7064 .6696 L .574 .649 .886 r
F
.70252 .66982 m .70069 .66705 L .70457 .66684 L F
.4484 .52098 m .44622 .52197 L .44996 .51771 L .852 .998 .782 r
F
.44467 .52522 m .44622 .52197 L .4484 .52098 L .853 .997 .807 r
F
.56317 .59473 m .56495 .5916 L .56693 .59502 L .522 .581 .855 r
F
.56317 .59473 m .56119 .59129 L .56495 .5916 L F
.50532 .53402 m .50699 .53078 L .50901 .53548 L .419 .453 .789 r
F
.50532 .53402 m .5033 .52918 L .50699 .53078 L F
.69681 .66726 m .69885 .66428 L .70069 .66705 L .573 .648 .886 r
F
.69681 .66726 m .69497 .66448 L .69885 .66428 L F
.5938 .6155 m .59564 .61241 L .59758 .6156 L .541 .606 .867 r
F
.5938 .6155 m .59185 .6123 L .59564 .61241 L F
.29928 .62551 m .30055 .62245 L .30291 .62333 L .764 .882 .931 r
F
.29928 .62551 m .29691 .62462 L .30055 .62245 L F
.39642 .56906 m .39787 .56588 L .40011 .56614 L .816 .945 .908 r
F
.39642 .56906 m .39418 .56875 L .39787 .56588 L F
.69111 .66468 m .69313 .66169 L .69497 .66448 L .572 .646 .885 r
F
.69111 .66468 m .68926 .66188 L .69313 .66169 L F
.59953 .61876 m .60138 .61568 L .60332 .61883 L .544 .609 .868 r
F
.59953 .61876 m .59758 .6156 L .60138 .61568 L F
.3404 .6044 m .34175 .60129 L .34406 .602 L .78 .902 .927 r
F
.3404 .6044 m .33809 .60367 L .34175 .60129 L F
.36469 .59027 m .36609 .58713 L .36837 .5877 L .793 .917 .922 r
F
.36469 .59027 m .36241 .58968 L .36609 .58713 L F
.68539 .66207 m .68741 .65907 L .68926 .66188 L .57 .644 .884 r
F
.68539 .66207 m .68354 .65926 L .68741 .65907 L F
.31982 .61525 m .32113 .61216 L .32347 .61297 L .771 .891 .929 r
F
.31982 .61525 m .31748 .61443 L .32113 .61216 L F
.44467 .52522 m .44249 .52602 L .44622 .52197 L .853 .997 .807 r
F
.44094 .52927 m .44249 .52602 L .44467 .52522 L .853 .995 .826 r
F
.40011 .56614 m .40158 .56296 L .40381 .56317 L .819 .949 .906 r
F
.40011 .56614 m .39787 .56588 L .40158 .56296 L F
.53626 .57141 m .53799 .56824 L .53999 .572 L .494 .545 .838 r
F
.53626 .57141 m .53425 .5676 L .53799 .56824 L F
.60526 .62196 m .60712 .61888 L .60906 .622 L .547 .612 .87 r
F
.60526 .62196 m .60332 .61883 L .60712 .61888 L F
.54972 .58349 m .55147 .58034 L .55346 .58391 L .51 .565 .848 r
F
.54972 .58349 m .54773 .57989 L .55147 .58034 L F
.5689 .59841 m .57069 .59529 L .57267 .59866 L .526 .586 .858 r
F
.5689 .59841 m .56693 .59502 L .57069 .59529 L F
.67968 .65943 m .68168 .65643 L .68354 .65926 L .569 .643 .884 r
F
.67968 .65943 m .67782 .6566 L .68168 .65643 L F
.67397 .65676 m .67596 .65376 L .67782 .6566 L .568 .641 .883 r
F
.67397 .65676 m .6721 .65392 L .67596 .65376 L F
.61099 .6251 m .61286 .62203 L .6148 .62512 L .549 .616 .871 r
F
.61099 .6251 m .60906 .622 L .61286 .62203 L F
.40381 .56317 m .40528 .55999 L .40751 .56015 L .822 .953 .903 r
F
.40381 .56317 m .40158 .56296 L .40528 .55999 L F
.66825 .65407 m .67023 .65106 L .6721 .65392 L .567 .639 .882 r
F
.66825 .65407 m .66638 .6512 L .67023 .65106 L F
.61672 .62819 m .61861 .62513 L .62053 .62819 L .551 .619 .873 r
F
.61672 .62819 m .6148 .62512 L .61861 .62513 L F
.44094 .52927 m .43875 .5299 L .44249 .52602 L .853 .995 .826 r
F
.43722 .53315 m .43875 .5299 L .44094 .52927 L .851 .992 .842 r
F
.36837 .5877 m .36977 .58456 L .37204 .5851 L .796 .92 .921 r
F
.36837 .5877 m .36609 .58713 L .36977 .58456 L F
.51305 .5445 m .51473 .54128 L .51675 .54564 L .446 .486 .807 r
F
.51305 .5445 m .51103 .54005 L .51473 .54128 L F
.66253 .65134 m .6645 .64832 L .66638 .6512 L .565 .637 .881 r
F
.66253 .65134 m .66065 .64846 L .6645 .64832 L F
.30291 .62333 m .30419 .62026 L .30655 .62113 L .765 .884 .931 r
F
.30291 .62333 m .30055 .62245 L .30419 .62026 L F
.62245 .63123 m .62435 .62818 L .62627 .63121 L .553 .621 .874 r
F
.62245 .63123 m .62053 .62819 L .62435 .62818 L F
.48919 .4875 m .48721 .47891 L .49083 .48416 L .24 .238 .656 r
F
.48721 .47891 m .48884 .47556 L .49083 .48416 L .174 .16 .602 r
F
.5033 .52918 m .50496 .52593 L .50699 .53078 L .408 .44 .782 r
F
.5033 .52918 m .50128 .52417 L .50496 .52593 L F
.65681 .64858 m .65877 .64556 L .66065 .64846 L .564 .635 .88 r
F
.65681 .64858 m .65492 .64568 L .65877 .64556 L F
.34406 .602 m .34542 .59889 L .34773 .59959 L .782 .904 .926 r
F
.34406 .602 m .34175 .60129 L .34542 .59889 L F
.57464 .602 m .57644 .59889 L .57841 .60221 L .53 .591 .86 r
F
.57464 .602 m .57267 .59866 L .57644 .59889 L F
.52852 .563 m .53024 .55982 L .53225 .56374 L .481 .53 .83 r
F
.52852 .563 m .52651 .55903 L .53024 .55982 L F
.62818 .63423 m .63009 .63118 L .632 .63418 L .555 .624 .875 r
F
.62818 .63423 m .62627 .63121 L .63009 .63118 L F
.40751 .56015 m .40899 .55696 L .41121 .55706 L .825 .957 .9 r
F
.40751 .56015 m .40528 .55999 L .40899 .55696 L F
.65109 .64578 m .65303 .64276 L .65492 .64568 L .562 .633 .879 r
F
.65109 .64578 m .64919 .64286 L .65303 .64276 L F
.63391 .63718 m .63583 .63413 L .63773 .63712 L .557 .626 .876 r
F
.63391 .63718 m .632 .63418 L .63583 .63413 L F
.64536 .64295 m .6473 .63992 L .64919 .64286 L .561 .631 .878 r
F
.64536 .64295 m .64346 .64001 L .6473 .63992 L F
.63964 .64008 m .64156 .63705 L .64346 .64001 L .559 .629 .877 r
F
.63964 .64008 m .63773 .63712 L .64156 .63705 L F
.32347 .61297 m .32479 .60988 L .32712 .61067 L .773 .893 .929 r
F
.32347 .61297 m .32113 .61216 L .32479 .60988 L F
.52079 .55408 m .52248 .55088 L .5245 .55499 L .466 .51 .82 r
F
.52079 .55408 m .51877 .54991 L .52248 .55088 L F
.43722 .53315 m .43502 .53364 L .43875 .5299 L .851 .992 .842 r
F
.43349 .53688 m .43502 .53364 L .43722 .53315 L .848 .988 .854 r
F
.41121 .55706 m .4127 .55387 L .41492 .55391 L .828 .961 .896 r
F
.41121 .55706 m .40899 .55696 L .4127 .55387 L F
.55545 .58744 m .55722 .5843 L .55921 .58781 L .515 .572 .851 r
F
.55545 .58744 m .55346 .58391 L .55722 .5843 L F
.4612 .50326 m .45903 .50514 L .46278 .49996 L .82 .969 .655 r
F
.45745 .50843 m .45903 .50514 L .4612 .50326 L .838 .986 .71 r
F
.43349 .53688 m .43129 .53726 L .43502 .53364 L .848 .988 .854 r
F
.42977 .54049 m .43129 .53726 L .43349 .53688 L .845 .984 .864 r
F
.41492 .55391 m .41641 .55071 L .41863 .55069 L .832 .965 .891 r
F
.41492 .55391 m .4127 .55387 L .41641 .55071 L F
.58037 .60551 m .58219 .60241 L .58415 .60569 L .534 .596 .862 r
F
.58037 .60551 m .57841 .60221 L .58219 .60241 L F
.37204 .5851 m .37346 .58195 L .37573 .58247 L .798 .923 .92 r
F
.37204 .5851 m .36977 .58456 L .37346 .58195 L F
.54199 .57572 m .54373 .57256 L .54573 .57625 L .501 .554 .842 r
F
.54199 .57572 m .53999 .572 L .54373 .57256 L F
.41863 .55069 m .42013 .54747 L .42234 .54738 L .835 .97 .886 r
F
.41863 .55069 m .41641 .55071 L .42013 .54747 L F
.42977 .54049 m .42757 .54076 L .43129 .53726 L .845 .984 .864 r
F
.42605 .54398 m .42757 .54076 L .42977 .54049 L .842 .979 .873 r
F
.42234 .54738 m .42385 .54416 L .42605 .54398 L .839 .974 .88 r
F
.42234 .54738 m .42013 .54747 L .42385 .54416 L F
.42605 .54398 m .42385 .54416 L .42757 .54076 L .842 .979 .873 r
F
.34773 .59959 m .34909 .59647 L .35139 .59715 L .784 .906 .926 r
F
.34773 .59959 m .34542 .59889 L .34909 .59647 L F
.30655 .62113 m .30783 .61805 L .31019 .61891 L .766 .885 .931 r
F
.30655 .62113 m .30419 .62026 L .30783 .61805 L F
.58611 .60894 m .58793 .60584 L .58989 .60908 L .537 .6 .864 r
F
.58611 .60894 m .58415 .60569 L .58793 .60584 L F
.50128 .52417 m .50294 .52091 L .50496 .52593 L .395 .424 .773 r
F
.50128 .52417 m .49926 .51895 L .50294 .52091 L F
.56119 .59129 m .56297 .58815 L .56495 .5916 L .52 .578 .854 r
F
.56119 .59129 m .55921 .58781 L .56297 .58815 L F
.7064 .6696 m .70846 .66662 L .71028 .66938 L .574 .65 .887 r
F
.7064 .6696 m .70457 .66684 L .70846 .66662 L F
.32712 .61067 m .32844 .60758 L .33077 .60836 L .774 .894 .929 r
F
.32712 .61067 m .32479 .60988 L .32844 .60758 L F
.37573 .58247 m .37714 .57932 L .37941 .5798 L .8 .925 .919 r
F
.37573 .58247 m .37346 .58195 L .37714 .57932 L F
.47031 .48786 m .46814 .49095 L .47191 .48452 L .739 .883 .477 r
F
.46654 .49427 m .46814 .49095 L .47031 .48786 L .79 .937 .58 r
F
.48884 .47556 m .48688 .46456 L .49048 .4722 L .174 .16 .602 r
F
.48688 .46456 m .48851 .46119 L .49048 .4722 L .006 0 .451 r
F
.59185 .6123 m .59368 .60921 L .59564 .61241 L .54 .604 .866 r
F
.59185 .6123 m .58989 .60908 L .59368 .60921 L F
.70069 .66705 m .70273 .66406 L .70457 .66684 L .573 .648 .886 r
F
.70069 .66705 m .69885 .66428 L .70273 .66406 L F
.51103 .54005 m .51271 .53682 L .51473 .54128 L .438 .476 .802 r
F
.51103 .54005 m .50901 .53548 L .51271 .53682 L F
.53425 .5676 m .53598 .56442 L .53799 .56824 L .49 .54 .835 r
F
.53425 .5676 m .53225 .56374 L .53598 .56442 L F
.35139 .59715 m .35277 .59403 L .35506 .59468 L .786 .908 .925 r
F
.35139 .59715 m .34909 .59647 L .35277 .59403 L F
.69497 .66448 m .69701 .66149 L .69885 .66428 L .572 .647 .885 r
F
.69497 .66448 m .69313 .66169 L .69701 .66149 L F
.54773 .57989 m .54948 .57673 L .55147 .58034 L .507 .562 .846 r
F
.54773 .57989 m .54573 .57625 L .54948 .57673 L F
.59758 .6156 m .59943 .61251 L .60138 .61568 L .543 .607 .868 r
F
.59758 .6156 m .59564 .61241 L .59943 .61251 L F
.37941 .5798 m .38084 .57664 L .3831 .5771 L .802 .928 .918 r
F
.37941 .5798 m .37714 .57932 L .38084 .57664 L F
.56693 .59502 m .56872 .59189 L .57069 .59529 L .524 .584 .856 r
F
.56693 .59502 m .56495 .5916 L .56872 .59189 L F
.31019 .61891 m .31148 .61583 L .31383 .61668 L .767 .886 .93 r
F
.31019 .61891 m .30783 .61805 L .31148 .61583 L F
.68926 .66188 m .69128 .65888 L .69313 .66169 L .571 .645 .885 r
F
.68926 .66188 m .68741 .65907 L .69128 .65888 L F
.45745 .50843 m .45527 .50993 L .45903 .50514 L .838 .986 .71 r
F
.4537 .51322 m .45527 .50993 L .45745 .50843 L .847 .994 .751 r
F
.49119 .4949 m .48919 .4875 L .49284 .49158 L .284 .29 .691 r
F
.48919 .4875 m .49083 .48416 L .49284 .49158 L .24 .238 .656 r
F
.52651 .55903 m .52822 .55583 L .53024 .55982 L .477 .524 .827 r
F
.52651 .55903 m .5245 .55499 L .52822 .55583 L F
.49926 .51895 m .50092 .51568 L .50294 .52091 L .381 .406 .762 r
F
.49926 .51895 m .49724 .51349 L .50092 .51568 L F
.51877 .54991 m .52046 .54669 L .52248 .55088 L .46 .503 .816 r
F
.51877 .54991 m .51675 .54564 L .52046 .54669 L F
.60332 .61883 m .60518 .61575 L .60712 .61888 L .545 .611 .869 r
F
.60332 .61883 m .60138 .61568 L .60518 .61575 L F
.33077 .60836 m .33211 .60526 L .33443 .60602 L .776 .896 .928 r
F
.33077 .60836 m .32844 .60758 L .33211 .60526 L F
.68354 .65926 m .68555 .65625 L .68741 .65907 L .57 .644 .884 r
F
.68354 .65926 m .68168 .65643 L .68555 .65625 L F
.60906 .622 m .61093 .61893 L .61286 .62203 L .548 .614 .871 r
F
.60906 .622 m .60712 .61888 L .61093 .61893 L F
.67782 .6566 m .67982 .65359 L .68168 .65643 L .569 .642 .883 r
F
.67782 .6566 m .67596 .65376 L .67982 .65359 L F
.29327 .62679 m .29453 .62372 L .29691 .62462 L .761 .88 .931 r
F
.29327 .62679 m .2909 .62587 L .29453 .62372 L F
.3831 .5771 m .38453 .57394 L .38679 .57436 L .805 .931 .916 r
F
.3831 .5771 m .38084 .57664 L .38453 .57394 L F
.35506 .59468 m .35644 .59156 L .35873 .59219 L .787 .91 .925 r
F
.35506 .59468 m .35277 .59403 L .35644 .59156 L F
.6721 .65392 m .67409 .6509 L .67596 .65376 L .567 .64 .882 r
F
.6721 .65392 m .67023 .65106 L .67409 .6509 L F
.6148 .62512 m .61668 .62205 L .61861 .62513 L .55 .617 .872 r
F
.6148 .62512 m .61286 .62203 L .61668 .62205 L F
.57267 .59866 m .57447 .59554 L .57644 .59889 L .528 .589 .859 r
F
.57267 .59866 m .57069 .59529 L .57447 .59554 L F
.66638 .6512 m .66836 .64818 L .67023 .65106 L .566 .638 .882 r
F
.66638 .6512 m .6645 .64832 L .66836 .64818 L F
.62053 .62819 m .62242 .62513 L .62435 .62818 L .552 .62 .873 r
F
.62053 .62819 m .61861 .62513 L .62242 .62513 L F
.55346 .58391 m .55523 .58076 L .55722 .5843 L .513 .569 .849 r
F
.55346 .58391 m .55147 .58034 L .55523 .58076 L F
.49724 .51349 m .49889 .5102 L .50092 .51568 L .363 .385 .75 r
F
.49724 .51349 m .49522 .50772 L .49889 .5102 L F
.66065 .64846 m .66262 .64543 L .6645 .64832 L .565 .636 .881 r
F
.66065 .64846 m .65877 .64556 L .66262 .64543 L F
.62627 .63121 m .62817 .62815 L .63009 .63118 L .554 .623 .875 r
F
.62627 .63121 m .62435 .62818 L .62817 .62815 L F
.53999 .572 m .54173 .56883 L .54373 .57256 L .497 .549 .84 r
F
.53999 .572 m .53799 .56824 L .54173 .56883 L F
.65492 .64568 m .65688 .64265 L .65877 .64556 L .563 .634 .88 r
F
.65492 .64568 m .65303 .64276 L .65688 .64265 L F
.632 .63418 m .63391 .63113 L .63583 .63413 L .556 .625 .876 r
F
.632 .63418 m .63009 .63118 L .63391 .63113 L F
.64919 .64286 m .65114 .63982 L .65303 .64276 L .562 .632 .879 r
F
.64919 .64286 m .6473 .63992 L .65114 .63982 L F
.63773 .63712 m .63966 .63407 L .64156 .63705 L .558 .628 .877 r
F
.63773 .63712 m .63583 .63413 L .63966 .63407 L F
.31383 .61668 m .31513 .61359 L .31748 .61443 L .769 .888 .93 r
F
.31383 .61668 m .31148 .61583 L .31513 .61359 L F
.64346 .64001 m .6454 .63697 L .6473 .63992 L .56 .63 .878 r
F
.64346 .64001 m .64156 .63705 L .6454 .63697 L F
.50901 .53548 m .51069 .53224 L .51271 .53682 L .429 .466 .796 r
F
.50901 .53548 m .50699 .53078 L .51069 .53224 L F
.33443 .60602 m .33577 .60292 L .33809 .60367 L .777 .898 .928 r
F
.33443 .60602 m .33211 .60526 L .33577 .60292 L F
.49321 .50157 m .49119 .4949 L .49485 .49826 L .316 .329 .716 r
F
.49119 .4949 m .49284 .49158 L .49485 .49826 L .284 .29 .691 r
F
.38679 .57436 m .38823 .57119 L .39048 .57158 L .808 .935 .915 r
F
.38679 .57436 m .38453 .57394 L .38823 .57119 L F
.49345 .45097 m .49166 .42135 L .49511 .44754 L .006 0 .451 r
F
.49166 .42135 m .4933 .41789 L .49511 .44754 L 0 0 .213 r
F
.49166 .42135 m .4893 .44652 L .4933 .41789 L F
.48765 .44996 m .4893 .44652 L .49166 .42135 L 0 0 0 r
F
.48112 .46356 m .47893 .47019 L .48275 .46018 L F
.47731 .47356 m .47893 .47019 L .48112 .46356 L .656 .791 .335 r
F
.57841 .60221 m .58022 .5991 L .58219 .60241 L .532 .593 .861 r
F
.57841 .60221 m .57644 .59889 L .58022 .5991 L F
.4537 .51322 m .45152 .51443 L .45527 .50993 L .847 .994 .751 r
F
.44996 .51771 m .45152 .51443 L .4537 .51322 L .852 .998 .782 r
F
.49522 .50772 m .49687 .50442 L .49889 .5102 L .342 .36 .735 r
F
.49522 .50772 m .49321 .50157 L .49687 .50442 L F
.35873 .59219 m .36012 .58906 L .36241 .58968 L .789 .912 .924 r
F
.35873 .59219 m .35644 .59156 L .36012 .58906 L F
.4757 .47692 m .47352 .48118 L .47731 .47356 L .656 .791 .335 r
F
.47191 .48452 m .47352 .48118 L .4757 .47692 L .739 .883 .477 r
F
.49321 .50157 m .49485 .49826 L .49687 .50442 L .316 .329 .716 r
F
.29691 .62462 m .29818 .62155 L .30055 .62245 L .763 .881 .931 r
F
.29691 .62462 m .29453 .62372 L .29818 .62155 L F
.55921 .58781 m .56098 .58467 L .56297 .58815 L .518 .575 .852 r
F
.55921 .58781 m .55722 .5843 L .56098 .58467 L F
.39048 .57158 m .39193 .5684 L .39418 .56875 L .81 .938 .913 r
F
.39048 .57158 m .38823 .57119 L .39193 .5684 L F
.53225 .56374 m .53397 .56055 L .53598 .56442 L .486 .535 .833 r
F
.53225 .56374 m .53024 .55982 L .53397 .56055 L F
.58415 .60569 m .58597 .60258 L .58793 .60584 L .535 .598 .863 r
F
.58415 .60569 m .58219 .60241 L .58597 .60258 L F
.71028 .66938 m .71235 .66639 L .71417 .66914 L .575 .65 .887 r
F
.71028 .66938 m .70846 .66662 L .71235 .66639 L F
.51675 .54564 m .51844 .54242 L .52046 .54669 L .453 .495 .812 r
F
.51675 .54564 m .51473 .54128 L .51844 .54242 L F
.33809 .60367 m .33944 .60055 L .34175 .60129 L .779 .9 .927 r
F
.33809 .60367 m .33577 .60292 L .33944 .60055 L F
.31748 .61443 m .31879 .61134 L .32113 .61216 L .77 .889 .93 r
F
.31748 .61443 m .31513 .61359 L .31879 .61134 L F
.5245 .55499 m .52621 .55179 L .52822 .55583 L .472 .517 .824 r
F
.5245 .55499 m .52248 .55088 L .52621 .55179 L F
.54573 .57625 m .54748 .57308 L .54948 .57673 L .504 .558 .844 r
F
.54573 .57625 m .54373 .57256 L .54748 .57308 L F
.36241 .58968 m .3638 .58654 L .36609 .58713 L .791 .915 .923 r
F
.36241 .58968 m .36012 .58906 L .3638 .58654 L F
.58989 .60908 m .59173 .60598 L .59368 .60921 L .539 .602 .865 r
F
.58989 .60908 m .58793 .60584 L .59173 .60598 L F
.46654 .49427 m .46437 .49665 L .46814 .49095 L .79 .937 .58 r
F
.46278 .49996 m .46437 .49665 L .46654 .49427 L .82 .969 .655 r
F
.39418 .56875 m .39563 .56557 L .39787 .56588 L .813 .941 .911 r
F
.39418 .56875 m .39193 .5684 L .39563 .56557 L F
.70457 .66684 m .70662 .66385 L .70846 .66662 L .574 .649 .886 r
F
.70457 .66684 m .70273 .66406 L .70662 .66385 L F
.44996 .51771 m .44778 .51869 L .45152 .51443 L .852 .998 .782 r
F
.44622 .52197 m .44778 .51869 L .44996 .51771 L .853 .997 .807 r
F
.56495 .5916 m .56673 .58847 L .56872 .59189 L .522 .581 .855 r
F
.56495 .5916 m .56297 .58815 L .56673 .58847 L F
.50699 .53078 m .50866 .52753 L .51069 .53224 L .419 .453 .789 r
F
.50699 .53078 m .50496 .52593 L .50866 .52753 L F
.69885 .66428 m .70089 .66128 L .70273 .66406 L .573 .648 .886 r
F
.69885 .66428 m .69701 .66149 L .70089 .66128 L F
.59564 .61241 m .59748 .60932 L .59943 .61251 L .541 .606 .867 r
F
.59564 .61241 m .59368 .60921 L .59748 .60932 L F
.30055 .62245 m .30182 .61937 L .30419 .62026 L .764 .882 .931 r
F
.30055 .62245 m .29818 .62155 L .30182 .61937 L F
.39787 .56588 m .39934 .5627 L .40158 .56296 L .816 .945 .908 r
F
.39787 .56588 m .39563 .56557 L .39934 .5627 L F
.69313 .66169 m .69516 .65869 L .69701 .66149 L .572 .646 .885 r
F
.69313 .66169 m .69128 .65888 L .69516 .65869 L F
.60138 .61568 m .60323 .61259 L .60518 .61575 L .544 .609 .868 r
F
.60138 .61568 m .59943 .61251 L .60323 .61259 L F
.34175 .60129 m .34311 .59817 L .34542 .59889 L .78 .902 .927 r
F
.34175 .60129 m .33944 .60055 L .34311 .59817 L F
.36609 .58713 m .36749 .58399 L .36977 .58456 L .793 .917 .922 r
F
.36609 .58713 m .3638 .58654 L .36749 .58399 L F
.68741 .65907 m .68943 .65607 L .69128 .65888 L .57 .644 .884 r
F
.68741 .65907 m .68555 .65625 L .68943 .65607 L F
.32113 .61216 m .32245 .60907 L .32479 .60988 L .771 .891 .929 r
F
.32113 .61216 m .31879 .61134 L .32245 .60907 L F
.44622 .52197 m .44403 .52275 L .44778 .51869 L .853 .997 .807 r
F
.44249 .52602 m .44403 .52275 L .44622 .52197 L .853 .995 .826 r
F
.40158 .56296 m .40305 .55977 L .40528 .55999 L .819 .949 .906 r
F
.40158 .56296 m .39934 .5627 L .40305 .55977 L F
.53799 .56824 m .53972 .56506 L .54173 .56883 L .494 .545 .838 r
F
.53799 .56824 m .53598 .56442 L .53972 .56506 L F
.60712 .61888 m .60899 .6158 L .61093 .61893 L .547 .612 .87 r
F
.60712 .61888 m .60518 .61575 L .60899 .6158 L F
.55147 .58034 m .55323 .57718 L .55523 .58076 L .51 .565 .848 r
F
.55147 .58034 m .54948 .57673 L .55323 .57718 L F
.57069 .59529 m .57249 .59216 L .57447 .59554 L .526 .586 .858 r
F
.57069 .59529 m .56872 .59189 L .57249 .59216 L F
.68168 .65643 m .6837 .65342 L .68555 .65625 L .569 .643 .884 r
F
.68168 .65643 m .67982 .65359 L .6837 .65342 L F
.67596 .65376 m .67796 .65074 L .67982 .65359 L .568 .641 .883 r
F
.67596 .65376 m .67409 .6509 L .67796 .65074 L F
.61286 .62203 m .61474 .61895 L .61668 .62205 L .549 .616 .871 r
F
.61286 .62203 m .61093 .61893 L .61474 .61895 L F
.40528 .55999 m .40676 .55679 L .40899 .55696 L .822 .953 .903 r
F
.40528 .55999 m .40305 .55977 L .40676 .55679 L F
.67023 .65106 m .67222 .64803 L .67409 .6509 L .567 .639 .882 r
F
.67023 .65106 m .66836 .64818 L .67222 .64803 L F
.61861 .62513 m .62049 .62206 L .62242 .62513 L .551 .619 .873 r
F
.61861 .62513 m .61668 .62205 L .62049 .62206 L F
.44249 .52602 m .44029 .52665 L .44403 .52275 L .853 .995 .826 r
F
.43875 .5299 m .44029 .52665 L .44249 .52602 L .851 .992 .842 r
F
.36977 .58456 m .37118 .58141 L .37346 .58195 L .796 .92 .921 r
F
.36977 .58456 m .36749 .58399 L .37118 .58141 L F
.51473 .54128 m .51642 .53805 L .51844 .54242 L .446 .486 .807 r
F
.51473 .54128 m .51271 .53682 L .51642 .53805 L F
.6645 .64832 m .66648 .6453 L .66836 .64818 L .565 .637 .881 r
F
.6645 .64832 m .66262 .64543 L .66648 .6453 L F
.30419 .62026 m .30547 .61718 L .30783 .61805 L .765 .884 .931 r
F
.30419 .62026 m .30182 .61937 L .30547 .61718 L F
.62435 .62818 m .62625 .62511 L .62817 .62815 L .553 .621 .874 r
F
.62435 .62818 m .62242 .62513 L .62625 .62511 L F
.49083 .48416 m .48884 .47556 L .49248 .48082 L .24 .238 .656 r
F
.48884 .47556 m .49048 .4722 L .49248 .48082 L .174 .16 .602 r
F
.50496 .52593 m .50663 .52267 L .50866 .52753 L .408 .44 .782 r
F
.50496 .52593 m .50294 .52091 L .50663 .52267 L F
.65877 .64556 m .66073 .64252 L .66262 .64543 L .564 .635 .88 r
F
.65877 .64556 m .65688 .64265 L .66073 .64252 L F
.34542 .59889 m .34678 .59577 L .34909 .59647 L .782 .904 .926 r
F
.34542 .59889 m .34311 .59817 L .34678 .59577 L F
.57644 .59889 m .57825 .59577 L .58022 .5991 L .53 .591 .86 r
F
.57644 .59889 m .57447 .59554 L .57825 .59577 L F
.53024 .55982 m .53196 .55662 L .53397 .56055 L .481 .53 .83 r
F
.53024 .55982 m .52822 .55583 L .53196 .55662 L F
.63009 .63118 m .632 .62812 L .63391 .63113 L .555 .624 .875 r
F
.63009 .63118 m .62817 .62815 L .632 .62812 L F
.40899 .55696 m .41047 .55375 L .4127 .55387 L .825 .957 .9 r
F
.40899 .55696 m .40676 .55679 L .41047 .55375 L F
.65303 .64276 m .65499 .63972 L .65688 .64265 L .562 .633 .879 r
F
.65303 .64276 m .65114 .63982 L .65499 .63972 L F
.63583 .63413 m .63775 .63108 L .63966 .63407 L .557 .626 .876 r
F
.63583 .63413 m .63391 .63113 L .63775 .63108 L F
.6473 .63992 m .64924 .63688 L .65114 .63982 L .561 .631 .878 r
F
.6473 .63992 m .6454 .63697 L .64924 .63688 L F
.64156 .63705 m .6435 .634 L .6454 .63697 L .559 .629 .877 r
F
.64156 .63705 m .63966 .63407 L .6435 .634 L F
.32479 .60988 m .32611 .60678 L .32844 .60758 L .773 .893 .929 r
F
.32479 .60988 m .32245 .60907 L .32611 .60678 L F
.52248 .55088 m .52419 .54766 L .52621 .55179 L .466 .51 .82 r
F
.52248 .55088 m .52046 .54669 L .52419 .54766 L F
.43875 .5299 m .43656 .53039 L .44029 .52665 L .851 .992 .842 r
F
.43502 .53364 m .43656 .53039 L .43875 .5299 L .848 .988 .854 r
F
.4127 .55387 m .41419 .55066 L .41641 .55071 L .828 .961 .896 r
F
.4127 .55387 m .41047 .55375 L .41419 .55066 L F
.55722 .5843 m .55899 .58115 L .56098 .58467 L .515 .572 .851 r
F
.55722 .5843 m .55523 .58076 L .55899 .58115 L F
.46278 .49996 m .46061 .50183 L .46437 .49665 L .82 .969 .655 r
F
.45903 .50514 m .46061 .50183 L .46278 .49996 L .838 .986 .71 r
F
.43502 .53364 m .43282 .53401 L .43656 .53039 L .848 .988 .854 r
F
.43129 .53726 m .43282 .53401 L .43502 .53364 L .845 .984 .864 r
F
.41641 .55071 m .41791 .54749 L .42013 .54747 L .832 .965 .891 r
F
.41641 .55071 m .41419 .55066 L .41791 .54749 L F
.58219 .60241 m .58401 .59929 L .58597 .60258 L .534 .596 .862 r
F
.58219 .60241 m .58022 .5991 L .58401 .59929 L F
.37346 .58195 m .37487 .5788 L .37714 .57932 L .798 .923 .92 r
F
.37346 .58195 m .37118 .58141 L .37487 .5788 L F
.54373 .57256 m .54547 .56939 L .54748 .57308 L .501 .554 .842 r
F
.54373 .57256 m .54173 .56883 L .54547 .56939 L F
.42013 .54747 m .42164 .54425 L .42385 .54416 L .835 .97 .886 r
F
.42013 .54747 m .41791 .54749 L .42164 .54425 L F
.43129 .53726 m .42909 .53752 L .43282 .53401 L .845 .984 .864 r
F
.42757 .54076 m .42909 .53752 L .43129 .53726 L .842 .979 .873 r
F
.42385 .54416 m .42536 .54093 L .42757 .54076 L .839 .974 .88 r
F
.42385 .54416 m .42164 .54425 L .42536 .54093 L F
.42757 .54076 m .42536 .54093 L .42909 .53752 L .842 .979 .873 r
F
.71417 .66914 m .71625 .66616 L .71807 .66891 L .575 .651 .887 r
F
.71417 .66914 m .71235 .66639 L .71625 .66616 L F
.34909 .59647 m .35046 .59334 L .35277 .59403 L .784 .906 .926 r
F
.34909 .59647 m .34678 .59577 L .35046 .59334 L F
.30783 .61805 m .30912 .61496 L .31148 .61583 L .766 .885 .931 r
F
.30783 .61805 m .30547 .61718 L .30912 .61496 L F
.58793 .60584 m .58977 .60273 L .59173 .60598 L .537 .6 .864 r
F
.58793 .60584 m .58597 .60258 L .58977 .60273 L F
.50294 .52091 m .50461 .51763 L .50663 .52267 L .395 .424 .773 r
F
.50294 .52091 m .50092 .51568 L .50461 .51763 L F
.56297 .58815 m .56475 .58501 L .56673 .58847 L .52 .578 .854 r
F
.56297 .58815 m .56098 .58467 L .56475 .58501 L F
.70846 .66662 m .71052 .66362 L .71235 .66639 L .574 .65 .887 r
F
.70846 .66662 m .70662 .66385 L .71052 .66362 L F
.32844 .60758 m .32977 .60447 L .33211 .60526 L .774 .894 .929 r
F
.32844 .60758 m .32611 .60678 L .32977 .60447 L F
.37714 .57932 m .37857 .57615 L .38084 .57664 L .8 .925 .919 r
F
.37714 .57932 m .37487 .5788 L .37857 .57615 L F
.2909 .62587 m .29215 .6228 L .29453 .62372 L .76 .878 .932 r
F
.2909 .62587 m .28851 .62494 L .29215 .6228 L F
.47191 .48452 m .46974 .48762 L .47352 .48118 L .739 .883 .477 r
F
.46814 .49095 m .46974 .48762 L .47191 .48452 L .79 .937 .58 r
F
.49048 .4722 m .48851 .46119 L .49212 .46882 L .174 .16 .602 r
F
.48851 .46119 m .49015 .45779 L .49212 .46882 L .006 0 .451 r
F
.59368 .60921 m .59553 .6061 L .59748 .60932 L .54 .604 .866 r
F
.59368 .60921 m .59173 .60598 L .59553 .6061 L F
.70273 .66406 m .70479 .66107 L .70662 .66385 L .573 .648 .886 r
F
.70273 .66406 m .70089 .66128 L .70479 .66107 L F
.51271 .53682 m .5144 .53357 L .51642 .53805 L .438 .476 .802 r
F
.51271 .53682 m .51069 .53224 L .5144 .53357 L F
.53598 .56442 m .53771 .56123 L .53972 .56506 L .49 .54 .835 r
F
.53598 .56442 m .53397 .56055 L .53771 .56123 L F
.35277 .59403 m .35414 .59089 L .35644 .59156 L .786 .908 .925 r
F
.35277 .59403 m .35046 .59334 L .35414 .59089 L F
.69701 .66149 m .69905 .65848 L .70089 .66128 L .572 .647 .885 r
F
.69701 .66149 m .69516 .65869 L .69905 .65848 L F
.54948 .57673 m .55123 .57356 L .55323 .57718 L .507 .562 .846 r
F
.54948 .57673 m .54748 .57308 L .55123 .57356 L F
.59943 .61251 m .60129 .60941 L .60323 .61259 L .543 .607 .868 r
F
.59943 .61251 m .59748 .60932 L .60129 .60941 L F
.38084 .57664 m .38227 .57348 L .38453 .57394 L .802 .928 .918 r
F
.38084 .57664 m .37857 .57615 L .38227 .57348 L F
.56872 .59189 m .57051 .58876 L .57249 .59216 L .524 .584 .856 r
F
.56872 .59189 m .56673 .58847 L .57051 .58876 L F
.31148 .61583 m .31278 .61274 L .31513 .61359 L .767 .886 .93 r
F
.31148 .61583 m .30912 .61496 L .31278 .61274 L F
.69128 .65888 m .69331 .65587 L .69516 .65869 L .571 .645 .885 r
F
.69128 .65888 m .68943 .65607 L .69331 .65587 L F
.45903 .50514 m .45685 .50664 L .46061 .50183 L .838 .986 .71 r
F
.45527 .50993 m .45685 .50664 L .45903 .50514 L .847 .994 .751 r
F
.49284 .49158 m .49083 .48416 L .49449 .48825 L .284 .29 .691 r
F
.49083 .48416 m .49248 .48082 L .49449 .48825 L .24 .238 .656 r
F
.52822 .55583 m .52994 .55263 L .53196 .55662 L .477 .524 .827 r
F
.52822 .55583 m .52621 .55179 L .52994 .55263 L F
.50092 .51568 m .50258 .51239 L .50461 .51763 L .381 .406 .762 r
F
.50092 .51568 m .49889 .5102 L .50258 .51239 L F
.52046 .54669 m .52217 .54347 L .52419 .54766 L .46 .503 .816 r
F
.52046 .54669 m .51844 .54242 L .52217 .54347 L F
.60518 .61575 m .60704 .61265 L .60899 .6158 L .545 .611 .869 r
F
.60518 .61575 m .60323 .61259 L .60704 .61265 L F
.33211 .60526 m .33344 .60214 L .33577 .60292 L .776 .896 .928 r
F
.33211 .60526 m .32977 .60447 L .33344 .60214 L F
.68555 .65625 m .68757 .65324 L .68943 .65607 L .57 .644 .884 r
F
.68555 .65625 m .6837 .65342 L .68757 .65324 L F
.61093 .61893 m .6128 .61584 L .61474 .61895 L .548 .614 .871 r
F
.61093 .61893 m .60899 .6158 L .6128 .61584 L F
.67982 .65359 m .68183 .65057 L .6837 .65342 L .569 .642 .883 r
F
.67982 .65359 m .67796 .65074 L .68183 .65057 L F
.29453 .62372 m .2958 .62064 L .29818 .62155 L .761 .88 .931 r
F
.29453 .62372 m .29215 .6228 L .2958 .62064 L F
.38453 .57394 m .38597 .57076 L .38823 .57119 L .805 .931 .916 r
F
.38453 .57394 m .38227 .57348 L .38597 .57076 L F
.35644 .59156 m .35783 .58842 L .36012 .58906 L .787 .91 .925 r
F
.35644 .59156 m .35414 .59089 L .35783 .58842 L F
.67409 .6509 m .67609 .64788 L .67796 .65074 L .567 .64 .882 r
F
.67409 .6509 m .67222 .64803 L .67609 .64788 L F
.61668 .62205 m .61856 .61897 L .62049 .62206 L .55 .617 .872 r
F
.61668 .62205 m .61474 .61895 L .61856 .61897 L F
.57447 .59554 m .57627 .59241 L .57825 .59577 L .528 .589 .859 r
F
.57447 .59554 m .57249 .59216 L .57627 .59241 L F
.66836 .64818 m .67034 .64515 L .67222 .64803 L .566 .638 .882 r
F
.66836 .64818 m .66648 .6453 L .67034 .64515 L F
.62242 .62513 m .62432 .62205 L .62625 .62511 L .552 .62 .873 r
F
.62242 .62513 m .62049 .62206 L .62432 .62205 L F
.55523 .58076 m .557 .5776 L .55899 .58115 L .513 .569 .849 r
F
.55523 .58076 m .55323 .57718 L .557 .5776 L F
.49889 .5102 m .50055 .5069 L .50258 .51239 L .363 .385 .75 r
F
.49889 .5102 m .49687 .50442 L .50055 .5069 L F
.66262 .64543 m .6646 .64239 L .66648 .6453 L .565 .636 .881 r
F
.66262 .64543 m .66073 .64252 L .6646 .64239 L F
.62817 .62815 m .63008 .62508 L .632 .62812 L .554 .623 .875 r
F
.62817 .62815 m .62625 .62511 L .63008 .62508 L F
.54173 .56883 m .54347 .56565 L .54547 .56939 L .497 .549 .84 r
F
.54173 .56883 m .53972 .56506 L .54347 .56565 L F
.65688 .64265 m .65885 .6396 L .66073 .64252 L .563 .634 .88 r
F
.65688 .64265 m .65499 .63972 L .65885 .6396 L F
.63391 .63113 m .63583 .62807 L .63775 .63108 L .556 .625 .876 r
F
.63391 .63113 m .632 .62812 L .63583 .62807 L F
.65114 .63982 m .6531 .63678 L .65499 .63972 L .562 .632 .879 r
F
.65114 .63982 m .64924 .63688 L .6531 .63678 L F
.63966 .63407 m .64159 .63101 L .6435 .634 L .558 .628 .877 r
F
.63966 .63407 m .63775 .63108 L .64159 .63101 L F
.31513 .61359 m .31644 .61049 L .31879 .61134 L .769 .888 .93 r
F
.31513 .61359 m .31278 .61274 L .31644 .61049 L F
.6454 .63697 m .64734 .63391 L .64924 .63688 L .56 .63 .878 r
F
.6454 .63697 m .6435 .634 L .64734 .63391 L F
.51069 .53224 m .51237 .52898 L .5144 .53357 L .429 .466 .796 r
F
.51069 .53224 m .50866 .52753 L .51237 .52898 L F
.33577 .60292 m .33712 .5998 L .33944 .60055 L .777 .898 .928 r
F
.33577 .60292 m .33344 .60214 L .33712 .5998 L F
.49485 .49826 m .49284 .49158 L .4965 .49494 L .316 .329 .716 r
F
.49284 .49158 m .49449 .48825 L .4965 .49494 L .284 .29 .691 r
F
.38823 .57119 m .38967 .56801 L .39193 .5684 L .808 .935 .915 r
F
.38823 .57119 m .38597 .57076 L .38967 .56801 L F
.49511 .44754 m .4933 .41789 L .49677 .4441 L .006 0 .451 r
F
.4933 .41789 m .49495 .41441 L .49677 .4441 L 0 0 .213 r
F
.4933 .41789 m .49096 .44307 L .49495 .41441 L F
.4893 .44652 m .49096 .44307 L .4933 .41789 L 0 0 0 r
F
.48275 .46018 m .48056 .46681 L .48438 .45678 L F
.47893 .47019 m .48056 .46681 L .48275 .46018 L .656 .791 .335 r
F
.58022 .5991 m .58204 .59597 L .58401 .59929 L .532 .593 .861 r
F
.58022 .5991 m .57825 .59577 L .58204 .59597 L F
.45527 .50993 m .45309 .51114 L .45685 .50664 L .847 .994 .751 r
F
.45152 .51443 m .45309 .51114 L .45527 .50993 L .852 .998 .782 r
F
.49687 .50442 m .49853 .50111 L .50055 .5069 L .342 .36 .735 r
F
.49687 .50442 m .49485 .49826 L .49853 .50111 L F
.36012 .58906 m .36151 .58591 L .3638 .58654 L .789 .912 .924 r
F
.36012 .58906 m .35783 .58842 L .36151 .58591 L F
.47731 .47356 m .47513 .47782 L .47893 .47019 L .656 .791 .335 r
F
.47352 .48118 m .47513 .47782 L .47731 .47356 L .739 .883 .477 r
F
.49485 .49826 m .4965 .49494 L .49853 .50111 L .316 .329 .716 r
F
.29818 .62155 m .29945 .61847 L .30182 .61937 L .763 .881 .931 r
F
.29818 .62155 m .2958 .62064 L .29945 .61847 L F
.71807 .66891 m .72016 .66592 L .72198 .66867 L .576 .652 .888 r
F
.71807 .66891 m .71625 .66616 L .72016 .66592 L F
.56098 .58467 m .56276 .58151 L .56475 .58501 L .518 .575 .852 r
F
.56098 .58467 m .55899 .58115 L .56276 .58151 L F
.39193 .5684 m .39338 .56522 L .39563 .56557 L .81 .938 .913 r
F
.39193 .5684 m .38967 .56801 L .39338 .56522 L F
.53397 .56055 m .5357 .55735 L .53771 .56123 L .486 .535 .833 r
F
.53397 .56055 m .53196 .55662 L .5357 .55735 L F
.58597 .60258 m .5878 .59946 L .58977 .60273 L .535 .598 .863 r
F
.58597 .60258 m .58401 .59929 L .5878 .59946 L F
.71235 .66639 m .71442 .66339 L .71625 .66616 L .575 .65 .887 r
F
.71235 .66639 m .71052 .66362 L .71442 .66339 L F
.51844 .54242 m .52014 .53918 L .52217 .54347 L .453 .495 .812 r
F
.51844 .54242 m .51642 .53805 L .52014 .53918 L F
.33944 .60055 m .34079 .59743 L .34311 .59817 L .779 .9 .927 r
F
.33944 .60055 m .33712 .5998 L .34079 .59743 L F
.31879 .61134 m .3201 .60823 L .32245 .60907 L .77 .889 .93 r
F
.31879 .61134 m .31644 .61049 L .3201 .60823 L F
.52621 .55179 m .52792 .54857 L .52994 .55263 L .472 .517 .824 r
F
.52621 .55179 m .52419 .54766 L .52792 .54857 L F
.54748 .57308 m .54923 .5699 L .55123 .57356 L .504 .558 .844 r
F
.54748 .57308 m .54547 .56939 L .54923 .5699 L F
.3638 .58654 m .3652 .58339 L .36749 .58399 L .791 .915 .923 r
F
.3638 .58654 m .36151 .58591 L .3652 .58339 L F
.59173 .60598 m .59357 .60287 L .59553 .6061 L .539 .602 .865 r
F
.59173 .60598 m .58977 .60273 L .59357 .60287 L F
.46814 .49095 m .46597 .49332 L .46974 .48762 L .79 .937 .58 r
F
.46437 .49665 m .46597 .49332 L .46814 .49095 L .82 .969 .655 r
F
.39563 .56557 m .39709 .56238 L .39934 .5627 L .813 .941 .911 r
F
.39563 .56557 m .39338 .56522 L .39709 .56238 L F
.70662 .66385 m .70868 .66084 L .71052 .66362 L .574 .649 .886 r
F
.70662 .66385 m .70479 .66107 L .70868 .66084 L F
.45152 .51443 m .44934 .51541 L .45309 .51114 L .852 .998 .782 r
F
.44778 .51869 m .44934 .51541 L .45152 .51443 L .853 .997 .807 r
F
.56673 .58847 m .56853 .58532 L .57051 .58876 L .522 .581 .855 r
F
.56673 .58847 m .56475 .58501 L .56853 .58532 L F
.50866 .52753 m .51034 .52426 L .51237 .52898 L .419 .453 .789 r
F
.50866 .52753 m .50663 .52267 L .51034 .52426 L F
.70089 .66128 m .70295 .65827 L .70479 .66107 L .573 .648 .886 r
F
.70089 .66128 m .69905 .65848 L .70295 .65827 L F
.59748 .60932 m .59933 .60621 L .60129 .60941 L .541 .606 .867 r
F
.59748 .60932 m .59553 .6061 L .59933 .60621 L F
.30182 .61937 m .3031 .61628 L .30547 .61718 L .764 .882 .931 r
F
.30182 .61937 m .29945 .61847 L .3031 .61628 L F
.39934 .5627 m .40081 .5595 L .40305 .55977 L .816 .945 .908 r
F
.39934 .5627 m .39709 .56238 L .40081 .5595 L F
.69516 .65869 m .6972 .65567 L .69905 .65848 L .572 .646 .885 r
F
.69516 .65869 m .69331 .65587 L .6972 .65567 L F
.60323 .61259 m .6051 .60949 L .60704 .61265 L .544 .609 .868 r
F
.60323 .61259 m .60129 .60941 L .6051 .60949 L F
.34311 .59817 m .34447 .59504 L .34678 .59577 L .78 .902 .927 r
F
.34311 .59817 m .34079 .59743 L .34447 .59504 L F
.36749 .58399 m .3689 .58083 L .37118 .58141 L .793 .917 .922 r
F
.36749 .58399 m .3652 .58339 L .3689 .58083 L F
.68943 .65607 m .69146 .65305 L .69331 .65587 L .57 .644 .884 r
F
.68943 .65607 m .68757 .65324 L .69146 .65305 L F
.32245 .60907 m .32377 .60596 L .32611 .60678 L .771 .891 .929 r
F
.32245 .60907 m .3201 .60823 L .32377 .60596 L F
.44778 .51869 m .44559 .51948 L .44934 .51541 L .853 .997 .807 r
F
.44403 .52275 m .44559 .51948 L .44778 .51869 L .853 .995 .826 r
F
.40305 .55977 m .40452 .55657 L .40676 .55679 L .819 .949 .906 r
F
.40305 .55977 m .40081 .5595 L .40452 .55657 L F
.53972 .56506 m .54146 .56186 L .54347 .56565 L .494 .545 .838 r
F
.53972 .56506 m .53771 .56123 L .54146 .56186 L F
.60899 .6158 m .61086 .6127 L .6128 .61584 L .547 .612 .87 r
F
.60899 .6158 m .60704 .61265 L .61086 .6127 L F
.55323 .57718 m .555 .57401 L .557 .5776 L .51 .565 .848 r
F
.55323 .57718 m .55123 .57356 L .555 .57401 L F
.57249 .59216 m .57429 .58902 L .57627 .59241 L .526 .586 .858 r
F
.57249 .59216 m .57051 .58876 L .57429 .58902 L F
.6837 .65342 m .68571 .6504 L .68757 .65324 L .569 .643 .884 r
F
.6837 .65342 m .68183 .65057 L .68571 .6504 L F
.67796 .65074 m .67997 .64771 L .68183 .65057 L .568 .641 .883 r
F
.67796 .65074 m .67609 .64788 L .67997 .64771 L F
.61474 .61895 m .61663 .61586 L .61856 .61897 L .549 .616 .871 r
F
.61474 .61895 m .6128 .61584 L .61663 .61586 L F
.40676 .55679 m .40824 .55358 L .41047 .55375 L .822 .953 .903 r
F
.40676 .55679 m .40452 .55657 L .40824 .55358 L F
.67222 .64803 m .67422 .645 L .67609 .64788 L .567 .639 .882 r
F
.67222 .64803 m .67034 .64515 L .67422 .645 L F
.62049 .62206 m .62239 .61897 L .62432 .62205 L .551 .619 .873 r
F
.62049 .62206 m .61856 .61897 L .62239 .61897 L F
.44403 .52275 m .44184 .52338 L .44559 .51948 L .853 .995 .826 r
F
.44029 .52665 m .44184 .52338 L .44403 .52275 L .851 .992 .842 r
F
.37118 .58141 m .3726 .57825 L .37487 .5788 L .796 .92 .921 r
F
.37118 .58141 m .3689 .58083 L .3726 .57825 L F
.51642 .53805 m .51812 .5348 L .52014 .53918 L .446 .486 .807 r
F
.51642 .53805 m .5144 .53357 L .51812 .5348 L F
.66648 .6453 m .66846 .64226 L .67034 .64515 L .565 .637 .881 r
F
.66648 .6453 m .6646 .64239 L .66846 .64226 L F
.30547 .61718 m .30676 .61408 L .30912 .61496 L .765 .884 .931 r
F
.30547 .61718 m .3031 .61628 L .30676 .61408 L F
.62625 .62511 m .62815 .62203 L .63008 .62508 L .553 .621 .874 r
F
.62625 .62511 m .62432 .62205 L .62815 .62203 L F
.49248 .48082 m .49048 .4722 L .49413 .47746 L .24 .238 .656 r
F
.49048 .4722 m .49212 .46882 L .49413 .47746 L .174 .16 .602 r
F
.50663 .52267 m .50831 .51939 L .51034 .52426 L .408 .44 .782 r
F
.50663 .52267 m .50461 .51763 L .50831 .51939 L F
.66073 .64252 m .66271 .63948 L .6646 .64239 L .564 .635 .88 r
F
.66073 .64252 m .65885 .6396 L .66271 .63948 L F
.34678 .59577 m .34815 .59263 L .35046 .59334 L .782 .904 .926 r
F
.34678 .59577 m .34447 .59504 L .34815 .59263 L F
.57825 .59577 m .58006 .59263 L .58204 .59597 L .53 .591 .86 r
F
.57825 .59577 m .57627 .59241 L .58006 .59263 L F
.53196 .55662 m .53368 .55341 L .5357 .55735 L .481 .53 .83 r
F
.53196 .55662 m .52994 .55263 L .53368 .55341 L F
.632 .62812 m .63392 .62504 L .63583 .62807 L .555 .624 .875 r
F
.632 .62812 m .63008 .62508 L .63392 .62504 L F
.41047 .55375 m .41196 .55054 L .41419 .55066 L .825 .957 .9 r
F
.41047 .55375 m .40824 .55358 L .41196 .55054 L F
.65499 .63972 m .65695 .63667 L .65885 .6396 L .562 .633 .879 r
F
.65499 .63972 m .6531 .63678 L .65695 .63667 L F
.63775 .63108 m .63968 .62801 L .64159 .63101 L .557 .626 .876 r
F
.63775 .63108 m .63583 .62807 L .63968 .62801 L F
.64924 .63688 m .6512 .63382 L .6531 .63678 L .561 .631 .878 r
F
.64924 .63688 m .64734 .63391 L .6512 .63382 L F
.6435 .634 m .64544 .63094 L .64734 .63391 L .559 .629 .877 r
F
.6435 .634 m .64159 .63101 L .64544 .63094 L F
.32611 .60678 m .32744 .60366 L .32977 .60447 L .773 .893 .929 r
F
.32611 .60678 m .32377 .60596 L .32744 .60366 L F
.52419 .54766 m .5259 .54444 L .52792 .54857 L .466 .51 .82 r
F
.52419 .54766 m .52217 .54347 L .5259 .54444 L F
.28851 .62494 m .28977 .62186 L .29215 .6228 L .759 .877 .932 r
F
.28851 .62494 m .28612 .624 L .28977 .62186 L F
.44029 .52665 m .4381 .52713 L .44184 .52338 L .851 .992 .842 r
F
.43656 .53039 m .4381 .52713 L .44029 .52665 L .848 .988 .854 r
F
.41419 .55066 m .41569 .54743 L .41791 .54749 L .828 .961 .896 r
F
.41419 .55066 m .41196 .55054 L .41569 .54743 L F
.55899 .58115 m .56077 .57799 L .56276 .58151 L .515 .572 .851 r
F
.55899 .58115 m .557 .5776 L .56077 .57799 L F
.46437 .49665 m .4622 .49851 L .46597 .49332 L .82 .969 .655 r
F
.46061 .50183 m .4622 .49851 L .46437 .49665 L .838 .986 .71 r
F
.43656 .53039 m .43436 .53076 L .4381 .52713 L .848 .988 .854 r
F
.43282 .53401 m .43436 .53076 L .43656 .53039 L .845 .984 .864 r
F
.72198 .66867 m .72407 .66567 L .72589 .66842 L .576 .653 .888 r
F
.72198 .66867 m .72016 .66592 L .72407 .66567 L F
.41791 .54749 m .41942 .54426 L .42164 .54425 L .832 .965 .891 r
F
.41791 .54749 m .41569 .54743 L .41942 .54426 L F
.58401 .59929 m .58583 .59616 L .5878 .59946 L .534 .596 .862 r
F
.58401 .59929 m .58204 .59597 L .58583 .59616 L F
.37487 .5788 m .3763 .57563 L .37857 .57615 L .798 .923 .92 r
F
.37487 .5788 m .3726 .57825 L .3763 .57563 L F
.54547 .56939 m .54723 .5662 L .54923 .5699 L .501 .554 .842 r
F
.54547 .56939 m .54347 .56565 L .54723 .5662 L F
.42164 .54425 m .42315 .54102 L .42536 .54093 L .835 .97 .886 r
F
.42164 .54425 m .41942 .54426 L .42315 .54102 L F
.43282 .53401 m .43062 .53427 L .43436 .53076 L .845 .984 .864 r
F
.42909 .53752 m .43062 .53427 L .43282 .53401 L .842 .979 .873 r
F
.42536 .54093 m .42688 .53769 L .42909 .53752 L .839 .974 .88 r
F
.42536 .54093 m .42315 .54102 L .42688 .53769 L F
.42909 .53752 m .42688 .53769 L .43062 .53427 L .842 .979 .873 r
F
.71625 .66616 m .71833 .66316 L .72016 .66592 L .575 .651 .887 r
F
.71625 .66616 m .71442 .66339 L .71833 .66316 L F
.35046 .59334 m .35184 .5902 L .35414 .59089 L .784 .906 .926 r
F
.35046 .59334 m .34815 .59263 L .35184 .5902 L F
.30912 .61496 m .31042 .61186 L .31278 .61274 L .766 .885 .931 r
F
.30912 .61496 m .30676 .61408 L .31042 .61186 L F
.58977 .60273 m .5916 .59961 L .59357 .60287 L .537 .6 .864 r
F
.58977 .60273 m .5878 .59946 L .5916 .59961 L F
.50461 .51763 m .50628 .51434 L .50831 .51939 L .395 .424 .773 r
F
.50461 .51763 m .50258 .51239 L .50628 .51434 L F
.56475 .58501 m .56654 .58185 L .56853 .58532 L .52 .578 .854 r
F
.56475 .58501 m .56276 .58151 L .56654 .58185 L F
.71052 .66362 m .71259 .66062 L .71442 .66339 L .574 .65 .887 r
F
.71052 .66362 m .70868 .66084 L .71259 .66062 L F
.32977 .60447 m .33111 .60135 L .33344 .60214 L .774 .894 .929 r
F
.32977 .60447 m .32744 .60366 L .33111 .60135 L F
.37857 .57615 m .38 .57298 L .38227 .57348 L .8 .925 .919 r
F
.37857 .57615 m .3763 .57563 L .38 .57298 L F
.29215 .6228 m .29342 .61971 L .2958 .62064 L .76 .878 .932 r
F
.29215 .6228 m .28977 .62186 L .29342 .61971 L F
.47352 .48118 m .47135 .48427 L .47513 .47782 L .739 .883 .477 r
F
.46974 .48762 m .47135 .48427 L .47352 .48118 L .79 .937 .58 r
F
.49212 .46882 m .49015 .45779 L .49378 .46543 L .174 .16 .602 r
F
.49015 .45779 m .4918 .45439 L .49378 .46543 L .006 0 .451 r
F
.59553 .6061 m .59737 .60299 L .59933 .60621 L .54 .604 .866 r
F
.59553 .6061 m .59357 .60287 L .59737 .60299 L F
.70479 .66107 m .70685 .65805 L .70868 .66084 L .573 .648 .886 r
F
.70479 .66107 m .70295 .65827 L .70685 .65805 L F
.5144 .53357 m .51609 .53032 L .51812 .5348 L .438 .476 .802 r
F
.5144 .53357 m .51237 .52898 L .51609 .53032 L F
.53771 .56123 m .53945 .55802 L .54146 .56186 L .49 .54 .835 r
F
.53771 .56123 m .5357 .55735 L .53945 .55802 L F
.35414 .59089 m .35553 .58774 L .35783 .58842 L .786 .908 .925 r
F
.35414 .59089 m .35184 .5902 L .35553 .58774 L F
.69905 .65848 m .7011 .65547 L .70295 .65827 L .572 .647 .885 r
F
.69905 .65848 m .6972 .65567 L .7011 .65547 L F
.55123 .57356 m .553 .57038 L .555 .57401 L .507 .562 .846 r
F
.55123 .57356 m .54923 .5699 L .553 .57038 L F
.60129 .60941 m .60315 .6063 L .6051 .60949 L .543 .607 .868 r
F
.60129 .60941 m .59933 .60621 L .60315 .6063 L F
.38227 .57348 m .3837 .5703 L .38597 .57076 L .802 .928 .918 r
F
.38227 .57348 m .38 .57298 L .3837 .5703 L F
.57051 .58876 m .57231 .5856 L .57429 .58902 L .524 .584 .856 r
F
.57051 .58876 m .56853 .58532 L .57231 .5856 L F
.31278 .61274 m .31408 .60963 L .31644 .61049 L .767 .886 .93 r
F
.31278 .61274 m .31042 .61186 L .31408 .60963 L F
.69331 .65587 m .69535 .65285 L .6972 .65567 L .571 .645 .885 r
F
.69331 .65587 m .69146 .65305 L .69535 .65285 L F
.46061 .50183 m .45843 .50332 L .4622 .49851 L .838 .986 .71 r
F
.45685 .50664 m .45843 .50332 L .46061 .50183 L .847 .994 .751 r
F
.49449 .48825 m .49248 .48082 L .49614 .4849 L .284 .29 .691 r
F
.49248 .48082 m .49413 .47746 L .49614 .4849 L .24 .238 .656 r
F
.52994 .55263 m .53166 .5494 L .53368 .55341 L .477 .524 .827 r
F
.52994 .55263 m .52792 .54857 L .53166 .5494 L F
.50258 .51239 m .50425 .50909 L .50628 .51434 L .381 .406 .762 r
F
.50258 .51239 m .50055 .5069 L .50425 .50909 L F
.52217 .54347 m .52387 .54023 L .5259 .54444 L .46 .503 .816 r
F
.52217 .54347 m .52014 .53918 L .52387 .54023 L F
.60704 .61265 m .60892 .60955 L .61086 .6127 L .545 .611 .869 r
F
.60704 .61265 m .6051 .60949 L .60892 .60955 L F
.33344 .60214 m .33479 .59902 L .33712 .5998 L .776 .896 .928 r
F
.33344 .60214 m .33111 .60135 L .33479 .59902 L F
.68757 .65324 m .6896 .65021 L .69146 .65305 L .57 .644 .884 r
F
.68757 .65324 m .68571 .6504 L .6896 .65021 L F
.6128 .61584 m .61469 .61274 L .61663 .61586 L .548 .614 .871 r
F
.6128 .61584 m .61086 .6127 L .61469 .61274 L F
.68183 .65057 m .68385 .64754 L .68571 .6504 L .569 .642 .883 r
F
.68183 .65057 m .67997 .64771 L .68385 .64754 L F
.2958 .62064 m .29707 .61755 L .29945 .61847 L .761 .88 .931 r
F
.2958 .62064 m .29342 .61971 L .29707 .61755 L F
.38597 .57076 m .38741 .56758 L .38967 .56801 L .805 .931 .916 r
F
.38597 .57076 m .3837 .5703 L .38741 .56758 L F
.35783 .58842 m .35922 .58526 L .36151 .58591 L .787 .91 .925 r
F
.35783 .58842 m .35553 .58774 L .35922 .58526 L F
.67609 .64788 m .67809 .64484 L .67997 .64771 L .567 .64 .882 r
F
.67609 .64788 m .67422 .645 L .67809 .64484 L F
.61856 .61897 m .62046 .61588 L .62239 .61897 L .55 .617 .872 r
F
.61856 .61897 m .61663 .61586 L .62046 .61588 L F
.57627 .59241 m .57809 .58926 L .58006 .59263 L .528 .589 .859 r
F
.57627 .59241 m .57429 .58902 L .57809 .58926 L F
.67034 .64515 m .67234 .64211 L .67422 .645 L .566 .638 .882 r
F
.67034 .64515 m .66846 .64226 L .67234 .64211 L F
.62432 .62205 m .62623 .61896 L .62815 .62203 L .552 .62 .873 r
F
.62432 .62205 m .62239 .61897 L .62623 .61896 L F
.557 .5776 m .55877 .57443 L .56077 .57799 L .513 .569 .849 r
F
.557 .5776 m .555 .57401 L .55877 .57443 L F
.50055 .5069 m .50222 .50359 L .50425 .50909 L .363 .385 .75 r
F
.50055 .5069 m .49853 .50111 L .50222 .50359 L F
.6646 .64239 m .66658 .63935 L .66846 .64226 L .565 .636 .881 r
F
.6646 .64239 m .66271 .63948 L .66658 .63935 L F
.63008 .62508 m .632 .622 L .63392 .62504 L .554 .623 .875 r
F
.63008 .62508 m .62815 .62203 L .632 .622 L F
.54347 .56565 m .54522 .56245 L .54723 .5662 L .497 .549 .84 r
F
.54347 .56565 m .54146 .56186 L .54522 .56245 L F
.65885 .6396 m .66082 .63655 L .66271 .63948 L .563 .634 .88 r
F
.65885 .6396 m .65695 .63667 L .66082 .63655 L F
.63583 .62807 m .63776 .62499 L .63968 .62801 L .556 .625 .876 r
F
.63583 .62807 m .63392 .62504 L .63776 .62499 L F
.6531 .63678 m .65506 .63372 L .65695 .63667 L .562 .632 .879 r
F
.6531 .63678 m .6512 .63382 L .65506 .63372 L F
.64159 .63101 m .64353 .62794 L .64544 .63094 L .558 .628 .877 r
F
.64159 .63101 m .63968 .62801 L .64353 .62794 L F
.31644 .61049 m .31775 .60738 L .3201 .60823 L .769 .888 .93 r
F
.31644 .61049 m .31408 .60963 L .31775 .60738 L F
.64734 .63391 m .64929 .63085 L .6512 .63382 L .56 .63 .878 r
F
.64734 .63391 m .64544 .63094 L .64929 .63085 L F
.51237 .52898 m .51406 .52572 L .51609 .53032 L .429 .466 .796 r
F
.51237 .52898 m .51034 .52426 L .51406 .52572 L F
.33712 .5998 m .33847 .59667 L .34079 .59743 L .777 .898 .928 r
F
.33712 .5998 m .33479 .59902 L .33847 .59667 L F
.4965 .49494 m .49449 .48825 L .49816 .49161 L .316 .329 .716 r
F
.49449 .48825 m .49614 .4849 L .49816 .49161 L .284 .29 .691 r
F
.38967 .56801 m .39113 .56482 L .39338 .56522 L .808 .935 .915 r
F
.38967 .56801 m .38741 .56758 L .39113 .56482 L F
.49677 .4441 m .49495 .41441 L .49844 .44064 L .006 0 .451 r
F
.49495 .41441 m .49661 .41092 L .49844 .44064 L 0 0 .213 r
F
.49495 .41441 m .49262 .43961 L .49661 .41092 L F
.49096 .44307 m .49262 .43961 L .49495 .41441 L 0 0 0 r
F
.48438 .45678 m .48219 .46341 L .48601 .45338 L F
.48056 .46681 m .48219 .46341 L .48438 .45678 L .656 .791 .335 r
F
.58204 .59597 m .58386 .59284 L .58583 .59616 L .532 .593 .861 r
F
.58204 .59597 m .58006 .59263 L .58386 .59284 L F
.72589 .66842 m .72799 .66542 L .72981 .66816 L .577 .653 .888 r
F
.72589 .66842 m .72407 .66567 L .72799 .66542 L F
.45685 .50664 m .45467 .50784 L .45843 .50332 L .847 .994 .751 r
F
.45309 .51114 m .45467 .50784 L .45685 .50664 L .852 .998 .782 r
F
.49853 .50111 m .50019 .49779 L .50222 .50359 L .342 .36 .735 r
F
.49853 .50111 m .4965 .49494 L .50019 .49779 L F
.36151 .58591 m .36291 .58276 L .3652 .58339 L .789 .912 .924 r
F
.36151 .58591 m .35922 .58526 L .36291 .58276 L F
.47893 .47019 m .47675 .47445 L .48056 .46681 L .656 .791 .335 r
F
.47513 .47782 m .47675 .47445 L .47893 .47019 L .739 .883 .477 r
F
.4965 .49494 m .49816 .49161 L .50019 .49779 L .316 .329 .716 r
F
.29945 .61847 m .30073 .61537 L .3031 .61628 L .763 .881 .931 r
F
.29945 .61847 m .29707 .61755 L .30073 .61537 L F
.72016 .66592 m .72225 .66291 L .72407 .66567 L .576 .652 .888 r
F
.72016 .66592 m .71833 .66316 L .72225 .66291 L F
.56276 .58151 m .56455 .57835 L .56654 .58185 L .518 .575 .852 r
F
.56276 .58151 m .56077 .57799 L .56455 .57835 L F
.39338 .56522 m .39484 .56202 L .39709 .56238 L .81 .938 .913 r
F
.39338 .56522 m .39113 .56482 L .39484 .56202 L F
.5357 .55735 m .53743 .55413 L .53945 .55802 L .486 .535 .833 r
F
.5357 .55735 m .53368 .55341 L .53743 .55413 L F
.5878 .59946 m .58964 .59633 L .5916 .59961 L .535 .598 .863 r
F
.5878 .59946 m .58583 .59616 L .58964 .59633 L F
.71442 .66339 m .7165 .66038 L .71833 .66316 L .575 .65 .887 r
F
.71442 .66339 m .71259 .66062 L .7165 .66038 L F
.52014 .53918 m .52185 .53593 L .52387 .54023 L .453 .495 .812 r
F
.52014 .53918 m .51812 .5348 L .52185 .53593 L F
.34079 .59743 m .34215 .59429 L .34447 .59504 L .779 .9 .927 r
F
.34079 .59743 m .33847 .59667 L .34215 .59429 L F
.3201 .60823 m .32142 .60512 L .32377 .60596 L .77 .889 .93 r
F
.3201 .60823 m .31775 .60738 L .32142 .60512 L F
.52792 .54857 m .52964 .54534 L .53166 .5494 L .472 .517 .824 r
F
.52792 .54857 m .5259 .54444 L .52964 .54534 L F
.54923 .5699 m .55099 .56671 L .553 .57038 L .504 .558 .844 r
F
.54923 .5699 m .54723 .5662 L .55099 .56671 L F
.3652 .58339 m .36661 .58022 L .3689 .58083 L .791 .915 .923 r
F
.3652 .58339 m .36291 .58276 L .36661 .58022 L F
.59357 .60287 m .59541 .59974 L .59737 .60299 L .539 .602 .865 r
F
.59357 .60287 m .5916 .59961 L .59541 .59974 L F
.46974 .48762 m .46757 .48998 L .47135 .48427 L .79 .937 .58 r
F
.46597 .49332 m .46757 .48998 L .46974 .48762 L .82 .969 .655 r
F
.39709 .56238 m .39856 .55918 L .40081 .5595 L .813 .941 .911 r
F
.39709 .56238 m .39484 .56202 L .39856 .55918 L F
.70868 .66084 m .71076 .65783 L .71259 .66062 L .574 .649 .886 r
F
.70868 .66084 m .70685 .65805 L .71076 .65783 L F
.45309 .51114 m .45091 .51211 L .45467 .50784 L .852 .998 .782 r
F
.44934 .51541 m .45091 .51211 L .45309 .51114 L .853 .997 .807 r
F
.56853 .58532 m .57033 .58216 L .57231 .5856 L .522 .581 .855 r
F
.56853 .58532 m .56654 .58185 L .57033 .58216 L F
.51034 .52426 m .51203 .52098 L .51406 .52572 L .419 .453 .789 r
F
.51034 .52426 m .50831 .51939 L .51203 .52098 L F
.70295 .65827 m .705 .65525 L .70685 .65805 L .573 .648 .886 r
F
.70295 .65827 m .7011 .65547 L .705 .65525 L F
.59933 .60621 m .60119 .60309 L .60315 .6063 L .541 .606 .867 r
F
.59933 .60621 m .59737 .60299 L .60119 .60309 L F
.3031 .61628 m .30439 .61318 L .30676 .61408 L .764 .882 .931 r
F
.3031 .61628 m .30073 .61537 L .30439 .61318 L F
.40081 .5595 m .40228 .55629 L .40452 .55657 L .816 .945 .908 r
F
.40081 .5595 m .39856 .55918 L .40228 .55629 L F
.6972 .65567 m .69925 .65265 L .7011 .65547 L .572 .646 .885 r
F
.6972 .65567 m .69535 .65285 L .69925 .65265 L F
.6051 .60949 m .60697 .60637 L .60892 .60955 L .544 .609 .868 r
F
.6051 .60949 m .60315 .6063 L .60697 .60637 L F
.28612 .624 m .28737 .62091 L .28977 .62186 L .758 .876 .932 r
F
.28612 .624 m .28372 .62304 L .28737 .62091 L F
.34447 .59504 m .34584 .5919 L .34815 .59263 L .78 .902 .927 r
F
.34447 .59504 m .34215 .59429 L .34584 .5919 L F
.3689 .58083 m .37031 .57766 L .3726 .57825 L .793 .917 .922 r
F
.3689 .58083 m .36661 .58022 L .37031 .57766 L F
.69146 .65305 m .6935 .65002 L .69535 .65285 L .57 .644 .884 r
F
.69146 .65305 m .6896 .65021 L .6935 .65002 L F
.32377 .60596 m .32509 .60284 L .32744 .60366 L .771 .891 .929 r
F
.32377 .60596 m .32142 .60512 L .32509 .60284 L F
.44934 .51541 m .44715 .51619 L .45091 .51211 L .853 .997 .807 r
F
.44559 .51948 m .44715 .51619 L .44934 .51541 L .853 .995 .826 r
F
.40452 .55657 m .40601 .55335 L .40824 .55358 L .819 .949 .906 r
F
.40452 .55657 m .40228 .55629 L .40601 .55335 L F
.54146 .56186 m .54321 .55866 L .54522 .56245 L .494 .545 .838 r
F
.54146 .56186 m .53945 .55802 L .54321 .55866 L F
.61086 .6127 m .61274 .6096 L .61469 .61274 L .547 .612 .87 r
F
.61086 .6127 m .60892 .60955 L .61274 .6096 L F
.555 .57401 m .55677 .57083 L .55877 .57443 L .51 .565 .848 r
F
.555 .57401 m .553 .57038 L .55677 .57083 L F
.57429 .58902 m .5761 .58587 L .57809 .58926 L .526 .586 .858 r
F
.57429 .58902 m .57231 .5856 L .5761 .58587 L F
.68571 .6504 m .68774 .64736 L .6896 .65021 L .569 .643 .884 r
F
.68571 .6504 m .68385 .64754 L .68774 .64736 L F
.67997 .64771 m .68198 .64467 L .68385 .64754 L .568 .641 .883 r
F
.67997 .64771 m .67809 .64484 L .68198 .64467 L F
.61663 .61586 m .61852 .61276 L .62046 .61588 L .549 .616 .871 r
F
.61663 .61586 m .61469 .61274 L .61852 .61276 L F
.40824 .55358 m .40973 .55036 L .41196 .55054 L .822 .953 .903 r
F
.40824 .55358 m .40601 .55335 L .40973 .55036 L F
.67422 .645 m .67622 .64195 L .67809 .64484 L .567 .639 .882 r
F
.67422 .645 m .67234 .64211 L .67622 .64195 L F
.62239 .61897 m .6243 .61588 L .62623 .61896 L .551 .619 .873 r
F
.62239 .61897 m .62046 .61588 L .6243 .61588 L F
.44559 .51948 m .4434 .5201 L .44715 .51619 L .853 .995 .826 r
F
.44184 .52338 m .4434 .5201 L .44559 .51948 L .851 .992 .842 r
F
.3726 .57825 m .37402 .57507 L .3763 .57563 L .796 .92 .921 r
F
.3726 .57825 m .37031 .57766 L .37402 .57507 L F
.51812 .5348 m .51982 .53154 L .52185 .53593 L .446 .486 .807 r
F
.51812 .5348 m .51609 .53032 L .51982 .53154 L F
.66846 .64226 m .67046 .63921 L .67234 .64211 L .565 .637 .881 r
F
.66846 .64226 m .66658 .63935 L .67046 .63921 L F
.30676 .61408 m .30805 .61098 L .31042 .61186 L .765 .884 .931 r
F
.30676 .61408 m .30439 .61318 L .30805 .61098 L F
.62815 .62203 m .63007 .61894 L .632 .622 L .553 .621 .874 r
F
.62815 .62203 m .62623 .61896 L .63007 .61894 L F
.49413 .47746 m .49212 .46882 L .49578 .47408 L .24 .238 .656 r
F
.49212 .46882 m .49378 .46543 L .49578 .47408 L .174 .16 .602 r
F
.50831 .51939 m .50999 .5161 L .51203 .52098 L .408 .44 .782 r
F
.50831 .51939 m .50628 .51434 L .50999 .5161 L F
.66271 .63948 m .66469 .63642 L .66658 .63935 L .564 .635 .88 r
F
.66271 .63948 m .66082 .63655 L .66469 .63642 L F
.34815 .59263 m .34952 .58949 L .35184 .5902 L .782 .904 .926 r
F
.34815 .59263 m .34584 .5919 L .34952 .58949 L F
.58006 .59263 m .58189 .58949 L .58386 .59284 L .53 .591 .86 r
F
.58006 .59263 m .57809 .58926 L .58189 .58949 L F
.53368 .55341 m .53541 .55018 L .53743 .55413 L .481 .53 .83 r
F
.53368 .55341 m .53166 .5494 L .53541 .55018 L F
.63392 .62504 m .63584 .62196 L .63776 .62499 L .555 .624 .875 r
F
.63392 .62504 m .632 .622 L .63584 .62196 L F
.41196 .55054 m .41346 .54731 L .41569 .54743 L .825 .957 .9 r
F
.41196 .55054 m .40973 .55036 L .41346 .54731 L F
.65695 .63667 m .65893 .63361 L .66082 .63655 L .562 .633 .879 r
F
.65695 .63667 m .65506 .63372 L .65893 .63361 L F
.63968 .62801 m .64162 .62493 L .64353 .62794 L .557 .626 .876 r
F
.63968 .62801 m .63776 .62499 L .64162 .62493 L F
.6512 .63382 m .65316 .63075 L .65506 .63372 L .561 .631 .878 r
F
.6512 .63382 m .64929 .63085 L .65316 .63075 L F
.64544 .63094 m .64739 .62786 L .64929 .63085 L .559 .629 .877 r
F
.64544 .63094 m .64353 .62794 L .64739 .62786 L F
.72981 .66816 m .73192 .66516 L .73373 .6679 L .577 .654 .889 r
F
.72981 .66816 m .72799 .66542 L .73192 .66516 L F
.32744 .60366 m .32877 .60054 L .33111 .60135 L .773 .893 .929 r
F
.32744 .60366 m .32509 .60284 L .32877 .60054 L F
.5259 .54444 m .52762 .54119 L .52964 .54534 L .466 .51 .82 r
F
.5259 .54444 m .52387 .54023 L .52762 .54119 L F
.28977 .62186 m .29103 .61877 L .29342 .61971 L .759 .877 .932 r
F
.28977 .62186 m .28737 .62091 L .29103 .61877 L F
.44184 .52338 m .43965 .52386 L .4434 .5201 L .851 .992 .842 r
F
.4381 .52713 m .43965 .52386 L .44184 .52338 L .848 .988 .854 r
F
.41569 .54743 m .41719 .5442 L .41942 .54426 L .828 .961 .896 r
F
.41569 .54743 m .41346 .54731 L .41719 .5442 L F
.56077 .57799 m .56255 .57481 L .56455 .57835 L .515 .572 .851 r
F
.56077 .57799 m .55877 .57443 L .56255 .57481 L F
.46597 .49332 m .46379 .49518 L .46757 .48998 L .82 .969 .655 r
F
.4622 .49851 m .46379 .49518 L .46597 .49332 L .838 .986 .71 r
F
.4381 .52713 m .4359 .52749 L .43965 .52386 L .848 .988 .854 r
F
.43436 .53076 m .4359 .52749 L .4381 .52713 L .845 .984 .864 r
F
.72407 .66567 m .72617 .66266 L .72799 .66542 L .576 .653 .888 r
F
.72407 .66567 m .72225 .66291 L .72617 .66266 L F
.41942 .54426 m .42093 .54102 L .42315 .54102 L .832 .965 .891 r
F
.41942 .54426 m .41719 .5442 L .42093 .54102 L F
.58583 .59616 m .58767 .59302 L .58964 .59633 L .534 .596 .862 r
F
.58583 .59616 m .58386 .59284 L .58767 .59302 L F
.3763 .57563 m .37772 .57245 L .38 .57298 L .798 .923 .92 r
F
.3763 .57563 m .37402 .57507 L .37772 .57245 L F
.54723 .5662 m .54899 .563 L .55099 .56671 L .501 .554 .842 r
F
.54723 .5662 m .54522 .56245 L .54899 .563 L F
.42315 .54102 m .42467 .53777 L .42688 .53769 L .835 .97 .886 r
F
.42315 .54102 m .42093 .54102 L .42467 .53777 L F
.43436 .53076 m .43215 .53101 L .4359 .52749 L .845 .984 .864 r
F
.43062 .53427 m .43215 .53101 L .43436 .53076 L .842 .979 .873 r
F
.42688 .53769 m .42841 .53443 L .43062 .53427 L .839 .974 .88 r
F
.42688 .53769 m .42467 .53777 L .42841 .53443 L F
.43062 .53427 m .42841 .53443 L .43215 .53101 L .842 .979 .873 r
F
.71833 .66316 m .72042 .66014 L .72225 .66291 L .575 .651 .887 r
F
.71833 .66316 m .7165 .66038 L .72042 .66014 L F
.35184 .5902 m .35322 .58705 L .35553 .58774 L .784 .906 .926 r
F
.35184 .5902 m .34952 .58949 L .35322 .58705 L F
.31042 .61186 m .31172 .60875 L .31408 .60963 L .766 .885 .931 r
F
.31042 .61186 m .30805 .61098 L .31172 .60875 L F
.5916 .59961 m .59345 .59647 L .59541 .59974 L .537 .6 .864 r
F
.5916 .59961 m .58964 .59633 L .59345 .59647 L F
.50628 .51434 m .50796 .51104 L .50999 .5161 L .395 .424 .773 r
F
.50628 .51434 m .50425 .50909 L .50796 .51104 L F
.56654 .58185 m .56834 .57868 L .57033 .58216 L .52 .578 .854 r
F
.56654 .58185 m .56455 .57835 L .56834 .57868 L F
.71259 .66062 m .71467 .6576 L .7165 .66038 L .574 .65 .887 r
F
.71259 .66062 m .71076 .65783 L .71467 .6576 L F
.33111 .60135 m .33245 .59822 L .33479 .59902 L .774 .894 .929 r
F
.33111 .60135 m .32877 .60054 L .33245 .59822 L F
.38 .57298 m .38143 .56979 L .3837 .5703 L .8 .925 .919 r
F
.38 .57298 m .37772 .57245 L .38143 .56979 L F
.29342 .61971 m .29468 .61662 L .29707 .61755 L .76 .878 .932 r
F
.29342 .61971 m .29103 .61877 L .29468 .61662 L F
.47513 .47782 m .47296 .4809 L .47675 .47445 L .739 .883 .477 r
F
.47135 .48427 m .47296 .4809 L .47513 .47782 L .79 .937 .58 r
F
.49378 .46543 m .4918 .45439 L .49543 .46203 L .174 .16 .602 r
F
.4918 .45439 m .49345 .45097 L .49543 .46203 L .006 0 .451 r
F
.59737 .60299 m .59923 .59986 L .60119 .60309 L .54 .604 .866 r
F
.59737 .60299 m .59541 .59974 L .59923 .59986 L F
.70685 .65805 m .70892 .65503 L .71076 .65783 L .573 .648 .886 r
F
.70685 .65805 m .705 .65525 L .70892 .65503 L F
.51609 .53032 m .51779 .52705 L .51982 .53154 L .438 .476 .802 r
F
.51609 .53032 m .51406 .52572 L .51779 .52705 L F
.53945 .55802 m .54119 .55481 L .54321 .55866 L .49 .54 .835 r
F
.53945 .55802 m .53743 .55413 L .54119 .55481 L F
.35553 .58774 m .35691 .58459 L .35922 .58526 L .786 .908 .925 r
F
.35553 .58774 m .35322 .58705 L .35691 .58459 L F
.7011 .65547 m .70316 .65244 L .705 .65525 L .572 .647 .885 r
F
.7011 .65547 m .69925 .65265 L .70316 .65244 L F
.553 .57038 m .55477 .56719 L .55677 .57083 L .507 .562 .846 r
F
.553 .57038 m .55099 .56671 L .55477 .56719 L F
.60315 .6063 m .60501 .60318 L .60697 .60637 L .543 .607 .868 r
F
.60315 .6063 m .60119 .60309 L .60501 .60318 L F
.3837 .5703 m .38515 .5671 L .38741 .56758 L .802 .928 .918 r
F
.3837 .5703 m .38143 .56979 L .38515 .5671 L F
.57231 .5856 m .57412 .58244 L .5761 .58587 L .524 .584 .856 r
F
.57231 .5856 m .57033 .58216 L .57412 .58244 L F
.31408 .60963 m .31539 .60652 L .31775 .60738 L .767 .886 .93 r
F
.31408 .60963 m .31172 .60875 L .31539 .60652 L F
.69535 .65285 m .6974 .64982 L .69925 .65265 L .571 .645 .885 r
F
.69535 .65285 m .6935 .65002 L .6974 .64982 L F
.4622 .49851 m .46002 .5 L .46379 .49518 L .838 .986 .71 r
F
.45843 .50332 m .46002 .5 L .4622 .49851 L .847 .994 .751 r
F
.49614 .4849 m .49413 .47746 L .4978 .48154 L .284 .29 .691 r
F
.49413 .47746 m .49578 .47408 L .4978 .48154 L .24 .238 .656 r
F
.53166 .5494 m .53339 .54617 L .53541 .55018 L .477 .524 .827 r
F
.53166 .5494 m .52964 .54534 L .53339 .54617 L F
.50425 .50909 m .50593 .50578 L .50796 .51104 L .381 .406 .762 r
F
.50425 .50909 m .50222 .50359 L .50593 .50578 L F
.52387 .54023 m .52559 .53698 L .52762 .54119 L .46 .503 .816 r
F
.52387 .54023 m .52185 .53593 L .52559 .53698 L F
.60892 .60955 m .6108 .60643 L .61274 .6096 L .545 .611 .869 r
F
.60892 .60955 m .60697 .60637 L .6108 .60643 L F
.33479 .59902 m .33613 .59588 L .33847 .59667 L .776 .896 .928 r
F
.33479 .59902 m .33245 .59822 L .33613 .59588 L F
.6896 .65021 m .69164 .64717 L .6935 .65002 L .57 .644 .884 r
F
.6896 .65021 m .68774 .64736 L .69164 .64717 L F
.61469 .61274 m .61658 .60963 L .61852 .61276 L .548 .614 .871 r
F
.61469 .61274 m .61274 .6096 L .61658 .60963 L F
.68385 .64754 m .68587 .6445 L .68774 .64736 L .569 .642 .883 r
F
.68385 .64754 m .68198 .64467 L .68587 .6445 L F
.29707 .61755 m .29835 .61445 L .30073 .61537 L .761 .88 .931 r
F
.29707 .61755 m .29468 .61662 L .29835 .61445 L F
.38741 .56758 m .38886 .56438 L .39113 .56482 L .805 .931 .916 r
F
.38741 .56758 m .38515 .5671 L .38886 .56438 L F
.35922 .58526 m .36061 .5821 L .36291 .58276 L .787 .91 .925 r
F
.35922 .58526 m .35691 .58459 L .36061 .5821 L F
.67809 .64484 m .68011 .64179 L .68198 .64467 L .567 .64 .882 r
F
.67809 .64484 m .67622 .64195 L .68011 .64179 L F
.62046 .61588 m .62236 .61277 L .6243 .61588 L .55 .617 .872 r
F
.62046 .61588 m .61852 .61276 L .62236 .61277 L F
.57809 .58926 m .57991 .58611 L .58189 .58949 L .528 .589 .859 r
F
.57809 .58926 m .5761 .58587 L .57991 .58611 L F
.67234 .64211 m .67434 .63906 L .67622 .64195 L .566 .638 .882 r
F
.67234 .64211 m .67046 .63921 L .67434 .63906 L F
.62623 .61896 m .62814 .61586 L .63007 .61894 L .552 .62 .873 r
F
.62623 .61896 m .6243 .61588 L .62814 .61586 L F
.55877 .57443 m .56055 .57124 L .56255 .57481 L .513 .569 .849 r
F
.55877 .57443 m .55677 .57083 L .56055 .57124 L F
.50222 .50359 m .50389 .50027 L .50593 .50578 L .363 .385 .75 r
F
.50222 .50359 m .50019 .49779 L .50389 .50027 L F
.66658 .63935 m .66857 .63629 L .67046 .63921 L .565 .636 .881 r
F
.66658 .63935 m .66469 .63642 L .66857 .63629 L F
.632 .622 m .63392 .61891 L .63584 .62196 L .554 .623 .875 r
F
.632 .622 m .63007 .61894 L .63392 .61891 L F
.54522 .56245 m .54697 .55924 L .54899 .563 L .497 .549 .84 r
F
.54522 .56245 m .54321 .55866 L .54697 .55924 L F
.73373 .6679 m .73585 .6649 L .73766 .66764 L .578 .654 .889 r
F
.73373 .6679 m .73192 .66516 L .73585 .6649 L F
.66082 .63655 m .6628 .63348 L .66469 .63642 L .563 .634 .88 r
F
.66082 .63655 m .65893 .63361 L .6628 .63348 L F
.63776 .62499 m .6397 .6219 L .64162 .62493 L .556 .625 .876 r
F
.63776 .62499 m .63584 .62196 L .6397 .6219 L F
.65506 .63372 m .65703 .63065 L .65893 .63361 L .562 .632 .879 r
F
.65506 .63372 m .65316 .63075 L .65703 .63065 L F
.64353 .62794 m .64548 .62486 L .64739 .62786 L .558 .628 .877 r
F
.64353 .62794 m .64162 .62493 L .64548 .62486 L F
.31775 .60738 m .31907 .60426 L .32142 .60512 L .769 .888 .93 r
F
.31775 .60738 m .31539 .60652 L .31907 .60426 L F
.64929 .63085 m .65125 .62777 L .65316 .63075 L .56 .63 .878 r
F
.64929 .63085 m .64739 .62786 L .65125 .62777 L F
.51406 .52572 m .51575 .52244 L .51779 .52705 L .429 .466 .796 r
F
.51406 .52572 m .51203 .52098 L .51575 .52244 L F
.33847 .59667 m .33982 .59352 L .34215 .59429 L .777 .898 .928 r
F
.33847 .59667 m .33613 .59588 L .33982 .59352 L F
.49816 .49161 m .49614 .4849 L .49983 .48826 L .316 .329 .716 r
F
.49614 .4849 m .4978 .48154 L .49983 .48826 L .284 .29 .691 r
F
.39113 .56482 m .39258 .56161 L .39484 .56202 L .808 .935 .915 r
F
.39113 .56482 m .38886 .56438 L .39258 .56161 L F
.49844 .44064 m .49661 .41092 L .50012 .43717 L .006 0 .451 r
F
.49661 .41092 m .49827 .40742 L .50012 .43717 L 0 0 .213 r
F
.49661 .41092 m .49429 .43614 L .49827 .40742 L F
.49262 .43961 m .49429 .43614 L .49661 .41092 L 0 0 0 r
F
.48601 .45338 m .48382 .46001 L .48765 .44996 L F
.48219 .46341 m .48382 .46001 L .48601 .45338 L .656 .791 .335 r
F
.58386 .59284 m .58569 .58969 L .58767 .59302 L .532 .593 .861 r
F
.58386 .59284 m .58189 .58949 L .58569 .58969 L F
.72799 .66542 m .7301 .66241 L .73192 .66516 L .577 .653 .888 r
F
.72799 .66542 m .72617 .66266 L .7301 .66241 L F
.45843 .50332 m .45625 .50452 L .46002 .5 L .847 .994 .751 r
F
.45467 .50784 m .45625 .50452 L .45843 .50332 L .852 .998 .782 r
F
.50019 .49779 m .50186 .49446 L .50389 .50027 L .342 .36 .735 r
F
.50019 .49779 m .49816 .49161 L .50186 .49446 L F
.36291 .58276 m .36432 .57959 L .36661 .58022 L .789 .912 .924 r
F
.36291 .58276 m .36061 .5821 L .36432 .57959 L F
.48056 .46681 m .47838 .47106 L .48219 .46341 L .656 .791 .335 r
F
.47675 .47445 m .47838 .47106 L .48056 .46681 L .739 .883 .477 r
F
.49816 .49161 m .49983 .48826 L .50186 .49446 L .316 .329 .716 r
F
.30073 .61537 m .30201 .61227 L .30439 .61318 L .763 .881 .931 r
F
.30073 .61537 m .29835 .61445 L .30201 .61227 L F
.72225 .66291 m .72435 .6599 L .72617 .66266 L .576 .652 .888 r
F
.72225 .66291 m .72042 .66014 L .72435 .6599 L F
.56455 .57835 m .56634 .57517 L .56834 .57868 L .518 .575 .852 r
F
.56455 .57835 m .56255 .57481 L .56634 .57517 L F
.39484 .56202 m .39631 .55881 L .39856 .55918 L .81 .938 .913 r
F
.39484 .56202 m .39258 .56161 L .39631 .55881 L F
.53743 .55413 m .53917 .55091 L .54119 .55481 L .486 .535 .833 r
F
.53743 .55413 m .53541 .55018 L .53917 .55091 L F
.58964 .59633 m .59148 .59318 L .59345 .59647 L .535 .598 .863 r
F
.58964 .59633 m .58767 .59302 L .59148 .59318 L F
.28372 .62304 m .28497 .61995 L .28737 .62091 L .757 .875 .932 r
F
.28372 .62304 m .28132 .62207 L .28497 .61995 L F
.7165 .66038 m .71859 .65736 L .72042 .66014 L .575 .65 .887 r
F
.7165 .66038 m .71467 .6576 L .71859 .65736 L F
.52185 .53593 m .52356 .53267 L .52559 .53698 L .453 .495 .812 r
F
.52185 .53593 m .51982 .53154 L .52356 .53267 L F
.34215 .59429 m .34351 .59114 L .34584 .5919 L .779 .9 .927 r
F
.34215 .59429 m .33982 .59352 L .34351 .59114 L F
.32142 .60512 m .32274 .60199 L .32509 .60284 L .77 .889 .93 r
F
.32142 .60512 m .31907 .60426 L .32274 .60199 L F
.52964 .54534 m .53137 .54209 L .53339 .54617 L .472 .517 .824 r
F
.52964 .54534 m .52762 .54119 L .53137 .54209 L F
.55099 .56671 m .55276 .56351 L .55477 .56719 L .504 .558 .844 r
F
.55099 .56671 m .54899 .563 L .55276 .56351 L F
.36661 .58022 m .36802 .57705 L .37031 .57766 L .791 .915 .923 r
F
.36661 .58022 m .36432 .57959 L .36802 .57705 L F
.59541 .59974 m .59727 .5966 L .59923 .59986 L .539 .602 .865 r
F
.59541 .59974 m .59345 .59647 L .59727 .5966 L F
.47135 .48427 m .46918 .48663 L .47296 .4809 L .79 .937 .58 r
F
.46757 .48998 m .46918 .48663 L .47135 .48427 L .82 .969 .655 r
F
.39856 .55918 m .40003 .55596 L .40228 .55629 L .813 .941 .911 r
F
.39856 .55918 m .39631 .55881 L .40003 .55596 L F
.71076 .65783 m .71283 .65481 L .71467 .6576 L .574 .649 .886 r
F
.71076 .65783 m .70892 .65503 L .71283 .65481 L F
.45467 .50784 m .45248 .50881 L .45625 .50452 L .852 .998 .782 r
F
.45091 .51211 m .45248 .50881 L .45467 .50784 L .853 .997 .807 r
F
.57033 .58216 m .57213 .57899 L .57412 .58244 L .522 .581 .855 r
F
.57033 .58216 m .56834 .57868 L .57213 .57899 L F
.51203 .52098 m .51372 .51769 L .51575 .52244 L .419 .453 .789 r
F
.51203 .52098 m .50999 .5161 L .51372 .51769 L F
.705 .65525 m .70707 .65222 L .70892 .65503 L .573 .648 .886 r
F
.705 .65525 m .70316 .65244 L .70707 .65222 L F
.60119 .60309 m .60306 .59996 L .60501 .60318 L .541 .606 .867 r
F
.60119 .60309 m .59923 .59986 L .60306 .59996 L F
.30439 .61318 m .30568 .61007 L .30805 .61098 L .764 .882 .931 r
F
.30439 .61318 m .30201 .61227 L .30568 .61007 L F
.40228 .55629 m .40376 .55306 L .40601 .55335 L .816 .945 .908 r
F
.40228 .55629 m .40003 .55596 L .40376 .55306 L F
.69925 .65265 m .70131 .64961 L .70316 .65244 L .572 .646 .885 r
F
.69925 .65265 m .6974 .64982 L .70131 .64961 L F
.60697 .60637 m .60885 .60325 L .6108 .60643 L .544 .609 .868 r
F
.60697 .60637 m .60501 .60318 L .60885 .60325 L F
.28737 .62091 m .28863 .61782 L .29103 .61877 L .758 .876 .932 r
F
.28737 .62091 m .28497 .61995 L .28863 .61782 L F
.34584 .5919 m .34721 .58875 L .34952 .58949 L .78 .902 .927 r
F
.34584 .5919 m .34351 .59114 L .34721 .58875 L F
.37031 .57766 m .37173 .57448 L .37402 .57507 L .793 .917 .922 r
F
.37031 .57766 m .36802 .57705 L .37173 .57448 L F
.6935 .65002 m .69554 .64698 L .6974 .64982 L .57 .644 .884 r
F
.6935 .65002 m .69164 .64717 L .69554 .64698 L F
.32509 .60284 m .32642 .5997 L .32877 .60054 L .771 .891 .929 r
F
.32509 .60284 m .32274 .60199 L .32642 .5997 L F
.45091 .51211 m .44872 .51289 L .45248 .50881 L .853 .997 .807 r
F
.44715 .51619 m .44872 .51289 L .45091 .51211 L .853 .995 .826 r
F
.40601 .55335 m .40749 .55012 L .40973 .55036 L .819 .949 .906 r
F
.40601 .55335 m .40376 .55306 L .40749 .55012 L F
.54321 .55866 m .54496 .55544 L .54697 .55924 L .494 .545 .838 r
F
.54321 .55866 m .54119 .55481 L .54496 .55544 L F
.61274 .6096 m .61463 .60648 L .61658 .60963 L .547 .612 .87 r
F
.61274 .6096 m .6108 .60643 L .61463 .60648 L F
.55677 .57083 m .55855 .56763 L .56055 .57124 L .51 .565 .848 r
F
.55677 .57083 m .55477 .56719 L .55855 .56763 L F
.5761 .58587 m .57792 .5827 L .57991 .58611 L .526 .586 .858 r
F
.5761 .58587 m .57412 .58244 L .57792 .5827 L F
.68774 .64736 m .68977 .64431 L .69164 .64717 L .569 .643 .884 r
F
.68774 .64736 m .68587 .6445 L .68977 .64431 L F
.68198 .64467 m .684 .64162 L .68587 .6445 L .568 .641 .883 r
F
.68198 .64467 m .68011 .64179 L .684 .64162 L F
.61852 .61276 m .62042 .60965 L .62236 .61277 L .549 .616 .871 r
F
.61852 .61276 m .61658 .60963 L .62042 .60965 L F
.40973 .55036 m .41123 .54712 L .41346 .54731 L .822 .953 .903 r
F
.40973 .55036 m .40749 .55012 L .41123 .54712 L F
.67622 .64195 m .67823 .6389 L .68011 .64179 L .567 .639 .882 r
F
.67622 .64195 m .67434 .63906 L .67823 .6389 L F
.6243 .61588 m .62621 .61277 L .62814 .61586 L .551 .619 .873 r
F
.6243 .61588 m .62236 .61277 L .62621 .61277 L F
.44715 .51619 m .44496 .5168 L .44872 .51289 L .853 .995 .826 r
F
.4434 .5201 m .44496 .5168 L .44715 .51619 L .851 .992 .842 r
F
.73766 .66764 m .73979 .66463 L .7416 .66736 L .578 .655 .889 r
F
.73766 .66764 m .73585 .6649 L .73979 .66463 L F
.37402 .57507 m .37544 .57188 L .37772 .57245 L .796 .92 .921 r
F
.37402 .57507 m .37173 .57448 L .37544 .57188 L F
.51982 .53154 m .52153 .52827 L .52356 .53267 L .446 .486 .807 r
F
.51982 .53154 m .51779 .52705 L .52153 .52827 L F
.67046 .63921 m .67246 .63614 L .67434 .63906 L .565 .637 .881 r
F
.67046 .63921 m .66857 .63629 L .67246 .63614 L F
.30805 .61098 m .30935 .60786 L .31172 .60875 L .765 .884 .931 r
F
.30805 .61098 m .30568 .61007 L .30935 .60786 L F
.63007 .61894 m .63199 .61584 L .63392 .61891 L .553 .621 .874 r
F
.63007 .61894 m .62814 .61586 L .63199 .61584 L F
.49578 .47408 m .49378 .46543 L .49745 .4707 L .24 .238 .656 r
F
.49378 .46543 m .49543 .46203 L .49745 .4707 L .174 .16 .602 r
F
.50999 .5161 m .51168 .5128 L .51372 .51769 L .408 .44 .782 r
F
.50999 .5161 m .50796 .51104 L .51168 .5128 L F
.66469 .63642 m .66668 .63335 L .66857 .63629 L .564 .635 .88 r
F
.66469 .63642 m .6628 .63348 L .66668 .63335 L F
.34952 .58949 m .3509 .58633 L .35322 .58705 L .782 .904 .926 r
F
.34952 .58949 m .34721 .58875 L .3509 .58633 L F
.58189 .58949 m .58371 .58633 L .58569 .58969 L .53 .591 .86 r
F
.58189 .58949 m .57991 .58611 L .58371 .58633 L F
.53541 .55018 m .53715 .54695 L .53917 .55091 L .481 .53 .83 r
F
.53541 .55018 m .53339 .54617 L .53715 .54695 L F
.63584 .62196 m .63778 .61886 L .6397 .6219 L .555 .624 .875 r
F
.63584 .62196 m .63392 .61891 L .63778 .61886 L F
.41346 .54731 m .41496 .54407 L .41719 .5442 L .825 .957 .9 r
F
.41346 .54731 m .41123 .54712 L .41496 .54407 L F
.65893 .63361 m .6609 .63053 L .6628 .63348 L .562 .633 .879 r
F
.65893 .63361 m .65703 .63065 L .6609 .63053 L F
.64162 .62493 m .64356 .62184 L .64548 .62486 L .557 .626 .876 r
F
.64162 .62493 m .6397 .6219 L .64356 .62184 L F
.65316 .63075 m .65512 .62767 L .65703 .63065 L .561 .631 .878 r
F
.65316 .63075 m .65125 .62777 L .65512 .62767 L F
.64739 .62786 m .64934 .62478 L .65125 .62777 L .559 .629 .877 r
F
.64739 .62786 m .64548 .62486 L .64934 .62478 L F
.73192 .66516 m .73404 .66215 L .73585 .6649 L .577 .654 .889 r
F
.73192 .66516 m .7301 .66241 L .73404 .66215 L F
.32877 .60054 m .33011 .5974 L .33245 .59822 L .773 .893 .929 r
F
.32877 .60054 m .32642 .5997 L .33011 .5974 L F
.52762 .54119 m .52934 .53794 L .53137 .54209 L .466 .51 .82 r
F
.52762 .54119 m .52559 .53698 L .52934 .53794 L F
.29103 .61877 m .29229 .61567 L .29468 .61662 L .759 .877 .932 r
F
.29103 .61877 m .28863 .61782 L .29229 .61567 L F
.4434 .5201 m .4412 .52057 L .44496 .5168 L .851 .992 .842 r
F
.43965 .52386 m .4412 .52057 L .4434 .5201 L .848 .988 .854 r
F
.41719 .5442 m .4187 .54095 L .42093 .54102 L .828 .961 .896 r
F
.41719 .5442 m .41496 .54407 L .4187 .54095 L F
.56255 .57481 m .56434 .57162 L .56634 .57517 L .515 .572 .851 r
F
.56255 .57481 m .56055 .57124 L .56434 .57162 L F
.46757 .48998 m .46539 .49184 L .46918 .48663 L .82 .969 .655 r
F
.46379 .49518 m .46539 .49184 L .46757 .48998 L .838 .986 .71 r
F
.43965 .52386 m .43744 .52421 L .4412 .52057 L .848 .988 .854 r
F
.4359 .52749 m .43744 .52421 L .43965 .52386 L .845 .984 .864 r
F
.72617 .66266 m .72828 .65965 L .7301 .66241 L .576 .653 .888 r
F
.72617 .66266 m .72435 .6599 L .72828 .65965 L F
.42093 .54102 m .42245 .53776 L .42467 .53777 L .832 .965 .891 r
F
.42093 .54102 m .4187 .54095 L .42245 .53776 L F
.58767 .59302 m .58951 .58987 L .59148 .59318 L .534 .596 .862 r
F
.58767 .59302 m .58569 .58969 L .58951 .58987 L F
.37772 .57245 m .37916 .56925 L .38143 .56979 L .798 .923 .92 r
F
.37772 .57245 m .37544 .57188 L .37916 .56925 L F
.54899 .563 m .55075 .55979 L .55276 .56351 L .501 .554 .842 r
F
.54899 .563 m .54697 .55924 L .55075 .55979 L F
.42467 .53777 m .42619 .53451 L .42841 .53443 L .835 .97 .886 r
F
.42467 .53777 m .42245 .53776 L .42619 .53451 L F
.4359 .52749 m .43369 .52774 L .43744 .52421 L .845 .984 .864 r
F
.43215 .53101 m .43369 .52774 L .4359 .52749 L .842 .979 .873 r
F
.42841 .53443 m .42994 .53117 L .43215 .53101 L .839 .974 .88 r
F
.42841 .53443 m .42619 .53451 L .42994 .53117 L F
.43215 .53101 m .42994 .53117 L .43369 .52774 L .842 .979 .873 r
F
.72042 .66014 m .72252 .65712 L .72435 .6599 L .575 .651 .887 r
F
.72042 .66014 m .71859 .65736 L .72252 .65712 L F
.35322 .58705 m .3546 .58388 L .35691 .58459 L .784 .906 .926 r
F
.35322 .58705 m .3509 .58633 L .3546 .58388 L F
.31172 .60875 m .31303 .60563 L .31539 .60652 L .766 .885 .931 r
F
.31172 .60875 m .30935 .60786 L .31303 .60563 L F
.59345 .59647 m .5953 .59333 L .59727 .5966 L .537 .6 .864 r
F
.59345 .59647 m .59148 .59318 L .5953 .59333 L F
.50796 .51104 m .50965 .50773 L .51168 .5128 L .395 .424 .773 r
F
.50796 .51104 m .50593 .50578 L .50965 .50773 L F
.56834 .57868 m .57014 .5755 L .57213 .57899 L .52 .578 .854 r
F
.56834 .57868 m .56634 .57517 L .57014 .5755 L F
.71467 .6576 m .71676 .65457 L .71859 .65736 L .574 .65 .887 r
F
.71467 .6576 m .71283 .65481 L .71676 .65457 L F
.33245 .59822 m .3338 .59507 L .33613 .59588 L .774 .894 .929 r
F
.33245 .59822 m .33011 .5974 L .3338 .59507 L F
.38143 .56979 m .38287 .56659 L .38515 .5671 L .8 .925 .919 r
F
.38143 .56979 m .37916 .56925 L .38287 .56659 L F
.29468 .61662 m .29596 .61351 L .29835 .61445 L .76 .878 .932 r
F
.29468 .61662 m .29229 .61567 L .29596 .61351 L F
.47675 .47445 m .47458 .47753 L .47838 .47106 L .739 .883 .477 r
F
.47296 .4809 m .47458 .47753 L .47675 .47445 L .79 .937 .58 r
F
.49543 .46203 m .49345 .45097 L .4971 .45862 L .174 .16 .602 r
F
.49345 .45097 m .49511 .44754 L .4971 .45862 L .006 0 .451 r
F
.59923 .59986 m .6011 .59672 L .60306 .59996 L .54 .604 .866 r
F
.59923 .59986 m .59727 .5966 L .6011 .59672 L F
.70892 .65503 m .71099 .652 L .71283 .65481 L .573 .648 .886 r
F
.70892 .65503 m .70707 .65222 L .71099 .652 L F
.51779 .52705 m .51949 .52376 L .52153 .52827 L .438 .476 .802 r
F
.51779 .52705 m .51575 .52244 L .51949 .52376 L F
.54119 .55481 m .54294 .55158 L .54496 .55544 L .49 .54 .835 r
F
.54119 .55481 m .53917 .55091 L .54294 .55158 L F
.35691 .58459 m .35831 .58141 L .36061 .5821 L .786 .908 .925 r
F
.35691 .58459 m .3546 .58388 L .35831 .58141 L F
.70316 .65244 m .70522 .6494 L .70707 .65222 L .572 .647 .885 r
F
.70316 .65244 m .70131 .64961 L .70522 .6494 L F
.55477 .56719 m .55655 .56398 L .55855 .56763 L .507 .562 .846 r
F
.55477 .56719 m .55276 .56351 L .55655 .56398 L F
.60501 .60318 m .60689 .60004 L .60885 .60325 L .543 .607 .868 r
F
.60501 .60318 m .60306 .59996 L .60689 .60004 L F
.38515 .5671 m .3866 .5639 L .38886 .56438 L .802 .928 .918 r
F
.38515 .5671 m .38287 .56659 L .3866 .5639 L F
.57412 .58244 m .57594 .57927 L .57792 .5827 L .524 .584 .856 r
F
.57412 .58244 m .57213 .57899 L .57594 .57927 L F
.31539 .60652 m .3167 .60339 L .31907 .60426 L .767 .886 .93 r
F
.31539 .60652 m .31303 .60563 L .3167 .60339 L F
.6974 .64982 m .69945 .64677 L .70131 .64961 L .571 .645 .885 r
F
.6974 .64982 m .69554 .64698 L .69945 .64677 L F
.46379 .49518 m .46161 .49666 L .46539 .49184 L .838 .986 .71 r
F
.46002 .5 m .46161 .49666 L .46379 .49518 L .847 .994 .751 r
F
.4978 .48154 m .49578 .47408 L .49947 .47817 L .284 .29 .691 r
F
.49578 .47408 m .49745 .4707 L .49947 .47817 L .24 .238 .656 r
F
.53339 .54617 m .53513 .54292 L .53715 .54695 L .477 .524 .827 r
F
.53339 .54617 m .53137 .54209 L .53513 .54292 L F
.50593 .50578 m .50761 .50246 L .50965 .50773 L .381 .406 .762 r
F
.50593 .50578 m .50389 .50027 L .50761 .50246 L F
.52559 .53698 m .52731 .53371 L .52934 .53794 L .46 .503 .816 r
F
.52559 .53698 m .52356 .53267 L .52731 .53371 L F
.6108 .60643 m .61268 .6033 L .61463 .60648 L .545 .611 .869 r
F
.6108 .60643 m .60885 .60325 L .61268 .6033 L F
.33613 .59588 m .33749 .59273 L .33982 .59352 L .776 .896 .928 r
F
.33613 .59588 m .3338 .59507 L .33749 .59273 L F
.69164 .64717 m .69368 .64412 L .69554 .64698 L .57 .644 .884 r
F
.69164 .64717 m .68977 .64431 L .69368 .64412 L F
.61658 .60963 m .61848 .60651 L .62042 .60965 L .548 .614 .871 r
F
.61658 .60963 m .61463 .60648 L .61848 .60651 L F
.68587 .6445 m .68791 .64144 L .68977 .64431 L .569 .642 .883 r
F
.68587 .6445 m .684 .64162 L .68791 .64144 L F
.29835 .61445 m .29963 .61134 L .30201 .61227 L .761 .88 .931 r
F
.29835 .61445 m .29596 .61351 L .29963 .61134 L F
.38886 .56438 m .39032 .56117 L .39258 .56161 L .805 .931 .916 r
F
.38886 .56438 m .3866 .5639 L .39032 .56117 L F
.7416 .66736 m .74374 .66435 L .74555 .66709 L .579 .656 .889 r
F
.7416 .66736 m .73979 .66463 L .74374 .66435 L F
.36061 .5821 m .36201 .57892 L .36432 .57959 L .787 .91 .925 r
F
.36061 .5821 m .35831 .58141 L .36201 .57892 L F
.68011 .64179 m .68213 .63873 L .684 .64162 L .567 .64 .882 r
F
.68011 .64179 m .67823 .6389 L .68213 .63873 L F
.62236 .61277 m .62427 .60965 L .62621 .61277 L .55 .617 .872 r
F
.62236 .61277 m .62042 .60965 L .62427 .60965 L F
.57991 .58611 m .58173 .58294 L .58371 .58633 L .528 .589 .859 r
F
.57991 .58611 m .57792 .5827 L .58173 .58294 L F
.28132 .62207 m .28256 .61897 L .28497 .61995 L .756 .874 .932 r
F
.28132 .62207 m .27891 .62109 L .28256 .61897 L F
.67434 .63906 m .67635 .63599 L .67823 .6389 L .566 .638 .882 r
F
.67434 .63906 m .67246 .63614 L .67635 .63599 L F
.62814 .61586 m .63006 .61275 L .63199 .61584 L .552 .62 .873 r
F
.62814 .61586 m .62621 .61277 L .63006 .61275 L F
.56055 .57124 m .56234 .56804 L .56434 .57162 L .513 .569 .849 r
F
.56055 .57124 m .55855 .56763 L .56234 .56804 L F
.50389 .50027 m .50557 .49693 L .50761 .50246 L .363 .385 .75 r
F
.50389 .50027 m .50186 .49446 L .50557 .49693 L F
.66857 .63629 m .67057 .63321 L .67246 .63614 L .565 .636 .881 r
F
.66857 .63629 m .66668 .63335 L .67057 .63321 L F
.63392 .61891 m .63585 .6158 L .63778 .61886 L .554 .623 .875 r
F
.63392 .61891 m .63199 .61584 L .63585 .6158 L F
.54697 .55924 m .54874 .55602 L .55075 .55979 L .497 .549 .84 r
F
.54697 .55924 m .54496 .55544 L .54874 .55602 L F
.73585 .6649 m .73798 .66188 L .73979 .66463 L .578 .654 .889 r
F
.73585 .6649 m .73404 .66215 L .73798 .66188 L F
.6628 .63348 m .66479 .63041 L .66668 .63335 L .563 .634 .88 r
F
.6628 .63348 m .6609 .63053 L .66479 .63041 L F
.6397 .6219 m .64164 .6188 L .64356 .62184 L .556 .625 .876 r
F
.6397 .6219 m .63778 .61886 L .64164 .6188 L F
.65703 .63065 m .659 .62756 L .6609 .63053 L .562 .632 .879 r
F
.65703 .63065 m .65512 .62767 L .659 .62756 L F
.64548 .62486 m .64743 .62176 L .64934 .62478 L .558 .628 .877 r
F
.64548 .62486 m .64356 .62184 L .64743 .62176 L F
.31907 .60426 m .32039 .60113 L .32274 .60199 L .769 .888 .93 r
F
.31907 .60426 m .3167 .60339 L .32039 .60113 L F
.65125 .62777 m .65322 .62468 L .65512 .62767 L .56 .63 .878 r
F
.65125 .62777 m .64934 .62478 L .65322 .62468 L F
.51575 .52244 m .51746 .51914 L .51949 .52376 L .429 .466 .796 r
F
.51575 .52244 m .51372 .51769 L .51746 .51914 L F
.33982 .59352 m .34118 .59037 L .34351 .59114 L .777 .898 .928 r
F
.33982 .59352 m .33749 .59273 L .34118 .59037 L F
.49983 .48826 m .4978 .48154 L .5015 .4849 L .316 .329 .716 r
F
.4978 .48154 m .49947 .47817 L .5015 .4849 L .284 .29 .691 r
F
.39258 .56161 m .39405 .5584 L .39631 .55881 L .808 .935 .915 r
F
.39258 .56161 m .39032 .56117 L .39405 .5584 L F
.50012 .43717 m .49827 .40742 L .50181 .43369 L .006 0 .451 r
F
.49827 .40742 m .49994 .4039 L .50181 .43369 L 0 0 .213 r
F
.49827 .40742 m .49596 .43265 L .49994 .4039 L F
.49429 .43614 m .49596 .43265 L .49827 .40742 L 0 0 0 r
F
.48765 .44996 m .48547 .45658 L .4893 .44652 L F
.48382 .46001 m .48547 .45658 L .48765 .44996 L .656 .791 .335 r
F
.58569 .58969 m .58753 .58652 L .58951 .58987 L .532 .593 .861 r
F
.58569 .58969 m .58371 .58633 L .58753 .58652 L F
.7301 .66241 m .73222 .65939 L .73404 .66215 L .577 .653 .888 r
F
.7301 .66241 m .72828 .65965 L .73222 .65939 L F
.46002 .5 m .45784 .50119 L .46161 .49666 L .847 .994 .751 r
F
.45625 .50452 m .45784 .50119 L .46002 .5 L .852 .998 .782 r
F
.50186 .49446 m .50354 .49111 L .50557 .49693 L .342 .36 .735 r
F
.50186 .49446 m .49983 .48826 L .50354 .49111 L F
.36432 .57959 m .36572 .5764 L .36802 .57705 L .789 .912 .924 r
F
.36432 .57959 m .36201 .57892 L .36572 .5764 L F
.48219 .46341 m .48001 .46766 L .48382 .46001 L .656 .791 .335 r
F
.47838 .47106 m .48001 .46766 L .48219 .46341 L .739 .883 .477 r
F
.49983 .48826 m .5015 .4849 L .50354 .49111 L .316 .329 .716 r
F
.30201 .61227 m .3033 .60915 L .30568 .61007 L .763 .881 .931 r
F
.30201 .61227 m .29963 .61134 L .3033 .60915 L F
.72435 .6599 m .72646 .65687 L .72828 .65965 L .576 .652 .888 r
F
.72435 .6599 m .72252 .65712 L .72646 .65687 L F
.56634 .57517 m .56814 .57198 L .57014 .5755 L .518 .575 .852 r
F
.56634 .57517 m .56434 .57162 L .56814 .57198 L F
.39631 .55881 m .39778 .55558 L .40003 .55596 L .81 .938 .913 r
F
.39631 .55881 m .39405 .5584 L .39778 .55558 L F
.53917 .55091 m .54092 .54767 L .54294 .55158 L .486 .535 .833 r
F
.53917 .55091 m .53715 .54695 L .54092 .54767 L F
.59148 .59318 m .59333 .59003 L .5953 .59333 L .535 .598 .863 r
F
.59148 .59318 m .58951 .58987 L .59333 .59003 L F
.28497 .61995 m .28623 .61685 L .28863 .61782 L .757 .875 .932 r
F
.28497 .61995 m .28256 .61897 L .28623 .61685 L F
.71859 .65736 m .72069 .65433 L .72252 .65712 L .575 .65 .887 r
F
.71859 .65736 m .71676 .65457 L .72069 .65433 L F
.52356 .53267 m .52528 .5294 L .52731 .53371 L .453 .495 .812 r
F
.52356 .53267 m .52153 .52827 L .52528 .5294 L F
.34351 .59114 m .34488 .58798 L .34721 .58875 L .779 .9 .927 r
F
.34351 .59114 m .34118 .59037 L .34488 .58798 L F
.32274 .60199 m .32407 .59885 L .32642 .5997 L .77 .889 .93 r
F
.32274 .60199 m .32039 .60113 L .32407 .59885 L F
.53137 .54209 m .5331 .53884 L .53513 .54292 L .472 .517 .824 r
F
.53137 .54209 m .52934 .53794 L .5331 .53884 L F
.55276 .56351 m .55454 .5603 L .55655 .56398 L .504 .558 .844 r
F
.55276 .56351 m .55075 .55979 L .55454 .5603 L F
.36802 .57705 m .36944 .57386 L .37173 .57448 L .791 .915 .923 r
F
.36802 .57705 m .36572 .5764 L .36944 .57386 L F
.59727 .5966 m .59913 .59345 L .6011 .59672 L .539 .602 .865 r
F
.59727 .5966 m .5953 .59333 L .59913 .59345 L F
.47296 .4809 m .47079 .48326 L .47458 .47753 L .79 .937 .58 r
F
.46918 .48663 m .47079 .48326 L .47296 .4809 L .82 .969 .655 r
F
.40003 .55596 m .40151 .55273 L .40376 .55306 L .813 .941 .911 r
F
.40003 .55596 m .39778 .55558 L .40151 .55273 L F
.71283 .65481 m .71492 .65177 L .71676 .65457 L .574 .649 .886 r
F
.71283 .65481 m .71099 .652 L .71492 .65177 L F
.45625 .50452 m .45406 .50548 L .45784 .50119 L .852 .998 .782 r
F
.45248 .50881 m .45406 .50548 L .45625 .50452 L .853 .997 .807 r
F
.57213 .57899 m .57394 .5758 L .57594 .57927 L .522 .581 .855 r
F
.57213 .57899 m .57014 .5755 L .57394 .5758 L F
.51372 .51769 m .51542 .51439 L .51746 .51914 L .419 .453 .789 r
F
.51372 .51769 m .51168 .5128 L .51542 .51439 L F
.70707 .65222 m .70915 .64918 L .71099 .652 L .573 .648 .886 r
F
.70707 .65222 m .70522 .6494 L .70915 .64918 L F
.60306 .59996 m .60493 .59681 L .60689 .60004 L .541 .606 .867 r
F
.60306 .59996 m .6011 .59672 L .60493 .59681 L F
.30568 .61007 m .30697 .60694 L .30935 .60786 L .764 .882 .931 r
F
.30568 .61007 m .3033 .60915 L .30697 .60694 L F
.40376 .55306 m .40525 .54983 L .40749 .55012 L .816 .945 .908 r
F
.40376 .55306 m .40151 .55273 L .40525 .54983 L F
.70131 .64961 m .70337 .64657 L .70522 .6494 L .572 .646 .885 r
F
.70131 .64961 m .69945 .64677 L .70337 .64657 L F
.60885 .60325 m .61073 .60011 L .61268 .6033 L .544 .609 .868 r
F
.60885 .60325 m .60689 .60004 L .61073 .60011 L F
.28863 .61782 m .28989 .61471 L .29229 .61567 L .758 .876 .932 r
F
.28863 .61782 m .28623 .61685 L .28989 .61471 L F
.34721 .58875 m .34858 .58558 L .3509 .58633 L .78 .902 .927 r
F
.34721 .58875 m .34488 .58798 L .34858 .58558 L F
.37173 .57448 m .37315 .57129 L .37544 .57188 L .793 .917 .922 r
F
.37173 .57448 m .36944 .57386 L .37315 .57129 L F
.69554 .64698 m .6976 .64392 L .69945 .64677 L .57 .644 .884 r
F
.69554 .64698 m .69368 .64412 L .6976 .64392 L F
.32642 .5997 m .32776 .59656 L .33011 .5974 L .771 .891 .929 r
F
.32642 .5997 m .32407 .59885 L .32776 .59656 L F
.45248 .50881 m .45029 .50957 L .45406 .50548 L .853 .997 .807 r
F
.44872 .51289 m .45029 .50957 L .45248 .50881 L .853 .995 .826 r
F
.40749 .55012 m .40899 .54688 L .41123 .54712 L .819 .949 .906 r
F
.40749 .55012 m .40525 .54983 L .40899 .54688 L F
.54496 .55544 m .54672 .55221 L .54874 .55602 L .494 .545 .838 r
F
.54496 .55544 m .54294 .55158 L .54672 .55221 L F
.61463 .60648 m .61653 .60334 L .61848 .60651 L .547 .612 .87 r
F
.61463 .60648 m .61268 .6033 L .61653 .60334 L F
.55855 .56763 m .56034 .56442 L .56234 .56804 L .51 .565 .848 r
F
.55855 .56763 m .55655 .56398 L .56034 .56442 L F
.57792 .5827 m .57975 .57952 L .58173 .58294 L .526 .586 .858 r
F
.57792 .5827 m .57594 .57927 L .57975 .57952 L F
.68977 .64431 m .69182 .64125 L .69368 .64412 L .569 .643 .884 r
F
.68977 .64431 m .68791 .64144 L .69182 .64125 L F
.74555 .66709 m .7477 .66407 L .7495 .6668 L .579 .656 .89 r
F
.74555 .66709 m .74374 .66435 L .7477 .66407 L F
.684 .64162 m .68604 .63856 L .68791 .64144 L .568 .641 .883 r
F
.684 .64162 m .68213 .63873 L .68604 .63856 L F
.62042 .60965 m .62233 .60652 L .62427 .60965 L .549 .616 .871 r
F
.62042 .60965 m .61848 .60651 L .62233 .60652 L F
.41123 .54712 m .41273 .54387 L .41496 .54407 L .822 .953 .903 r
F
.41123 .54712 m .40899 .54688 L .41273 .54387 L F
.67823 .6389 m .68025 .63583 L .68213 .63873 L .567 .639 .882 r
F
.67823 .6389 m .67635 .63599 L .68025 .63583 L F
.62621 .61277 m .62813 .60965 L .63006 .61275 L .551 .619 .873 r
F
.62621 .61277 m .62427 .60965 L .62813 .60965 L F
.44872 .51289 m .44653 .51349 L .45029 .50957 L .853 .995 .826 r
F
.44496 .5168 m .44653 .51349 L .44872 .51289 L .851 .992 .842 r
F
.73979 .66463 m .74193 .66161 L .74374 .66435 L .578 .655 .889 r
F
.73979 .66463 m .73798 .66188 L .74193 .66161 L F
.37544 .57188 m .37687 .56868 L .37916 .56925 L .796 .92 .921 r
F
.37544 .57188 m .37315 .57129 L .37687 .56868 L F
.52153 .52827 m .52324 .52498 L .52528 .5294 L .446 .486 .807 r
F
.52153 .52827 m .51949 .52376 L .52324 .52498 L F
.67246 .63614 m .67447 .63307 L .67635 .63599 L .565 .637 .881 r
F
.67246 .63614 m .67057 .63321 L .67447 .63307 L F
.30935 .60786 m .31065 .60473 L .31303 .60563 L .765 .884 .931 r
F
.30935 .60786 m .30697 .60694 L .31065 .60473 L F
.63199 .61584 m .63392 .61272 L .63585 .6158 L .553 .621 .874 r
F
.63199 .61584 m .63006 .61275 L .63392 .61272 L F
.49745 .4707 m .49543 .46203 L .49912 .4673 L .24 .238 .656 r
F
.49543 .46203 m .4971 .45862 L .49912 .4673 L .174 .16 .602 r
F
.51168 .5128 m .51338 .50948 L .51542 .51439 L .408 .44 .782 r
F
.51168 .5128 m .50965 .50773 L .51338 .50948 L F
.66668 .63335 m .66868 .63027 L .67057 .63321 L .564 .635 .88 r
F
.66668 .63335 m .66479 .63041 L .66868 .63027 L F
.3509 .58633 m .35229 .58315 L .3546 .58388 L .782 .904 .926 r
F
.3509 .58633 m .34858 .58558 L .35229 .58315 L F
.58371 .58633 m .58555 .58315 L .58753 .58652 L .53 .591 .86 r
F
.58371 .58633 m .58173 .58294 L .58555 .58315 L F
.53715 .54695 m .5389 .5437 L .54092 .54767 L .481 .53 .83 r
F
.53715 .54695 m .53513 .54292 L .5389 .5437 L F
.63778 .61886 m .63972 .61575 L .64164 .6188 L .555 .624 .875 r
F
.63778 .61886 m .63585 .6158 L .63972 .61575 L F
.41496 .54407 m .41647 .54081 L .4187 .54095 L .825 .957 .9 r
F
.41496 .54407 m .41273 .54387 L .41647 .54081 L F
.6609 .63053 m .66289 .62745 L .66479 .63041 L .562 .633 .879 r
F
.6609 .63053 m .659 .62756 L .66289 .62745 L F
.64356 .62184 m .64551 .61874 L .64743 .62176 L .557 .626 .876 r
F
.64356 .62184 m .64164 .6188 L .64551 .61874 L F
.65512 .62767 m .6571 .62458 L .659 .62756 L .561 .631 .878 r
F
.65512 .62767 m .65322 .62468 L .6571 .62458 L F
.64934 .62478 m .65131 .62168 L .65322 .62468 L .559 .629 .877 r
F
.64934 .62478 m .64743 .62176 L .65131 .62168 L F
.73404 .66215 m .73617 .65912 L .73798 .66188 L .577 .654 .889 r
F
.73404 .66215 m .73222 .65939 L .73617 .65912 L F
.33011 .5974 m .33145 .59425 L .3338 .59507 L .773 .893 .929 r
F
.33011 .5974 m .32776 .59656 L .33145 .59425 L F
.52934 .53794 m .53107 .53467 L .5331 .53884 L .466 .51 .82 r
F
.52934 .53794 m .52731 .53371 L .53107 .53467 L F
.29229 .61567 m .29356 .61255 L .29596 .61351 L .759 .877 .932 r
F
.29229 .61567 m .28989 .61471 L .29356 .61255 L F
.44496 .5168 m .44276 .51727 L .44653 .51349 L .851 .992 .842 r
F
.4412 .52057 m .44276 .51727 L .44496 .5168 L .848 .988 .854 r
F
.4187 .54095 m .42022 .53769 L .42245 .53776 L .828 .961 .896 r
F
.4187 .54095 m .41647 .54081 L .42022 .53769 L F
.56434 .57162 m .56614 .56842 L .56814 .57198 L .515 .572 .851 r
F
.56434 .57162 m .56234 .56804 L .56614 .56842 L F
.46918 .48663 m .467 .48848 L .47079 .48326 L .82 .969 .655 r
F
.46539 .49184 m .467 .48848 L .46918 .48663 L .838 .986 .71 r
F
.4412 .52057 m .439 .52092 L .44276 .51727 L .848 .988 .854 r
F
.43744 .52421 m .439 .52092 L .4412 .52057 L .845 .984 .864 r
F
.72828 .65965 m .7304 .65662 L .73222 .65939 L .576 .653 .888 r
F
.72828 .65965 m .72646 .65687 L .7304 .65662 L F
.42245 .53776 m .42397 .5345 L .42619 .53451 L .832 .965 .891 r
F
.42245 .53776 m .42022 .53769 L .42397 .5345 L F
.58951 .58987 m .59136 .5867 L .59333 .59003 L .534 .596 .862 r
F
.58951 .58987 m .58753 .58652 L .59136 .5867 L F
.37916 .56925 m .3806 .56605 L .38287 .56659 L .798 .923 .92 r
F
.37916 .56925 m .37687 .56868 L .3806 .56605 L F
.55075 .55979 m .55252 .55656 L .55454 .5603 L .501 .554 .842 r
F
.55075 .55979 m .54874 .55602 L .55252 .55656 L F
.42619 .53451 m .42772 .53123 L .42994 .53117 L .835 .97 .886 r
F
.42619 .53451 m .42397 .5345 L .42772 .53123 L F
.43744 .52421 m .43524 .52445 L .439 .52092 L .845 .984 .864 r
F
.43369 .52774 m .43524 .52445 L .43744 .52421 L .842 .979 .873 r
F
.42994 .53117 m .43148 .52789 L .43369 .52774 L .839 .974 .88 r
F
.42994 .53117 m .42772 .53123 L .43148 .52789 L F
.43369 .52774 m .43148 .52789 L .43524 .52445 L .842 .979 .873 r
F
.72252 .65712 m .72463 .65409 L .72646 .65687 L .575 .651 .887 r
F
.72252 .65712 m .72069 .65433 L .72463 .65409 L F
.3546 .58388 m .35599 .5807 L .35831 .58141 L .784 .906 .926 r
F
.3546 .58388 m .35229 .58315 L .35599 .5807 L F
.31303 .60563 m .31434 .60249 L .3167 .60339 L .766 .885 .931 r
F
.31303 .60563 m .31065 .60473 L .31434 .60249 L F
.5953 .59333 m .59716 .59017 L .59913 .59345 L .537 .6 .864 r
F
.5953 .59333 m .59333 .59003 L .59716 .59017 L F
.50965 .50773 m .51134 .5044 L .51338 .50948 L .395 .424 .773 r
F
.50965 .50773 m .50761 .50246 L .51134 .5044 L F
.57014 .5755 m .57195 .5723 L .57394 .5758 L .52 .578 .854 r
F
.57014 .5755 m .56814 .57198 L .57195 .5723 L F
.71676 .65457 m .71885 .65153 L .72069 .65433 L .574 .65 .887 r
F
.71676 .65457 m .71492 .65177 L .71885 .65153 L F
.3338 .59507 m .33515 .59192 L .33749 .59273 L .774 .894 .929 r
F
.3338 .59507 m .33145 .59425 L .33515 .59192 L F
.38287 .56659 m .38432 .56338 L .3866 .5639 L .8 .925 .919 r
F
.38287 .56659 m .3806 .56605 L .38432 .56338 L F
.29596 .61351 m .29723 .61039 L .29963 .61134 L .76 .878 .932 r
F
.29596 .61351 m .29356 .61255 L .29723 .61039 L F
.47838 .47106 m .47621 .47414 L .48001 .46766 L .739 .883 .477 r
F
.47458 .47753 m .47621 .47414 L .47838 .47106 L .79 .937 .58 r
F
.4971 .45862 m .49511 .44754 L .49877 .45519 L .174 .16 .602 r
F
.49511 .44754 m .49677 .4441 L .49877 .45519 L .006 0 .451 r
F
.6011 .59672 m .60297 .59356 L .60493 .59681 L .54 .604 .866 r
F
.6011 .59672 m .59913 .59345 L .60297 .59356 L F
.71099 .652 m .71308 .64895 L .71492 .65177 L .573 .648 .886 r
F
.71099 .652 m .70915 .64918 L .71308 .64895 L F
.27891 .62109 m .28015 .61798 L .28256 .61897 L .755 .873 .932 r
F
.27891 .62109 m .27649 .62009 L .28015 .61798 L F
.51949 .52376 m .52121 .52047 L .52324 .52498 L .438 .476 .802 r
F
.51949 .52376 m .51746 .51914 L .52121 .52047 L F
.54294 .55158 m .5447 .54834 L .54672 .55221 L .49 .54 .835 r
F
.54294 .55158 m .54092 .54767 L .5447 .54834 L F
.35831 .58141 m .35971 .57823 L .36201 .57892 L .786 .908 .925 r
F
.35831 .58141 m .35599 .5807 L .35971 .57823 L F
.70522 .6494 m .7073 .64635 L .70915 .64918 L .572 .647 .885 r
F
.70522 .6494 m .70337 .64657 L .7073 .64635 L F
.55655 .56398 m .55833 .56077 L .56034 .56442 L .507 .562 .846 r
F
.55655 .56398 m .55454 .5603 L .55833 .56077 L F
.60689 .60004 m .60877 .59689 L .61073 .60011 L .543 .607 .868 r
F
.60689 .60004 m .60493 .59681 L .60877 .59689 L F
.3866 .5639 m .38805 .56068 L .39032 .56117 L .802 .928 .918 r
F
.3866 .5639 m .38432 .56338 L .38805 .56068 L F
.57594 .57927 m .57776 .57608 L .57975 .57952 L .524 .584 .856 r
F
.57594 .57927 m .57394 .5758 L .57776 .57608 L F
.3167 .60339 m .31802 .60025 L .32039 .60113 L .767 .886 .93 r
F
.3167 .60339 m .31434 .60249 L .31802 .60025 L F
.69945 .64677 m .70152 .64372 L .70337 .64657 L .571 .645 .885 r
F
.69945 .64677 m .6976 .64392 L .70152 .64372 L F
.46539 .49184 m .46322 .49331 L .467 .48848 L .838 .986 .71 r
F
.46161 .49666 m .46322 .49331 L .46539 .49184 L .847 .994 .751 r
F
.49947 .47817 m .49745 .4707 L .50114 .47478 L .284 .29 .691 r
F
.49745 .4707 m .49912 .4673 L .50114 .47478 L .24 .238 .656 r
F
.53513 .54292 m .53687 .53967 L .5389 .5437 L .477 .524 .827 r
F
.53513 .54292 m .5331 .53884 L .53687 .53967 L F
.50761 .50246 m .5093 .49912 L .51134 .5044 L .381 .406 .762 r
F
.50761 .50246 m .50557 .49693 L .5093 .49912 L F
.52731 .53371 m .52904 .53043 L .53107 .53467 L .46 .503 .816 r
F
.52731 .53371 m .52528 .5294 L .52904 .53043 L F
.61268 .6033 m .61458 .60016 L .61653 .60334 L .545 .611 .869 r
F
.61268 .6033 m .61073 .60011 L .61458 .60016 L F
.33749 .59273 m .33885 .58957 L .34118 .59037 L .776 .896 .928 r
F
.33749 .59273 m .33515 .59192 L .33885 .58957 L F
.7495 .6668 m .75166 .66379 L .75346 .66652 L .579 .657 .89 r
F
.7495 .6668 m .7477 .66407 L .75166 .66379 L F
.69368 .64412 m .69573 .64106 L .6976 .64392 L .57 .644 .884 r
F
.69368 .64412 m .69182 .64125 L .69573 .64106 L F
.61848 .60651 m .62038 .60337 L .62233 .60652 L .548 .614 .871 r
F
.61848 .60651 m .61653 .60334 L .62038 .60337 L F
.68791 .64144 m .68995 .63837 L .69182 .64125 L .569 .642 .883 r
F
.68791 .64144 m .68604 .63856 L .68995 .63837 L F
.29963 .61134 m .30091 .60821 L .3033 .60915 L .761 .88 .931 r
F
.29963 .61134 m .29723 .61039 L .30091 .60821 L F
.39032 .56117 m .39178 .55794 L .39405 .5584 L .805 .931 .916 r
F
.39032 .56117 m .38805 .56068 L .39178 .55794 L F
.74374 .66435 m .74589 .66133 L .7477 .66407 L .579 .656 .889 r
F
.74374 .66435 m .74193 .66161 L .74589 .66133 L F
.36201 .57892 m .36342 .57573 L .36572 .5764 L .787 .91 .925 r
F
.36201 .57892 m .35971 .57823 L .36342 .57573 L F
.68213 .63873 m .68416 .63566 L .68604 .63856 L .567 .64 .882 r
F
.68213 .63873 m .68025 .63583 L .68416 .63566 L F
.62427 .60965 m .62619 .60652 L .62813 .60965 L .55 .617 .872 r
F
.62427 .60965 m .62233 .60652 L .62619 .60652 L F
.58173 .58294 m .58357 .57976 L .58555 .58315 L .528 .589 .859 r
F
.58173 .58294 m .57975 .57952 L .58357 .57976 L F
.28256 .61897 m .28382 .61586 L .28623 .61685 L .756 .874 .932 r
F
.28256 .61897 m .28015 .61798 L .28382 .61586 L F
.67635 .63599 m .67837 .63291 L .68025 .63583 L .566 .638 .882 r
F
.67635 .63599 m .67447 .63307 L .67837 .63291 L F
.63006 .61275 m .63199 .60963 L .63392 .61272 L .552 .62 .873 r
F
.63006 .61275 m .62813 .60965 L .63199 .60963 L F
.56234 .56804 m .56414 .56483 L .56614 .56842 L .513 .569 .849 r
F
.56234 .56804 m .56034 .56442 L .56414 .56483 L F
.50557 .49693 m .50726 .49359 L .5093 .49912 L .363 .385 .75 r
F
.50557 .49693 m .50354 .49111 L .50726 .49359 L F
.67057 .63321 m .67258 .63013 L .67447 .63307 L .565 .636 .881 r
F
.67057 .63321 m .66868 .63027 L .67258 .63013 L F
.63585 .6158 m .63779 .61268 L .63972 .61575 L .554 .623 .875 r
F
.63585 .6158 m .63392 .61272 L .63779 .61268 L F
.54874 .55602 m .55051 .55279 L .55252 .55656 L .497 .549 .84 r
F
.54874 .55602 m .54672 .55221 L .55051 .55279 L F
.73798 .66188 m .74012 .65885 L .74193 .66161 L .578 .654 .889 r
F
.73798 .66188 m .73617 .65912 L .74012 .65885 L F
.66479 .63041 m .66678 .62732 L .66868 .63027 L .563 .634 .88 r
F
.66479 .63041 m .66289 .62745 L .66678 .62732 L F
.64164 .6188 m .64359 .61569 L .64551 .61874 L .556 .625 .876 r
F
.64164 .6188 m .63972 .61575 L .64359 .61569 L F
.659 .62756 m .66099 .62447 L .66289 .62745 L .562 .632 .879 r
F
.659 .62756 m .6571 .62458 L .66099 .62447 L F
.64743 .62176 m .64939 .61866 L .65131 .62168 L .558 .628 .877 r
F
.64743 .62176 m .64551 .61874 L .64939 .61866 L F
.32039 .60113 m .32171 .59798 L .32407 .59885 L .769 .888 .93 r
F
.32039 .60113 m .31802 .60025 L .32171 .59798 L F
.65322 .62468 m .65519 .62158 L .6571 .62458 L .56 .63 .878 r
F
.65322 .62468 m .65131 .62168 L .65519 .62158 L F
.51746 .51914 m .51917 .51584 L .52121 .52047 L .429 .466 .796 r
F
.51746 .51914 m .51542 .51439 L .51917 .51584 L F
.34118 .59037 m .34255 .5872 L .34488 .58798 L .777 .898 .928 r
F
.34118 .59037 m .33885 .58957 L .34255 .5872 L F
.5015 .4849 m .49947 .47817 L .50318 .48152 L .316 .329 .716 r
F
.49947 .47817 m .50114 .47478 L .50318 .48152 L .284 .29 .691 r
F
.39405 .5584 m .39552 .55517 L .39778 .55558 L .808 .935 .915 r
F
.39405 .5584 m .39178 .55794 L .39552 .55517 L F
.50181 .43369 m .49994 .4039 L .5035 .43019 L .006 0 .451 r
F
.49994 .4039 m .50161 .40037 L .5035 .43019 L 0 0 .213 r
F
.49994 .4039 m .49764 .42915 L .50161 .40037 L F
.49596 .43265 m .49764 .42915 L .49994 .4039 L 0 0 0 r
F
.4893 .44652 m .48712 .45315 L .49096 .44307 L F
.48547 .45658 m .48712 .45315 L .4893 .44652 L .656 .791 .335 r
F
.58753 .58652 m .58938 .58335 L .59136 .5867 L .532 .593 .861 r
F
.58753 .58652 m .58555 .58315 L .58938 .58335 L F
.73222 .65939 m .73435 .65635 L .73617 .65912 L .577 .653 .888 r
F
.73222 .65939 m .7304 .65662 L .73435 .65635 L F
.46161 .49666 m .45943 .49785 L .46322 .49331 L .847 .994 .751 r
F
.45784 .50119 m .45943 .49785 L .46161 .49666 L .852 .998 .782 r
F
.50354 .49111 m .50522 .48775 L .50726 .49359 L .342 .36 .735 r
F
.50354 .49111 m .5015 .4849 L .50522 .48775 L F
.36572 .5764 m .36714 .57321 L .36944 .57386 L .789 .912 .924 r
F
.36572 .5764 m .36342 .57573 L .36714 .57321 L F
.48382 .46001 m .48165 .46425 L .48547 .45658 L .656 .791 .335 r
F
.48001 .46766 m .48165 .46425 L .48382 .46001 L .739 .883 .477 r
F
.5015 .4849 m .50318 .48152 L .50522 .48775 L .316 .329 .716 r
F
.3033 .60915 m .30459 .60602 L .30697 .60694 L .763 .881 .931 r
F
.3033 .60915 m .30091 .60821 L .30459 .60602 L F
.72646 .65687 m .72857 .65383 L .7304 .65662 L .576 .652 .888 r
F
.72646 .65687 m .72463 .65409 L .72857 .65383 L F
.56814 .57198 m .56995 .56877 L .57195 .5723 L .518 .575 .852 r
F
.56814 .57198 m .56614 .56842 L .56995 .56877 L F
.39778 .55558 m .39925 .55235 L .40151 .55273 L .81 .938 .913 r
F
.39778 .55558 m .39552 .55517 L .39925 .55235 L F
.54092 .54767 m .54268 .54442 L .5447 .54834 L .486 .535 .833 r
F
.54092 .54767 m .5389 .5437 L .54268 .54442 L F
.59333 .59003 m .59519 .58686 L .59716 .59017 L .535 .598 .863 r
F
.59333 .59003 m .59136 .5867 L .59519 .58686 L F
.28623 .61685 m .28749 .61373 L .28989 .61471 L .757 .875 .932 r
F
.28623 .61685 m .28382 .61586 L .28749 .61373 L F
.72069 .65433 m .7228 .65129 L .72463 .65409 L .575 .65 .887 r
F
.72069 .65433 m .71885 .65153 L .7228 .65129 L F
.52528 .5294 m .527 .52611 L .52904 .53043 L .453 .495 .812 r
F
.52528 .5294 m .52324 .52498 L .527 .52611 L F
.34488 .58798 m .34625 .58481 L .34858 .58558 L .779 .9 .927 r
F
.34488 .58798 m .34255 .5872 L .34625 .58481 L F
.32407 .59885 m .3254 .5957 L .32776 .59656 L .77 .889 .93 r
F
.32407 .59885 m .32171 .59798 L .3254 .5957 L F
.5331 .53884 m .53484 .53557 L .53687 .53967 L .472 .517 .824 r
F
.5331 .53884 m .53107 .53467 L .53484 .53557 L F
.55454 .5603 m .55632 .55707 L .55833 .56077 L .504 .558 .844 r
F
.55454 .5603 m .55252 .55656 L .55632 .55707 L F
.36944 .57386 m .37086 .57066 L .37315 .57129 L .791 .915 .923 r
F
.36944 .57386 m .36714 .57321 L .37086 .57066 L F
.59913 .59345 m .601 .59029 L .60297 .59356 L .539 .602 .865 r
F
.59913 .59345 m .59716 .59017 L .601 .59029 L F
.47458 .47753 m .47241 .47988 L .47621 .47414 L .79 .937 .58 r
F
.47079 .48326 m .47241 .47988 L .47458 .47753 L .82 .969 .655 r
F
.40151 .55273 m .403 .54949 L .40525 .54983 L .813 .941 .911 r
F
.40151 .55273 m .39925 .55235 L .403 .54949 L F
.71492 .65177 m .71701 .64872 L .71885 .65153 L .574 .649 .886 r
F
.71492 .65177 m .71308 .64895 L .71701 .64872 L F
.45784 .50119 m .45565 .50215 L .45943 .49785 L .852 .998 .782 r
F
.45406 .50548 m .45565 .50215 L .45784 .50119 L .853 .997 .807 r
F
.57394 .5758 m .57576 .5726 L .57776 .57608 L .522 .581 .855 r
F
.57394 .5758 m .57195 .5723 L .57576 .5726 L F
.51542 .51439 m .51713 .51107 L .51917 .51584 L .419 .453 .789 r
F
.51542 .51439 m .51338 .50948 L .51713 .51107 L F
.70915 .64918 m .71123 .64613 L .71308 .64895 L .573 .648 .886 r
F
.70915 .64918 m .7073 .64635 L .71123 .64613 L F
.60493 .59681 m .60681 .59366 L .60877 .59689 L .541 .606 .867 r
F
.60493 .59681 m .60297 .59356 L .60681 .59366 L F
.30697 .60694 m .30827 .60381 L .31065 .60473 L .764 .882 .931 r
F
.30697 .60694 m .30459 .60602 L .30827 .60381 L F
.40525 .54983 m .40674 .54658 L .40899 .54688 L .816 .945 .908 r
F
.40525 .54983 m .403 .54949 L .40674 .54658 L F
.70337 .64657 m .70545 .64351 L .7073 .64635 L .572 .646 .885 r
F
.70337 .64657 m .70152 .64372 L .70545 .64351 L F
.75346 .66652 m .75563 .6635 L .75742 .66622 L .58 .658 .89 r
F
.75346 .66652 m .75166 .66379 L .75563 .6635 L F
.61073 .60011 m .61262 .59696 L .61458 .60016 L .544 .609 .868 r
F
.61073 .60011 m .60877 .59689 L .61262 .59696 L F
.28989 .61471 m .29116 .61158 L .29356 .61255 L .758 .876 .932 r
F
.28989 .61471 m .28749 .61373 L .29116 .61158 L F
.34858 .58558 m .34996 .5824 L .35229 .58315 L .78 .902 .927 r
F
.34858 .58558 m .34625 .58481 L .34996 .5824 L F
.37315 .57129 m .37458 .56808 L .37687 .56868 L .793 .917 .922 r
F
.37315 .57129 m .37086 .57066 L .37458 .56808 L F
.6976 .64392 m .69966 .64086 L .70152 .64372 L .57 .644 .884 r
F
.6976 .64392 m .69573 .64106 L .69966 .64086 L F
.32776 .59656 m .3291 .5934 L .33145 .59425 L .771 .891 .929 r
F
.32776 .59656 m .3254 .5957 L .3291 .5934 L F
.45406 .50548 m .45187 .50625 L .45565 .50215 L .853 .997 .807 r
F
.45029 .50957 m .45187 .50625 L .45406 .50548 L .853 .995 .826 r
F
.40899 .54688 m .41049 .54362 L .41273 .54387 L .819 .949 .906 r
F
.40899 .54688 m .40674 .54658 L .41049 .54362 L F
.54672 .55221 m .54849 .54896 L .55051 .55279 L .494 .545 .838 r
F
.54672 .55221 m .5447 .54834 L .54849 .54896 L F
.61653 .60334 m .61843 .6002 L .62038 .60337 L .547 .612 .87 r
F
.61653 .60334 m .61458 .60016 L .61843 .6002 L F
.56034 .56442 m .56213 .5612 L .56414 .56483 L .51 .565 .848 r
F
.56034 .56442 m .55833 .56077 L .56213 .5612 L F
.57975 .57952 m .58158 .57633 L .58357 .57976 L .526 .586 .858 r
F
.57975 .57952 m .57776 .57608 L .58158 .57633 L F
.69182 .64125 m .69387 .63818 L .69573 .64106 L .569 .643 .884 r
F
.69182 .64125 m .68995 .63837 L .69387 .63818 L F
.7477 .66407 m .74986 .66105 L .75166 .66379 L .579 .656 .89 r
F
.7477 .66407 m .74589 .66133 L .74986 .66105 L F
.68604 .63856 m .68807 .63548 L .68995 .63837 L .568 .641 .883 r
F
.68604 .63856 m .68416 .63566 L .68807 .63548 L F
.62233 .60652 m .62424 .60338 L .62619 .60652 L .549 .616 .871 r
F
.62233 .60652 m .62038 .60337 L .62424 .60338 L F
.41273 .54387 m .41423 .54061 L .41647 .54081 L .822 .953 .903 r
F
.41273 .54387 m .41049 .54362 L .41423 .54061 L F
.68025 .63583 m .68228 .63275 L .68416 .63566 L .567 .639 .882 r
F
.68025 .63583 m .67837 .63291 L .68228 .63275 L F
.62813 .60965 m .63005 .60651 L .63199 .60963 L .551 .619 .873 r
F
.62813 .60965 m .62619 .60652 L .63005 .60651 L F
.45029 .50957 m .4481 .51017 L .45187 .50625 L .853 .995 .826 r
F
.44653 .51349 m .4481 .51017 L .45029 .50957 L .851 .992 .842 r
F
.74193 .66161 m .74408 .65858 L .74589 .66133 L .578 .655 .889 r
F
.74193 .66161 m .74012 .65885 L .74408 .65858 L F
.37687 .56868 m .37831 .56547 L .3806 .56605 L .796 .92 .921 r
F
.37687 .56868 m .37458 .56808 L .37831 .56547 L F
.52324 .52498 m .52497 .52169 L .527 .52611 L .446 .486 .807 r
F
.52324 .52498 m .52121 .52047 L .52497 .52169 L F
.67447 .63307 m .67648 .62998 L .67837 .63291 L .565 .637 .881 r
F
.67447 .63307 m .67258 .63013 L .67648 .62998 L F
.31065 .60473 m .31196 .60159 L .31434 .60249 L .765 .884 .931 r
F
.31065 .60473 m .30827 .60381 L .31196 .60159 L F
.63392 .61272 m .63586 .6096 L .63779 .61268 L .553 .621 .874 r
F
.63392 .61272 m .63199 .60963 L .63586 .6096 L F
.49912 .4673 m .4971 .45862 L .50079 .46388 L .24 .238 .656 r
F
.4971 .45862 m .49877 .45519 L .50079 .46388 L .174 .16 .602 r
F
.51338 .50948 m .51508 .50616 L .51713 .51107 L .408 .44 .782 r
F
.51338 .50948 m .51134 .5044 L .51508 .50616 L F
.66868 .63027 m .67069 .62718 L .67258 .63013 L .564 .635 .88 r
F
.66868 .63027 m .66678 .62732 L .67069 .62718 L F
.35229 .58315 m .35368 .57997 L .35599 .5807 L .782 .904 .926 r
F
.35229 .58315 m .34996 .5824 L .35368 .57997 L F
.58555 .58315 m .58739 .57997 L .58938 .58335 L .53 .591 .86 r
F
.58555 .58315 m .58357 .57976 L .58739 .57997 L F
.5389 .5437 m .54065 .54044 L .54268 .54442 L .481 .53 .83 r
F
.5389 .5437 m .53687 .53967 L .54065 .54044 L F
.63972 .61575 m .64167 .61263 L .64359 .61569 L .555 .624 .875 r
F
.63972 .61575 m .63779 .61268 L .64167 .61263 L F
.41647 .54081 m .41799 .53755 L .42022 .53769 L .825 .957 .9 r
F
.41647 .54081 m .41423 .54061 L .41799 .53755 L F
.66289 .62745 m .66489 .62435 L .66678 .62732 L .562 .633 .879 r
F
.66289 .62745 m .66099 .62447 L .66489 .62435 L F
.64551 .61874 m .64747 .61562 L .64939 .61866 L .557 .626 .876 r
F
.64551 .61874 m .64359 .61569 L .64747 .61562 L F
.6571 .62458 m .65908 .62148 L .66099 .62447 L .561 .631 .878 r
F
.6571 .62458 m .65519 .62158 L .65908 .62148 L F
.65131 .62168 m .65328 .61857 L .65519 .62158 L .559 .629 .877 r
F
.65131 .62168 m .64939 .61866 L .65328 .61857 L F
.73617 .65912 m .73831 .65609 L .74012 .65885 L .577 .654 .889 r
F
.73617 .65912 m .73435 .65635 L .73831 .65609 L F
.33145 .59425 m .3328 .59108 L .33515 .59192 L .773 .893 .929 r
F
.33145 .59425 m .3291 .5934 L .3328 .59108 L F
.53107 .53467 m .53281 .5314 L .53484 .53557 L .466 .51 .82 r
F
.53107 .53467 m .52904 .53043 L .53281 .5314 L F
.29356 .61255 m .29484 .60943 L .29723 .61039 L .759 .877 .932 r
F
.29356 .61255 m .29116 .61158 L .29484 .60943 L F
.44653 .51349 m .44433 .51395 L .4481 .51017 L .851 .992 .842 r
F
.44276 .51727 m .44433 .51395 L .44653 .51349 L .848 .988 .854 r
F
.42022 .53769 m .42174 .53442 L .42397 .5345 L .828 .961 .896 r
F
.42022 .53769 m .41799 .53755 L .42174 .53442 L F
.56614 .56842 m .56795 .56521 L .56995 .56877 L .515 .572 .851 r
F
.56614 .56842 m .56414 .56483 L .56795 .56521 L F
.27649 .62009 m .27773 .61697 L .28015 .61798 L .754 .872 .933 r
F
.27649 .62009 m .27406 .61907 L .27773 .61697 L F
.47079 .48326 m .46861 .48511 L .47241 .47988 L .82 .969 .655 r
F
.467 .48848 m .46861 .48511 L .47079 .48326 L .838 .986 .71 r
F
.44276 .51727 m .44056 .51761 L .44433 .51395 L .848 .988 .854 r
F
.439 .52092 m .44056 .51761 L .44276 .51727 L .845 .984 .864 r
F
.7304 .65662 m .73253 .65357 L .73435 .65635 L .576 .653 .888 r
F
.7304 .65662 m .72857 .65383 L .73253 .65357 L F
.42397 .5345 m .4255 .53122 L .42772 .53123 L .832 .965 .891 r
F
.42397 .5345 m .42174 .53442 L .4255 .53122 L F
.59136 .5867 m .59321 .58352 L .59519 .58686 L .534 .596 .862 r
F
.59136 .5867 m .58938 .58335 L .59321 .58352 L F
.3806 .56605 m .38204 .56283 L .38432 .56338 L .798 .923 .92 r
F
.3806 .56605 m .37831 .56547 L .38204 .56283 L F
.55252 .55656 m .5543 .55333 L .55632 .55707 L .501 .554 .842 r
F
.55252 .55656 m .55051 .55279 L .5543 .55333 L F
.42772 .53123 m .42926 .52795 L .43148 .52789 L .835 .97 .886 r
F
.42772 .53123 m .4255 .53122 L .42926 .52795 L F
.439 .52092 m .43679 .52115 L .44056 .51761 L .845 .984 .864 r
F
.43524 .52445 m .43679 .52115 L .439 .52092 L .842 .979 .873 r
F
.43148 .52789 m .43302 .52459 L .43524 .52445 L .839 .974 .88 r
F
.43148 .52789 m .42926 .52795 L .43302 .52459 L F
.43524 .52445 m .43302 .52459 L .43679 .52115 L .842 .979 .873 r
F
.72463 .65409 m .72674 .65104 L .72857 .65383 L .575 .651 .887 r
F
.72463 .65409 m .7228 .65129 L .72674 .65104 L F
.35599 .5807 m .35739 .57751 L .35971 .57823 L .784 .906 .926 r
F
.35599 .5807 m .35368 .57997 L .35739 .57751 L F
.31434 .60249 m .31565 .59935 L .31802 .60025 L .766 .885 .931 r
F
.31434 .60249 m .31196 .60159 L .31565 .59935 L F
.59716 .59017 m .59903 .587 L .601 .59029 L .537 .6 .864 r
F
.59716 .59017 m .59519 .58686 L .59903 .587 L F
.51134 .5044 m .51304 .50106 L .51508 .50616 L .395 .424 .773 r
F
.51134 .5044 m .5093 .49912 L .51304 .50106 L F
.57195 .5723 m .57377 .5691 L .57576 .5726 L .52 .578 .854 r
F
.57195 .5723 m .56995 .56877 L .57377 .5691 L F
.71885 .65153 m .72096 .64848 L .7228 .65129 L .574 .65 .887 r
F
.71885 .65153 m .71701 .64872 L .72096 .64848 L F
.33515 .59192 m .3365 .58875 L .33885 .58957 L .774 .894 .929 r
F
.33515 .59192 m .3328 .59108 L .3365 .58875 L F
.38432 .56338 m .38577 .56016 L .38805 .56068 L .8 .925 .919 r
F
.38432 .56338 m .38204 .56283 L .38577 .56016 L F
.29723 .61039 m .29852 .60726 L .30091 .60821 L .76 .878 .932 r
F
.29723 .61039 m .29484 .60943 L .29852 .60726 L F
.48001 .46766 m .47784 .47074 L .48165 .46425 L .739 .883 .477 r
F
.47621 .47414 m .47784 .47074 L .48001 .46766 L .79 .937 .58 r
F
.49877 .45519 m .49677 .4441 L .50045 .45175 L .174 .16 .602 r
F
.49677 .4441 m .49844 .44064 L .50045 .45175 L .006 0 .451 r
F
.60297 .59356 m .60485 .5904 L .60681 .59366 L .54 .604 .866 r
F
.60297 .59356 m .601 .59029 L .60485 .5904 L F
.71308 .64895 m .71517 .64589 L .71701 .64872 L .573 .648 .886 r
F
.71308 .64895 m .71123 .64613 L .71517 .64589 L F
.28015 .61798 m .2814 .61486 L .28382 .61586 L .755 .873 .932 r
F
.28015 .61798 m .27773 .61697 L .2814 .61486 L F
.52121 .52047 m .52293 .51716 L .52497 .52169 L .438 .476 .802 r
F
.52121 .52047 m .51917 .51584 L .52293 .51716 L F
.5447 .54834 m .54647 .54508 L .54849 .54896 L .49 .54 .835 r
F
.5447 .54834 m .54268 .54442 L .54647 .54508 L F
.35971 .57823 m .36111 .57503 L .36342 .57573 L .786 .908 .925 r
F
.35971 .57823 m .35739 .57751 L .36111 .57503 L F
.75742 .66622 m .7596 .6632 L .7614 .66592 L .58 .658 .89 r
F
.75742 .66622 m .75563 .6635 L .7596 .6632 L F
.7073 .64635 m .70938 .64329 L .71123 .64613 L .572 .647 .885 r
F
.7073 .64635 m .70545 .64351 L .70938 .64329 L F
.55833 .56077 m .56012 .55754 L .56213 .5612 L .507 .562 .846 r
F
.55833 .56077 m .55632 .55707 L .56012 .55754 L F
.60877 .59689 m .61066 .59373 L .61262 .59696 L .543 .607 .868 r
F
.60877 .59689 m .60681 .59366 L .61066 .59373 L F
.38805 .56068 m .38951 .55745 L .39178 .55794 L .802 .928 .918 r
F
.38805 .56068 m .38577 .56016 L .38951 .55745 L F
.57776 .57608 m .57959 .57288 L .58158 .57633 L .524 .584 .856 r
F
.57776 .57608 m .57576 .5726 L .57959 .57288 L F
.31802 .60025 m .31935 .59709 L .32171 .59798 L .767 .886 .93 r
F
.31802 .60025 m .31565 .59935 L .31935 .59709 L F
.70152 .64372 m .70359 .64065 L .70545 .64351 L .571 .645 .885 r
F
.70152 .64372 m .69966 .64086 L .70359 .64065 L F
.467 .48848 m .46482 .48995 L .46861 .48511 L .838 .986 .71 r
F
.46322 .49331 m .46482 .48995 L .467 .48848 L .847 .994 .751 r
F
.50114 .47478 m .49912 .4673 L .50283 .47138 L .284 .29 .691 r
F
.49912 .4673 m .50079 .46388 L .50283 .47138 L .24 .238 .656 r
F
.53687 .53967 m .53862 .53639 L .54065 .54044 L .477 .524 .827 r
F
.53687 .53967 m .53484 .53557 L .53862 .53639 L F
.5093 .49912 m .511 .49577 L .51304 .50106 L .381 .406 .762 r
F
.5093 .49912 m .50726 .49359 L .511 .49577 L F
.52904 .53043 m .53077 .52715 L .53281 .5314 L .46 .503 .816 r
F
.52904 .53043 m .527 .52611 L .53077 .52715 L F
.61458 .60016 m .61648 .59701 L .61843 .6002 L .545 .611 .869 r
F
.61458 .60016 m .61262 .59696 L .61648 .59701 L F
.33885 .58957 m .34021 .58639 L .34255 .5872 L .776 .896 .928 r
F
.33885 .58957 m .3365 .58875 L .34021 .58639 L F
.75166 .66379 m .75383 .66076 L .75563 .6635 L .579 .657 .89 r
F
.75166 .66379 m .74986 .66105 L .75383 .66076 L F
.69573 .64106 m .69779 .63799 L .69966 .64086 L .57 .644 .884 r
F
.69573 .64106 m .69387 .63818 L .69779 .63799 L F
.62038 .60337 m .6223 .60022 L .62424 .60338 L .548 .614 .871 r
F
.62038 .60337 m .61843 .6002 L .6223 .60022 L F
.68995 .63837 m .692 .63529 L .69387 .63818 L .569 .642 .883 r
F
.68995 .63837 m .68807 .63548 L .692 .63529 L F
.30091 .60821 m .3022 .60507 L .30459 .60602 L .761 .88 .931 r
F
.30091 .60821 m .29852 .60726 L .3022 .60507 L F
.39178 .55794 m .39325 .55471 L .39552 .55517 L .805 .931 .916 r
F
.39178 .55794 m .38951 .55745 L .39325 .55471 L F
.74589 .66133 m .74805 .6583 L .74986 .66105 L .579 .656 .889 r
F
.74589 .66133 m .74408 .65858 L .74805 .6583 L F
.36342 .57573 m .36483 .57253 L .36714 .57321 L .787 .91 .925 r
F
.36342 .57573 m .36111 .57503 L .36483 .57253 L F
.68416 .63566 m .6862 .63257 L .68807 .63548 L .567 .64 .882 r
F
.68416 .63566 m .68228 .63275 L .6862 .63257 L F
.62619 .60652 m .62811 .60338 L .63005 .60651 L .55 .617 .872 r
F
.62619 .60652 m .62424 .60338 L .62811 .60338 L F
.58357 .57976 m .58541 .57656 L .58739 .57997 L .528 .589 .859 r
F
.58357 .57976 m .58158 .57633 L .58541 .57656 L F
.28382 .61586 m .28507 .61274 L .28749 .61373 L .756 .874 .932 r
F
.28382 .61586 m .2814 .61486 L .28507 .61274 L F
.67837 .63291 m .6804 .62982 L .68228 .63275 L .566 .638 .882 r
F
.67837 .63291 m .67648 .62998 L .6804 .62982 L F
.63199 .60963 m .63393 .60649 L .63586 .6096 L .552 .62 .873 r
F
.63199 .60963 m .63005 .60651 L .63393 .60649 L F
.56414 .56483 m .56594 .56161 L .56795 .56521 L .513 .569 .849 r
F
.56414 .56483 m .56213 .5612 L .56594 .56161 L F
.50726 .49359 m .50895 .49022 L .511 .49577 L .363 .385 .75 r
F
.50726 .49359 m .50522 .48775 L .50895 .49022 L F
.67258 .63013 m .67459 .62704 L .67648 .62998 L .565 .636 .881 r
F
.67258 .63013 m .67069 .62718 L .67459 .62704 L F
.63779 .61268 m .63974 .60955 L .64167 .61263 L .554 .623 .875 r
F
.63779 .61268 m .63586 .6096 L .63974 .60955 L F
.55051 .55279 m .55229 .54954 L .5543 .55333 L .497 .549 .84 r
F
.55051 .55279 m .54849 .54896 L .55229 .54954 L F
.74012 .65885 m .74227 .65581 L .74408 .65858 L .578 .654 .889 r
F
.74012 .65885 m .73831 .65609 L .74227 .65581 L F
.66678 .62732 m .66879 .62422 L .67069 .62718 L .563 .634 .88 r
F
.66678 .62732 m .66489 .62435 L .66879 .62422 L F
.64359 .61569 m .64555 .61257 L .64747 .61562 L .556 .625 .876 r
F
.64359 .61569 m .64167 .61263 L .64555 .61257 L F
.66099 .62447 m .66298 .62136 L .66489 .62435 L .562 .632 .879 r
F
.66099 .62447 m .65908 .62148 L .66298 .62136 L F
.64939 .61866 m .65136 .61554 L .65328 .61857 L .558 .628 .877 r
F
.64939 .61866 m .64747 .61562 L .65136 .61554 L F
.32171 .59798 m .32304 .59482 L .3254 .5957 L .769 .888 .93 r
F
.32171 .59798 m .31935 .59709 L .32304 .59482 L F
.65519 .62158 m .65717 .61847 L .65908 .62148 L .56 .63 .878 r
F
.65519 .62158 m .65328 .61857 L .65717 .61847 L F
.51917 .51584 m .52088 .51252 L .52293 .51716 L .429 .466 .796 r
F
.51917 .51584 m .51713 .51107 L .52088 .51252 L F
.34255 .5872 m .34392 .58402 L .34625 .58481 L .777 .898 .928 r
F
.34255 .5872 m .34021 .58639 L .34392 .58402 L F
.50318 .48152 m .50114 .47478 L .50486 .47814 L .316 .329 .716 r
F
.50114 .47478 m .50283 .47138 L .50486 .47814 L .284 .29 .691 r
F
.39552 .55517 m .39699 .55192 L .39925 .55235 L .808 .935 .915 r
F
.39552 .55517 m .39325 .55471 L .39699 .55192 L F
.5035 .43019 m .50161 .40037 L .50519 .42668 L .006 0 .451 r
F
.50161 .40037 m .5033 .39683 L .50519 .42668 L 0 0 .213 r
F
.50161 .40037 m .49933 .42563 L .5033 .39683 L F
.49764 .42915 m .49933 .42563 L .50161 .40037 L 0 0 0 r
F
.49096 .44307 m .48878 .4497 L .49262 .43961 L F
.48712 .45315 m .48878 .4497 L .49096 .44307 L .656 .791 .335 r
F
.58938 .58335 m .59123 .58016 L .59321 .58352 L .532 .593 .861 r
F
.58938 .58335 m .58739 .57997 L .59123 .58016 L F
.73435 .65635 m .73649 .65331 L .73831 .65609 L .577 .653 .888 r
F
.73435 .65635 m .73253 .65357 L .73649 .65331 L F
.46322 .49331 m .46103 .4945 L .46482 .48995 L .847 .994 .751 r
F
.45943 .49785 m .46103 .4945 L .46322 .49331 L .852 .998 .782 r
F
.50522 .48775 m .50691 .48438 L .50895 .49022 L .342 .36 .735 r
F
.50522 .48775 m .50318 .48152 L .50691 .48438 L F
.36714 .57321 m .36856 .57 L .37086 .57066 L .789 .912 .924 r
F
.36714 .57321 m .36483 .57253 L .36856 .57 L F
.48547 .45658 m .4833 .46083 L .48712 .45315 L .656 .791 .335 r
F
.48165 .46425 m .4833 .46083 L .48547 .45658 L .739 .883 .477 r
F
.50318 .48152 m .50486 .47814 L .50691 .48438 L .316 .329 .716 r
F
.30459 .60602 m .30589 .60287 L .30827 .60381 L .763 .881 .931 r
F
.30459 .60602 m .3022 .60507 L .30589 .60287 L F
.72857 .65383 m .7307 .65078 L .73253 .65357 L .576 .652 .888 r
F
.72857 .65383 m .72674 .65104 L .7307 .65078 L F
.56995 .56877 m .57177 .56556 L .57377 .5691 L .518 .575 .852 r
F
.56995 .56877 m .56795 .56521 L .57177 .56556 L F
.39925 .55235 m .40074 .5491 L .403 .54949 L .81 .938 .913 r
F
.39925 .55235 m .39699 .55192 L .40074 .5491 L F
.54268 .54442 m .54444 .54115 L .54647 .54508 L .486 .535 .833 r
F
.54268 .54442 m .54065 .54044 L .54444 .54115 L F
.59519 .58686 m .59705 .58368 L .59903 .587 L .535 .598 .863 r
F
.59519 .58686 m .59321 .58352 L .59705 .58368 L F
.28749 .61373 m .28875 .6106 L .29116 .61158 L .757 .875 .932 r
F
.28749 .61373 m .28507 .61274 L .28875 .6106 L F
.7228 .65129 m .72491 .64823 L .72674 .65104 L .575 .65 .887 r
F
.7228 .65129 m .72096 .64848 L .72491 .64823 L F
.527 .52611 m .52873 .52281 L .53077 .52715 L .453 .495 .812 r
F
.527 .52611 m .52497 .52169 L .52873 .52281 L F
.34625 .58481 m .34763 .58163 L .34996 .5824 L .779 .9 .927 r
F
.34625 .58481 m .34392 .58402 L .34763 .58163 L F
.3254 .5957 m .32674 .59254 L .3291 .5934 L .77 .889 .93 r
F
.3254 .5957 m .32304 .59482 L .32674 .59254 L F
.53484 .53557 m .53659 .53229 L .53862 .53639 L .472 .517 .824 r
F
.53484 .53557 m .53281 .5314 L .53659 .53229 L F
.55632 .55707 m .55811 .55383 L .56012 .55754 L .504 .558 .844 r
F
.55632 .55707 m .5543 .55333 L .55811 .55383 L F
.37086 .57066 m .37229 .56744 L .37458 .56808 L .791 .915 .923 r
F
.37086 .57066 m .36856 .57 L .37229 .56744 L F
.601 .59029 m .60288 .58712 L .60485 .5904 L .539 .602 .865 r
F
.601 .59029 m .59903 .587 L .60288 .58712 L F
.47621 .47414 m .47404 .47649 L .47784 .47074 L .79 .937 .58 r
F
.47241 .47988 m .47404 .47649 L .47621 .47414 L .82 .969 .655 r
F
.403 .54949 m .40449 .54623 L .40674 .54658 L .813 .941 .911 r
F
.403 .54949 m .40074 .5491 L .40449 .54623 L F
.71701 .64872 m .71912 .64566 L .72096 .64848 L .574 .649 .886 r
F
.71701 .64872 m .71517 .64589 L .71912 .64566 L F
.45943 .49785 m .45725 .4988 L .46103 .4945 L .852 .998 .782 r
F
.45565 .50215 m .45725 .4988 L .45943 .49785 L .853 .997 .807 r
F
.7614 .66592 m .76359 .6629 L .76538 .66562 L .581 .659 .891 r
F
.7614 .66592 m .7596 .6632 L .76359 .6629 L F
.57576 .5726 m .57759 .56939 L .57959 .57288 L .522 .581 .855 r
F
.57576 .5726 m .57377 .5691 L .57759 .56939 L F
.51713 .51107 m .51884 .50774 L .52088 .51252 L .419 .453 .789 r
F
.51713 .51107 m .51508 .50616 L .51884 .50774 L F
.71123 .64613 m .71332 .64306 L .71517 .64589 L .573 .648 .886 r
F
.71123 .64613 m .70938 .64329 L .71332 .64306 L F
.60681 .59366 m .6087 .59049 L .61066 .59373 L .541 .606 .867 r
F
.60681 .59366 m .60485 .5904 L .6087 .59049 L F
.30827 .60381 m .30958 .60066 L .31196 .60159 L .764 .882 .931 r
F
.30827 .60381 m .30589 .60287 L .30958 .60066 L F
.40674 .54658 m .40824 .54332 L .41049 .54362 L .816 .945 .908 r
F
.40674 .54658 m .40449 .54623 L .40824 .54332 L F
.70545 .64351 m .70753 .64043 L .70938 .64329 L .572 .646 .885 r
F
.70545 .64351 m .70359 .64065 L .70753 .64043 L F
.75563 .6635 m .75781 .66046 L .7596 .6632 L .58 .658 .89 r
F
.75563 .6635 m .75383 .66076 L .75781 .66046 L F
.61262 .59696 m .61452 .5938 L .61648 .59701 L .544 .609 .868 r
F
.61262 .59696 m .61066 .59373 L .61452 .5938 L F
.29116 .61158 m .29243 .60845 L .29484 .60943 L .758 .876 .932 r
F
.29116 .61158 m .28875 .6106 L .29243 .60845 L F
.34996 .5824 m .35135 .57921 L .35368 .57997 L .78 .902 .927 r
F
.34996 .5824 m .34763 .58163 L .35135 .57921 L F
.37458 .56808 m .37602 .56486 L .37831 .56547 L .793 .917 .922 r
F
.37458 .56808 m .37229 .56744 L .37602 .56486 L F
.27406 .61907 m .2753 .61595 L .27773 .61697 L .754 .871 .933 r
F
.27406 .61907 m .27163 .61805 L .2753 .61595 L F
.69966 .64086 m .70173 .63778 L .70359 .64065 L .57 .644 .884 r
F
.69966 .64086 m .69779 .63799 L .70173 .63778 L F
.3291 .5934 m .33045 .59023 L .3328 .59108 L .771 .891 .929 r
F
.3291 .5934 m .32674 .59254 L .33045 .59023 L F
.45565 .50215 m .45346 .5029 L .45725 .4988 L .853 .997 .807 r
F
.45187 .50625 m .45346 .5029 L .45565 .50215 L .853 .995 .826 r
F
.41049 .54362 m .41199 .54036 L .41423 .54061 L .819 .949 .906 r
F
.41049 .54362 m .40824 .54332 L .41199 .54036 L F
.54849 .54896 m .55026 .5457 L .55229 .54954 L .494 .545 .838 r
F
.54849 .54896 m .54647 .54508 L .55026 .5457 L F
.61843 .6002 m .62034 .59704 L .6223 .60022 L .547 .612 .87 r
F
.61843 .6002 m .61648 .59701 L .62034 .59704 L F
.56213 .5612 m .56393 .55797 L .56594 .56161 L .51 .565 .848 r
F
.56213 .5612 m .56012 .55754 L .56393 .55797 L F
.58158 .57633 m .58342 .57313 L .58541 .57656 L .526 .586 .858 r
F
.58158 .57633 m .57959 .57288 L .58342 .57313 L F
.69387 .63818 m .69593 .6351 L .69779 .63799 L .569 .643 .884 r
F
.69387 .63818 m .692 .63529 L .69593 .6351 L F
.74986 .66105 m .75202 .65801 L .75383 .66076 L .579 .656 .89 r
F
.74986 .66105 m .74805 .6583 L .75202 .65801 L F
.68807 .63548 m .69012 .63239 L .692 .63529 L .568 .641 .883 r
F
.68807 .63548 m .6862 .63257 L .69012 .63239 L F
.62424 .60338 m .62617 .60023 L .62811 .60338 L .549 .616 .871 r
F
.62424 .60338 m .6223 .60022 L .62617 .60023 L F
.41423 .54061 m .41575 .53734 L .41799 .53755 L .822 .953 .903 r
F
.41423 .54061 m .41199 .54036 L .41575 .53734 L F
.68228 .63275 m .68432 .62965 L .6862 .63257 L .567 .639 .882 r
F
.68228 .63275 m .6804 .62982 L .68432 .62965 L F
.63005 .60651 m .63199 .60337 L .63393 .60649 L .551 .619 .873 r
F
.63005 .60651 m .62811 .60338 L .63199 .60337 L F
.45187 .50625 m .44968 .50684 L .45346 .5029 L .853 .995 .826 r
F
.4481 .51017 m .44968 .50684 L .45187 .50625 L .851 .992 .842 r
F
.74408 .65858 m .74624 .65553 L .74805 .6583 L .578 .655 .889 r
F
.74408 .65858 m .74227 .65581 L .74624 .65553 L F
.37831 .56547 m .37975 .56225 L .38204 .56283 L .796 .92 .921 r
F
.37831 .56547 m .37602 .56486 L .37975 .56225 L F
.52497 .52169 m .52669 .51838 L .52873 .52281 L .446 .486 .807 r
F
.52497 .52169 m .52293 .51716 L .52669 .51838 L F
.67648 .62998 m .67851 .62688 L .6804 .62982 L .565 .637 .881 r
F
.67648 .62998 m .67459 .62704 L .67851 .62688 L F
.31196 .60159 m .31327 .59843 L .31565 .59935 L .765 .884 .931 r
F
.31196 .60159 m .30958 .60066 L .31327 .59843 L F
.63586 .6096 m .63781 .60646 L .63974 .60955 L .553 .621 .874 r
F
.63586 .6096 m .63393 .60649 L .63781 .60646 L F
.50079 .46388 m .49877 .45519 L .50248 .46046 L .24 .238 .656 r
F
.49877 .45519 m .50045 .45175 L .50248 .46046 L .174 .16 .602 r
F
.51508 .50616 m .51679 .50281 L .51884 .50774 L .408 .44 .782 r
F
.51508 .50616 m .51304 .50106 L .51679 .50281 L F
.67069 .62718 m .6727 .62408 L .67459 .62704 L .564 .635 .88 r
F
.67069 .62718 m .66879 .62422 L .6727 .62408 L F
.35368 .57997 m .35507 .57677 L .35739 .57751 L .782 .904 .926 r
F
.35368 .57997 m .35135 .57921 L .35507 .57677 L F
.58739 .57997 m .58925 .57677 L .59123 .58016 L .53 .591 .86 r
F
.58739 .57997 m .58541 .57656 L .58925 .57677 L F
.54065 .54044 m .54241 .53716 L .54444 .54115 L .481 .53 .83 r
F
.54065 .54044 m .53862 .53639 L .54241 .53716 L F
.64167 .61263 m .64363 .6095 L .64555 .61257 L .555 .624 .875 r
F
.64167 .61263 m .63974 .60955 L .64363 .6095 L F
.41799 .53755 m .41951 .53427 L .42174 .53442 L .825 .957 .9 r
F
.41799 .53755 m .41575 .53734 L .41951 .53427 L F
.66489 .62435 m .66689 .62124 L .66879 .62422 L .562 .633 .879 r
F
.66489 .62435 m .66298 .62136 L .66689 .62124 L F
.64747 .61562 m .64944 .61249 L .65136 .61554 L .557 .626 .876 r
F
.64747 .61562 m .64555 .61257 L .64944 .61249 L F
.65908 .62148 m .66107 .61836 L .66298 .62136 L .561 .631 .878 r
F
.65908 .62148 m .65717 .61847 L .66107 .61836 L F
.65328 .61857 m .65526 .61545 L .65717 .61847 L .559 .629 .877 r
F
.65328 .61857 m .65136 .61554 L .65526 .61545 L F
.73831 .65609 m .74045 .65304 L .74227 .65581 L .577 .654 .889 r
F
.73831 .65609 m .73649 .65331 L .74045 .65304 L F
.3328 .59108 m .33415 .58791 L .3365 .58875 L .773 .893 .929 r
F
.3328 .59108 m .33045 .59023 L .33415 .58791 L F
.53281 .5314 m .53455 .5281 L .53659 .53229 L .466 .51 .82 r
F
.53281 .5314 m .53077 .52715 L .53455 .5281 L F
.29484 .60943 m .29612 .60629 L .29852 .60726 L .759 .877 .932 r
F
.29484 .60943 m .29243 .60845 L .29612 .60629 L F
.4481 .51017 m .4459 .51063 L .44968 .50684 L .851 .992 .842 r
F
.44433 .51395 m .4459 .51063 L .4481 .51017 L .848 .988 .854 r
F
.42174 .53442 m .42327 .53113 L .4255 .53122 L .828 .961 .896 r
F
.42174 .53442 m .41951 .53427 L .42327 .53113 L F
.56795 .56521 m .56976 .56198 L .57177 .56556 L .515 .572 .851 r
F
.56795 .56521 m .56594 .56161 L .56976 .56198 L F
.27773 .61697 m .27898 .61385 L .2814 .61486 L .754 .872 .933 r
F
.27773 .61697 m .2753 .61595 L .27898 .61385 L F
.47241 .47988 m .47023 .48172 L .47404 .47649 L .82 .969 .655 r
F
.46861 .48511 m .47023 .48172 L .47241 .47988 L .838 .986 .71 r
F
.44433 .51395 m .44212 .51429 L .4459 .51063 L .848 .988 .854 r
F
.44056 .51761 m .44212 .51429 L .44433 .51395 L .845 .984 .864 r
F
.73253 .65357 m .73466 .65052 L .73649 .65331 L .576 .653 .888 r
F
.73253 .65357 m .7307 .65078 L .73466 .65052 L F
.4255 .53122 m .42703 .52793 L .42926 .52795 L .832 .965 .891 r
F
.4255 .53122 m .42327 .53113 L .42703 .52793 L F
.59321 .58352 m .59507 .58033 L .59705 .58368 L .534 .596 .862 r
F
.59321 .58352 m .59123 .58016 L .59507 .58033 L F
.38204 .56283 m .38349 .5596 L .38577 .56016 L .798 .923 .92 r
F
.38204 .56283 m .37975 .56225 L .38349 .5596 L F
.5543 .55333 m .55609 .55008 L .55811 .55383 L .501 .554 .842 r
F
.5543 .55333 m .55229 .54954 L .55609 .55008 L F
.42926 .52795 m .4308 .52465 L .43302 .52459 L .835 .97 .886 r
F
.42926 .52795 m .42703 .52793 L .4308 .52465 L F
.44056 .51761 m .43834 .51784 L .44212 .51429 L .845 .984 .864 r
F
.43679 .52115 m .43834 .51784 L .44056 .51761 L .842 .979 .873 r
F
.43302 .52459 m .43457 .52129 L .43679 .52115 L .839 .974 .88 r
F
.43302 .52459 m .4308 .52465 L .43457 .52129 L F
.43679 .52115 m .43457 .52129 L .43834 .51784 L .842 .979 .873 r
F
.72674 .65104 m .72887 .64798 L .7307 .65078 L .575 .651 .887 r
F
.72674 .65104 m .72491 .64823 L .72887 .64798 L F
.35739 .57751 m .35879 .57431 L .36111 .57503 L .784 .906 .926 r
F
.35739 .57751 m .35507 .57677 L .35879 .57431 L F
.31565 .59935 m .31697 .59619 L .31935 .59709 L .766 .885 .931 r
F
.31565 .59935 m .31327 .59843 L .31697 .59619 L F
.59903 .587 m .6009 .58381 L .60288 .58712 L .537 .6 .864 r
F
.59903 .587 m .59705 .58368 L .6009 .58381 L F
.51304 .50106 m .51475 .49771 L .51679 .50281 L .395 .424 .773 r
F
.51304 .50106 m .511 .49577 L .51475 .49771 L F
.57377 .5691 m .57559 .56588 L .57759 .56939 L .52 .578 .854 r
F
.57377 .5691 m .57177 .56556 L .57559 .56588 L F
.72096 .64848 m .72307 .64541 L .72491 .64823 L .574 .65 .887 r
F
.72096 .64848 m .71912 .64566 L .72307 .64541 L F
.3365 .58875 m .33787 .58557 L .34021 .58639 L .774 .894 .929 r
F
.3365 .58875 m .33415 .58791 L .33787 .58557 L F
.38577 .56016 m .38723 .55692 L .38951 .55745 L .8 .925 .919 r
F
.38577 .56016 m .38349 .5596 L .38723 .55692 L F
.76538 .66562 m .76758 .66259 L .76936 .66531 L .581 .659 .891 r
F
.76538 .66562 m .76359 .6629 L .76758 .66259 L F
.29852 .60726 m .2998 .60411 L .3022 .60507 L .76 .878 .932 r
F
.29852 .60726 m .29612 .60629 L .2998 .60411 L F
.48165 .46425 m .47948 .46732 L .4833 .46083 L .739 .883 .477 r
F
.47784 .47074 m .47948 .46732 L .48165 .46425 L .79 .937 .58 r
F
.50045 .45175 m .49844 .44064 L .50213 .4483 L .174 .16 .602 r
F
.49844 .44064 m .50012 .43717 L .50213 .4483 L .006 0 .451 r
F
.60485 .5904 m .60673 .58722 L .6087 .59049 L .54 .604 .866 r
F
.60485 .5904 m .60288 .58712 L .60673 .58722 L F
.71517 .64589 m .71727 .64283 L .71912 .64566 L .573 .648 .886 r
F
.71517 .64589 m .71332 .64306 L .71727 .64283 L F
.2814 .61486 m .28265 .61173 L .28507 .61274 L .755 .873 .932 r
F
.2814 .61486 m .27898 .61385 L .28265 .61173 L F
.52293 .51716 m .52465 .51384 L .52669 .51838 L .438 .476 .802 r
F
.52293 .51716 m .52088 .51252 L .52465 .51384 L F
.54647 .54508 m .54824 .54182 L .55026 .5457 L .49 .54 .835 r
F
.54647 .54508 m .54444 .54115 L .54824 .54182 L F
.36111 .57503 m .36252 .57183 L .36483 .57253 L .786 .908 .925 r
F
.36111 .57503 m .35879 .57431 L .36252 .57183 L F
.7596 .6632 m .76179 .66016 L .76359 .6629 L .58 .658 .89 r
F
.7596 .6632 m .75781 .66046 L .76179 .66016 L F
.70938 .64329 m .71147 .64021 L .71332 .64306 L .572 .647 .885 r
F
.70938 .64329 m .70753 .64043 L .71147 .64021 L F
.56012 .55754 m .56192 .55429 L .56393 .55797 L .507 .562 .846 r
F
.56012 .55754 m .55811 .55383 L .56192 .55429 L F
.61066 .59373 m .61256 .59056 L .61452 .5938 L .543 .607 .868 r
F
.61066 .59373 m .6087 .59049 L .61256 .59056 L F
.38951 .55745 m .39098 .55421 L .39325 .55471 L .802 .928 .918 r
F
.38951 .55745 m .38723 .55692 L .39098 .55421 L F
.57959 .57288 m .58142 .56967 L .58342 .57313 L .524 .584 .856 r
F
.57959 .57288 m .57759 .56939 L .58142 .56967 L F
.31935 .59709 m .32067 .59393 L .32304 .59482 L .767 .886 .93 r
F
.31935 .59709 m .31697 .59619 L .32067 .59393 L F
.70359 .64065 m .70567 .63757 L .70753 .64043 L .571 .645 .885 r
F
.70359 .64065 m .70173 .63778 L .70567 .63757 L F
.46861 .48511 m .46644 .48657 L .47023 .48172 L .838 .986 .71 r
F
.46482 .48995 m .46644 .48657 L .46861 .48511 L .847 .994 .751 r
F
.50283 .47138 m .50079 .46388 L .50451 .46797 L .284 .29 .691 r
F
.50079 .46388 m .50248 .46046 L .50451 .46797 L .24 .238 .656 r
F
.53862 .53639 m .54038 .53311 L .54241 .53716 L .477 .524 .827 r
F
.53862 .53639 m .53659 .53229 L .54038 .53311 L F
.511 .49577 m .5127 .4924 L .51475 .49771 L .381 .406 .762 r
F
.511 .49577 m .50895 .49022 L .5127 .4924 L F
.53077 .52715 m .53251 .52384 L .53455 .5281 L .46 .503 .816 r
F
.53077 .52715 m .52873 .52281 L .53251 .52384 L F
.61648 .59701 m .61839 .59384 L .62034 .59704 L .545 .611 .869 r
F
.61648 .59701 m .61452 .5938 L .61839 .59384 L F
.34021 .58639 m .34158 .58321 L .34392 .58402 L .776 .896 .928 r
F
.34021 .58639 m .33787 .58557 L .34158 .58321 L F
.75383 .66076 m .75601 .65772 L .75781 .66046 L .579 .657 .89 r
F
.75383 .66076 m .75202 .65801 L .75601 .65772 L F
.69779 .63799 m .69986 .6349 L .70173 .63778 L .57 .644 .884 r
F
.69779 .63799 m .69593 .6351 L .69986 .6349 L F
.6223 .60022 m .62422 .59706 L .62617 .60023 L .548 .614 .871 r
F
.6223 .60022 m .62034 .59704 L .62422 .59706 L F
.692 .63529 m .69405 .6322 L .69593 .6351 L .569 .642 .883 r
F
.692 .63529 m .69012 .63239 L .69405 .6322 L F
.3022 .60507 m .3035 .60192 L .30589 .60287 L .761 .88 .931 r
F
.3022 .60507 m .2998 .60411 L .3035 .60192 L F
.39325 .55471 m .39472 .55146 L .39699 .55192 L .805 .931 .916 r
F
.39325 .55471 m .39098 .55421 L .39472 .55146 L F
.74805 .6583 m .75022 .65525 L .75202 .65801 L .579 .656 .889 r
F
.74805 .6583 m .74624 .65553 L .75022 .65525 L F
.36483 .57253 m .36625 .56932 L .36856 .57 L .787 .91 .925 r
F
.36483 .57253 m .36252 .57183 L .36625 .56932 L F
.6862 .63257 m .68824 .62948 L .69012 .63239 L .567 .64 .882 r
F
.6862 .63257 m .68432 .62965 L .68824 .62948 L F
.62811 .60338 m .63004 .60023 L .63199 .60337 L .55 .617 .872 r
F
.62811 .60338 m .62617 .60023 L .63004 .60023 L F
.58541 .57656 m .58726 .57336 L .58925 .57677 L .528 .589 .859 r
F
.58541 .57656 m .58342 .57313 L .58726 .57336 L F
.28507 .61274 m .28634 .6096 L .28875 .6106 L .756 .874 .932 r
F
.28507 .61274 m .28265 .61173 L .28634 .6096 L F
.6804 .62982 m .68243 .62672 L .68432 .62965 L .566 .638 .882 r
F
.6804 .62982 m .67851 .62688 L .68243 .62672 L F
.63393 .60649 m .63587 .60334 L .63781 .60646 L .552 .62 .873 r
F
.63393 .60649 m .63199 .60337 L .63587 .60334 L F
.56594 .56161 m .56775 .55837 L .56976 .56198 L .513 .569 .849 r
F
.56594 .56161 m .56393 .55797 L .56775 .55837 L F
.50895 .49022 m .51065 .48685 L .5127 .4924 L .363 .385 .75 r
F
.50895 .49022 m .50691 .48438 L .51065 .48685 L F
.67459 .62704 m .67662 .62393 L .67851 .62688 L .565 .636 .881 r
F
.67459 .62704 m .6727 .62408 L .67662 .62393 L F
.63974 .60955 m .64169 .60641 L .64363 .6095 L .554 .623 .875 r
F
.63974 .60955 m .63781 .60646 L .64169 .60641 L F
.55229 .54954 m .55407 .54628 L .55609 .55008 L .497 .549 .84 r
F
.55229 .54954 m .55026 .5457 L .55407 .54628 L F
.74227 .65581 m .74442 .65276 L .74624 .65553 L .578 .654 .889 r
F
.74227 .65581 m .74045 .65304 L .74442 .65276 L F
.66879 .62422 m .6708 .6211 L .6727 .62408 L .563 .634 .88 r
F
.66879 .62422 m .66689 .62124 L .6708 .6211 L F
.64555 .61257 m .64752 .60943 L .64944 .61249 L .556 .625 .876 r
F
.64555 .61257 m .64363 .6095 L .64752 .60943 L F
.66298 .62136 m .66498 .61824 L .66689 .62124 L .562 .632 .879 r
F
.66298 .62136 m .66107 .61836 L .66498 .61824 L F
.65136 .61554 m .65334 .61241 L .65526 .61545 L .558 .628 .877 r
F
.65136 .61554 m .64944 .61249 L .65334 .61241 L F
.32304 .59482 m .32438 .59165 L .32674 .59254 L .769 .888 .93 r
F
.32304 .59482 m .32067 .59393 L .32438 .59165 L F
.65717 .61847 m .65916 .61535 L .66107 .61836 L .56 .63 .878 r
F
.65717 .61847 m .65526 .61545 L .65916 .61535 L F
.52088 .51252 m .52261 .50919 L .52465 .51384 L .429 .466 .796 r
F
.52088 .51252 m .51884 .50774 L .52261 .50919 L F
.34392 .58402 m .3453 .58083 L .34763 .58163 L .777 .898 .928 r
F
.34392 .58402 m .34158 .58321 L .3453 .58083 L F
.50486 .47814 m .50283 .47138 L .50656 .47474 L .316 .329 .716 r
F
.50283 .47138 m .50451 .46797 L .50656 .47474 L .284 .29 .691 r
F
.39699 .55192 m .39847 .54867 L .40074 .5491 L .808 .935 .915 r
F
.39699 .55192 m .39472 .55146 L .39847 .54867 L F
.50519 .42668 m .5033 .39683 L .5069 .42315 L .006 0 .451 r
F
.5033 .39683 m .50498 .39327 L .5069 .42315 L 0 0 .213 r
F
.5033 .39683 m .50102 .4221 L .50498 .39327 L F
.49933 .42563 m .50102 .4221 L .5033 .39683 L 0 0 0 r
F
.49262 .43961 m .49044 .44624 L .49429 .43614 L F
.48878 .4497 m .49044 .44624 L .49262 .43961 L .656 .791 .335 r
F
.59123 .58016 m .59309 .57696 L .59507 .58033 L .532 .593 .861 r
F
.59123 .58016 m .58925 .57677 L .59309 .57696 L F
.73649 .65331 m .73863 .65025 L .74045 .65304 L .577 .653 .888 r
F
.73649 .65331 m .73466 .65052 L .73863 .65025 L F
.46482 .48995 m .46264 .49113 L .46644 .48657 L .847 .994 .751 r
F
.46103 .4945 m .46264 .49113 L .46482 .48995 L .852 .998 .782 r
F
.50691 .48438 m .5086 .48099 L .51065 .48685 L .342 .36 .735 r
F
.50691 .48438 m .50486 .47814 L .5086 .48099 L F
.36856 .57 m .36998 .56678 L .37229 .56744 L .789 .912 .924 r
F
.36856 .57 m .36625 .56932 L .36998 .56678 L F
.48712 .45315 m .48495 .45739 L .48878 .4497 L .656 .791 .335 r
F
.4833 .46083 m .48495 .45739 L .48712 .45315 L .739 .883 .477 r
F
.50486 .47814 m .50656 .47474 L .5086 .48099 L .316 .329 .716 r
F
.30589 .60287 m .30719 .59972 L .30958 .60066 L .763 .881 .931 r
F
.30589 .60287 m .3035 .60192 L .30719 .59972 L F
.7307 .65078 m .73283 .64772 L .73466 .65052 L .576 .652 .888 r
F
.7307 .65078 m .72887 .64798 L .73283 .64772 L F
.57177 .56556 m .57359 .56233 L .57559 .56588 L .518 .575 .852 r
F
.57177 .56556 m .56976 .56198 L .57359 .56233 L F
.40074 .5491 m .40223 .54584 L .40449 .54623 L .81 .938 .913 r
F
.40074 .5491 m .39847 .54867 L .40223 .54584 L F
.54444 .54115 m .54621 .53788 L .54824 .54182 L .486 .535 .833 r
F
.54444 .54115 m .54241 .53716 L .54621 .53788 L F
.59705 .58368 m .59892 .58048 L .6009 .58381 L .535 .598 .863 r
F
.59705 .58368 m .59507 .58033 L .59892 .58048 L F
.28875 .6106 m .29002 .60746 L .29243 .60845 L .757 .875 .932 r
F
.28875 .6106 m .28634 .6096 L .29002 .60746 L F
.27163 .61805 m .27287 .61492 L .2753 .61595 L .753 .87 .933 r
F
.27163 .61805 m .26919 .61701 L .27287 .61492 L F
.72491 .64823 m .72703 .64516 L .72887 .64798 L .575 .65 .887 r
F
.72491 .64823 m .72307 .64541 L .72703 .64516 L F
.52873 .52281 m .53047 .5195 L .53251 .52384 L .453 .495 .812 r
F
.52873 .52281 m .52669 .51838 L .53047 .5195 L F
.76936 .66531 m .77157 .66228 L .77336 .665 L .581 .66 .891 r
F
.76936 .66531 m .76758 .66259 L .77157 .66228 L F
.34763 .58163 m .34902 .57843 L .35135 .57921 L .779 .9 .927 r
F
.34763 .58163 m .3453 .58083 L .34902 .57843 L F
.32674 .59254 m .32809 .58936 L .33045 .59023 L .77 .889 .93 r
F
.32674 .59254 m .32438 .59165 L .32809 .58936 L F
.53659 .53229 m .53834 .52899 L .54038 .53311 L .472 .517 .824 r
F
.53659 .53229 m .53455 .5281 L .53834 .52899 L F
.55811 .55383 m .5599 .55058 L .56192 .55429 L .504 .558 .844 r
F
.55811 .55383 m .55609 .55008 L .5599 .55058 L F
.37229 .56744 m .37372 .56422 L .37602 .56486 L .791 .915 .923 r
F
.37229 .56744 m .36998 .56678 L .37372 .56422 L F
.60288 .58712 m .60476 .58393 L .60673 .58722 L .539 .602 .865 r
F
.60288 .58712 m .6009 .58381 L .60476 .58393 L F
.47784 .47074 m .47567 .47308 L .47948 .46732 L .79 .937 .58 r
F
.47404 .47649 m .47567 .47308 L .47784 .47074 L .82 .969 .655 r
F
.40449 .54623 m .40598 .54297 L .40824 .54332 L .813 .941 .911 r
F
.40449 .54623 m .40223 .54584 L .40598 .54297 L F
.71912 .64566 m .72123 .64259 L .72307 .64541 L .574 .649 .886 r
F
.71912 .64566 m .71727 .64283 L .72123 .64259 L F
.46103 .4945 m .45884 .49544 L .46264 .49113 L .852 .998 .782 r
F
.45725 .4988 m .45884 .49544 L .46103 .4945 L .853 .997 .807 r
F
.76359 .6629 m .76578 .65986 L .76758 .66259 L .581 .659 .891 r
F
.76359 .6629 m .76179 .66016 L .76578 .65986 L F
.57759 .56939 m .57943 .56617 L .58142 .56967 L .522 .581 .855 r
F
.57759 .56939 m .57559 .56588 L .57943 .56617 L F
.51884 .50774 m .52056 .5044 L .52261 .50919 L .419 .453 .789 r
F
.51884 .50774 m .51679 .50281 L .52056 .5044 L F
.71332 .64306 m .71542 .63998 L .71727 .64283 L .573 .648 .886 r
F
.71332 .64306 m .71147 .64021 L .71542 .63998 L F
.6087 .59049 m .61059 .58731 L .61256 .59056 L .541 .606 .867 r
F
.6087 .59049 m .60673 .58722 L .61059 .58731 L F
.30958 .60066 m .31089 .5975 L .31327 .59843 L .764 .882 .931 r
F
.30958 .60066 m .30719 .59972 L .31089 .5975 L F
.40824 .54332 m .40974 .54005 L .41199 .54036 L .816 .945 .908 r
F
.40824 .54332 m .40598 .54297 L .40974 .54005 L F
.70753 .64043 m .70961 .63735 L .71147 .64021 L .572 .646 .885 r
F
.70753 .64043 m .70567 .63757 L .70961 .63735 L F
.75781 .66046 m .75999 .65742 L .76179 .66016 L .58 .658 .89 r
F
.75781 .66046 m .75601 .65772 L .75999 .65742 L F
.61452 .5938 m .61643 .59062 L .61839 .59384 L .544 .609 .868 r
F
.61452 .5938 m .61256 .59056 L .61643 .59062 L F
.29243 .60845 m .29371 .6053 L .29612 .60629 L .758 .876 .932 r
F
.29243 .60845 m .29002 .60746 L .29371 .6053 L F
.35135 .57921 m .35274 .57601 L .35507 .57677 L .78 .902 .927 r
F
.35135 .57921 m .34902 .57843 L .35274 .57601 L F
.37602 .56486 m .37746 .56163 L .37975 .56225 L .793 .917 .922 r
F
.37602 .56486 m .37372 .56422 L .37746 .56163 L F
.2753 .61595 m .27655 .61282 L .27898 .61385 L .754 .871 .933 r
F
.2753 .61595 m .27287 .61492 L .27655 .61282 L F
.70173 .63778 m .7038 .63469 L .70567 .63757 L .57 .644 .884 r
F
.70173 .63778 m .69986 .6349 L .7038 .63469 L F
.33045 .59023 m .3318 .58705 L .33415 .58791 L .771 .891 .929 r
F
.33045 .59023 m .32809 .58936 L .3318 .58705 L F
.45725 .4988 m .45505 .49955 L .45884 .49544 L .853 .997 .807 r
F
.45346 .5029 m .45505 .49955 L .45725 .4988 L .853 .995 .826 r
F
.41199 .54036 m .4135 .53708 L .41575 .53734 L .819 .949 .906 r
F
.41199 .54036 m .40974 .54005 L .4135 .53708 L F
.55026 .5457 m .55204 .54244 L .55407 .54628 L .494 .545 .838 r
F
.55026 .5457 m .54824 .54182 L .55204 .54244 L F
.62034 .59704 m .62226 .59387 L .62422 .59706 L .547 .612 .87 r
F
.62034 .59704 m .61839 .59384 L .62226 .59387 L F
.56393 .55797 m .56574 .55473 L .56775 .55837 L .51 .565 .848 r
F
.56393 .55797 m .56192 .55429 L .56574 .55473 L F
.58342 .57313 m .58526 .56991 L .58726 .57336 L .526 .586 .858 r
F
.58342 .57313 m .58142 .56967 L .58526 .56991 L F
.69593 .6351 m .69799 .63201 L .69986 .6349 L .569 .643 .884 r
F
.69593 .6351 m .69405 .6322 L .69799 .63201 L F
.75202 .65801 m .7542 .65496 L .75601 .65772 L .579 .656 .89 r
F
.75202 .65801 m .75022 .65525 L .7542 .65496 L F
.69012 .63239 m .69218 .62929 L .69405 .6322 L .568 .641 .883 r
F
.69012 .63239 m .68824 .62948 L .69218 .62929 L F
.62617 .60023 m .6281 .59707 L .63004 .60023 L .549 .616 .871 r
F
.62617 .60023 m .62422 .59706 L .6281 .59707 L F
.41575 .53734 m .41727 .53405 L .41951 .53427 L .822 .953 .903 r
F
.41575 .53734 m .4135 .53708 L .41727 .53405 L F
.68432 .62965 m .68636 .62655 L .68824 .62948 L .567 .639 .882 r
F
.68432 .62965 m .68243 .62672 L .68636 .62655 L F
.63199 .60337 m .63393 .60021 L .63587 .60334 L .551 .619 .873 r
F
.63199 .60337 m .63004 .60023 L .63393 .60021 L F
.45346 .5029 m .45126 .50349 L .45505 .49955 L .853 .995 .826 r
F
.44968 .50684 m .45126 .50349 L .45346 .5029 L .851 .992 .842 r
F
.74624 .65553 m .7484 .65248 L .75022 .65525 L .578 .655 .889 r
F
.74624 .65553 m .74442 .65276 L .7484 .65248 L F
.37975 .56225 m .3812 .55901 L .38349 .5596 L .796 .92 .921 r
F
.37975 .56225 m .37746 .56163 L .3812 .55901 L F
.52669 .51838 m .52843 .51505 L .53047 .5195 L .446 .486 .807 r
F
.52669 .51838 m .52465 .51384 L .52843 .51505 L F
.67851 .62688 m .68054 .62377 L .68243 .62672 L .565 .637 .881 r
F
.67851 .62688 m .67662 .62393 L .68054 .62377 L F
.31327 .59843 m .31459 .59526 L .31697 .59619 L .765 .884 .931 r
F
.31327 .59843 m .31089 .5975 L .31459 .59526 L F
.63781 .60646 m .63976 .60331 L .64169 .60641 L .553 .621 .874 r
F
.63781 .60646 m .63587 .60334 L .63976 .60331 L F
.50248 .46046 m .50045 .45175 L .50416 .45702 L .24 .238 .656 r
F
.50045 .45175 m .50213 .4483 L .50416 .45702 L .174 .16 .602 r
F
.51679 .50281 m .51851 .49946 L .52056 .5044 L .408 .44 .782 r
F
.51679 .50281 m .51475 .49771 L .51851 .49946 L F
.6727 .62408 m .67472 .62096 L .67662 .62393 L .564 .635 .88 r
F
.6727 .62408 m .6708 .6211 L .67472 .62096 L F
.35507 .57677 m .35647 .57356 L .35879 .57431 L .782 .904 .926 r
F
.35507 .57677 m .35274 .57601 L .35647 .57356 L F
.58925 .57677 m .5911 .57356 L .59309 .57696 L .53 .591 .86 r
F
.58925 .57677 m .58726 .57336 L .5911 .57356 L F
.54241 .53716 m .54418 .53388 L .54621 .53788 L .481 .53 .83 r
F
.54241 .53716 m .54038 .53311 L .54418 .53388 L F
.64363 .6095 m .64559 .60635 L .64752 .60943 L .555 .624 .875 r
F
.64363 .6095 m .64169 .60641 L .64559 .60635 L F
.41951 .53427 m .42103 .53097 L .42327 .53113 L .825 .957 .9 r
F
.41951 .53427 m .41727 .53405 L .42103 .53097 L F
.66689 .62124 m .6689 .61811 L .6708 .6211 L .562 .633 .879 r
F
.66689 .62124 m .66498 .61824 L .6689 .61811 L F
.64944 .61249 m .65142 .60935 L .65334 .61241 L .557 .626 .876 r
F
.64944 .61249 m .64752 .60943 L .65142 .60935 L F
.66107 .61836 m .66307 .61523 L .66498 .61824 L .561 .631 .878 r
F
.66107 .61836 m .65916 .61535 L .66307 .61523 L F
.65526 .61545 m .65725 .61231 L .65916 .61535 L .559 .629 .877 r
F
.65526 .61545 m .65334 .61241 L .65725 .61231 L F
.74045 .65304 m .74261 .64998 L .74442 .65276 L .577 .654 .889 r
F
.74045 .65304 m .73863 .65025 L .74261 .64998 L F
.33415 .58791 m .33551 .58472 L .33787 .58557 L .773 .893 .929 r
F
.33415 .58791 m .3318 .58705 L .33551 .58472 L F
.53455 .5281 m .5363 .5248 L .53834 .52899 L .466 .51 .82 r
F
.53455 .5281 m .53251 .52384 L .5363 .5248 L F
.29612 .60629 m .2974 .60314 L .2998 .60411 L .759 .877 .932 r
F
.29612 .60629 m .29371 .6053 L .2974 .60314 L F
.44968 .50684 m .44748 .50729 L .45126 .50349 L .851 .992 .842 r
F
.4459 .51063 m .44748 .50729 L .44968 .50684 L .848 .988 .854 r
F
.42327 .53113 m .4248 .52783 L .42703 .52793 L .828 .961 .896 r
F
.42327 .53113 m .42103 .53097 L .4248 .52783 L F
.56976 .56198 m .57158 .55874 L .57359 .56233 L .515 .572 .851 r
F
.56976 .56198 m .56775 .55837 L .57158 .55874 L F
.27898 .61385 m .28023 .61071 L .28265 .61173 L .754 .872 .933 r
F
.27898 .61385 m .27655 .61282 L .28023 .61071 L F
.47404 .47649 m .47186 .47832 L .47567 .47308 L .82 .969 .655 r
F
.47023 .48172 m .47186 .47832 L .47404 .47649 L .838 .986 .71 r
F
.4459 .51063 m .44369 .51096 L .44748 .50729 L .848 .988 .854 r
F
.44212 .51429 m .44369 .51096 L .4459 .51063 L .845 .984 .864 r
F
.73466 .65052 m .7368 .64745 L .73863 .65025 L .576 .653 .888 r
F
.73466 .65052 m .73283 .64772 L .7368 .64745 L F
.42703 .52793 m .42858 .52462 L .4308 .52465 L .832 .965 .891 r
F
.42703 .52793 m .4248 .52783 L .42858 .52462 L F
.59507 .58033 m .59694 .57713 L .59892 .58048 L .534 .596 .862 r
F
.59507 .58033 m .59309 .57696 L .59694 .57713 L F
.38349 .5596 m .38495 .55636 L .38723 .55692 L .798 .923 .92 r
F
.38349 .5596 m .3812 .55901 L .38495 .55636 L F
.55609 .55008 m .55788 .54682 L .5599 .55058 L .501 .554 .842 r
F
.55609 .55008 m .55407 .54628 L .55788 .54682 L F
.4308 .52465 m .43235 .52134 L .43457 .52129 L .835 .97 .886 r
F
.4308 .52465 m .42858 .52462 L .43235 .52134 L F
.44212 .51429 m .43991 .51451 L .44369 .51096 L .845 .984 .864 r
F
.43834 .51784 m .43991 .51451 L .44212 .51429 L .842 .979 .873 r
F
.43457 .52129 m .43613 .51797 L .43834 .51784 L .839 .974 .88 r
F
.43457 .52129 m .43235 .52134 L .43613 .51797 L F
.43834 .51784 m .43613 .51797 L .43991 .51451 L .842 .979 .873 r
F
.77336 .665 m .77558 .66196 L .77736 .66468 L .582 .66 .891 r
F
.77336 .665 m .77157 .66228 L .77558 .66196 L F
.72887 .64798 m .731 .64491 L .73283 .64772 L .575 .651 .887 r
F
.72887 .64798 m .72703 .64516 L .731 .64491 L F
.35879 .57431 m .3602 .5711 L .36252 .57183 L .784 .906 .926 r
F
.35879 .57431 m .35647 .57356 L .3602 .5711 L F
.31697 .59619 m .3183 .59301 L .32067 .59393 L .766 .885 .931 r
F
.31697 .59619 m .31459 .59526 L .3183 .59301 L F
.6009 .58381 m .60278 .58061 L .60476 .58393 L .537 .6 .864 r
F
.6009 .58381 m .59892 .58048 L .60278 .58061 L F
.51475 .49771 m .51646 .49435 L .51851 .49946 L .395 .424 .773 r
F
.51475 .49771 m .5127 .4924 L .51646 .49435 L F
.57559 .56588 m .57742 .56265 L .57943 .56617 L .52 .578 .854 r
F
.57559 .56588 m .57359 .56233 L .57742 .56265 L F
.72307 .64541 m .72519 .64234 L .72703 .64516 L .574 .65 .887 r
F
.72307 .64541 m .72123 .64259 L .72519 .64234 L F
.33787 .58557 m .33923 .58237 L .34158 .58321 L .774 .894 .929 r
F
.33787 .58557 m .33551 .58472 L .33923 .58237 L F
.38723 .55692 m .3887 .55367 L .39098 .55421 L .8 .925 .919 r
F
.38723 .55692 m .38495 .55636 L .3887 .55367 L F
.76758 .66259 m .76978 .65955 L .77157 .66228 L .581 .659 .891 r
F
.76758 .66259 m .76578 .65986 L .76978 .65955 L F
.2998 .60411 m .3011 .60095 L .3035 .60192 L .76 .878 .932 r
F
.2998 .60411 m .2974 .60314 L .3011 .60095 L F
.4833 .46083 m .48113 .4639 L .48495 .45739 L .739 .883 .477 r
F
.47948 .46732 m .48113 .4639 L .4833 .46083 L .79 .937 .58 r
F
.50213 .4483 m .50012 .43717 L .50382 .44483 L .174 .16 .602 r
F
.50012 .43717 m .50181 .43369 L .50382 .44483 L .006 0 .451 r
F
.60673 .58722 m .60862 .58403 L .61059 .58731 L .54 .604 .866 r
F
.60673 .58722 m .60476 .58393 L .60862 .58403 L F
.71727 .64283 m .71938 .63974 L .72123 .64259 L .573 .648 .886 r
F
.71727 .64283 m .71542 .63998 L .71938 .63974 L F
.28265 .61173 m .28391 .60859 L .28634 .6096 L .755 .873 .932 r
F
.28265 .61173 m .28023 .61071 L .28391 .60859 L F
.52465 .51384 m .52638 .51051 L .52843 .51505 L .438 .476 .802 r
F
.52465 .51384 m .52261 .50919 L .52638 .51051 L F
.54824 .54182 m .55002 .53854 L .55204 .54244 L .49 .54 .835 r
F
.54824 .54182 m .54621 .53788 L .55002 .53854 L F
.36252 .57183 m .36394 .56861 L .36625 .56932 L .786 .908 .925 r
F
.36252 .57183 m .3602 .5711 L .36394 .56861 L F
.76179 .66016 m .76399 .65711 L .76578 .65986 L .58 .658 .89 r
F
.76179 .66016 m .75999 .65742 L .76399 .65711 L F
.71147 .64021 m .71357 .63712 L .71542 .63998 L .572 .647 .885 r
F
.71147 .64021 m .70961 .63735 L .71357 .63712 L F
.56192 .55429 m .56373 .55104 L .56574 .55473 L .507 .562 .846 r
F
.56192 .55429 m .5599 .55058 L .56373 .55104 L F
.61256 .59056 m .61446 .58738 L .61643 .59062 L .543 .607 .868 r
F
.61256 .59056 m .61059 .58731 L .61446 .58738 L F
.39098 .55421 m .39245 .55095 L .39472 .55146 L .802 .928 .918 r
F
.39098 .55421 m .3887 .55367 L .39245 .55095 L F
.58142 .56967 m .58327 .56644 L .58526 .56991 L .524 .584 .856 r
F
.58142 .56967 m .57943 .56617 L .58327 .56644 L F
.32067 .59393 m .32201 .59075 L .32438 .59165 L .767 .886 .93 r
F
.32067 .59393 m .3183 .59301 L .32201 .59075 L F
.70567 .63757 m .70775 .63448 L .70961 .63735 L .571 .645 .885 r
F
.70567 .63757 m .7038 .63469 L .70775 .63448 L F
.47023 .48172 m .46806 .48318 L .47186 .47832 L .838 .986 .71 r
F
.46644 .48657 m .46806 .48318 L .47023 .48172 L .847 .994 .751 r
F
.50451 .46797 m .50248 .46046 L .50621 .46455 L .284 .29 .691 r
F
.50248 .46046 m .50416 .45702 L .50621 .46455 L .24 .238 .656 r
F
.54038 .53311 m .54214 .52981 L .54418 .53388 L .477 .524 .827 r
F
.54038 .53311 m .53834 .52899 L .54214 .52981 L F
.5127 .4924 m .51441 .48903 L .51646 .49435 L .381 .406 .762 r
F
.5127 .4924 m .51065 .48685 L .51441 .48903 L F
.53251 .52384 m .53426 .52053 L .5363 .5248 L .46 .503 .816 r
F
.53251 .52384 m .53047 .5195 L .53426 .52053 L F
.61839 .59384 m .6203 .59066 L .62226 .59387 L .545 .611 .869 r
F
.61839 .59384 m .61643 .59062 L .6203 .59066 L F
.34158 .58321 m .34295 .58001 L .3453 .58083 L .776 .896 .928 r
F
.34158 .58321 m .33923 .58237 L .34295 .58001 L F
.75601 .65772 m .75819 .65466 L .75999 .65742 L .579 .657 .89 r
F
.75601 .65772 m .7542 .65496 L .75819 .65466 L F
.69986 .6349 m .70194 .6318 L .7038 .63469 L .57 .644 .884 r
F
.69986 .6349 m .69799 .63201 L .70194 .6318 L F
.62422 .59706 m .62614 .59389 L .6281 .59707 L .548 .614 .871 r
F
.62422 .59706 m .62226 .59387 L .62614 .59389 L F
.69405 .6322 m .69612 .6291 L .69799 .63201 L .569 .642 .883 r
F
.69405 .6322 m .69218 .62929 L .69612 .6291 L F
.3035 .60192 m .3048 .59876 L .30719 .59972 L .761 .88 .931 r
F
.3035 .60192 m .3011 .60095 L .3048 .59876 L F
.39472 .55146 m .3962 .5482 L .39847 .54867 L .805 .931 .916 r
F
.39472 .55146 m .39245 .55095 L .3962 .5482 L F
.75022 .65525 m .75239 .65219 L .7542 .65496 L .579 .656 .889 r
F
.75022 .65525 m .7484 .65248 L .75239 .65219 L F
.36625 .56932 m .36767 .56609 L .36998 .56678 L .787 .91 .925 r
F
.36625 .56932 m .36394 .56861 L .36767 .56609 L F
.68824 .62948 m .6903 .62637 L .69218 .62929 L .567 .64 .882 r
F
.68824 .62948 m .68636 .62655 L .6903 .62637 L F
.63004 .60023 m .63198 .59706 L .63393 .60021 L .55 .617 .872 r
F
.63004 .60023 m .6281 .59707 L .63198 .59706 L F
.58726 .57336 m .58911 .57014 L .5911 .57356 L .528 .589 .859 r
F
.58726 .57336 m .58526 .56991 L .58911 .57014 L F
.26919 .61701 m .27043 .61388 L .27287 .61492 L .752 .869 .933 r
F
.26919 .61701 m .26675 .61596 L .27043 .61388 L F
.28634 .6096 m .2876 .60645 L .29002 .60746 L .756 .874 .932 r
F
.28634 .6096 m .28391 .60859 L .2876 .60645 L F
.68243 .62672 m .68447 .6236 L .68636 .62655 L .566 .638 .882 r
F
.68243 .62672 m .68054 .62377 L .68447 .6236 L F
.63587 .60334 m .63782 .60018 L .63976 .60331 L .552 .62 .873 r
F
.63587 .60334 m .63393 .60021 L .63782 .60018 L F
.56775 .55837 m .56957 .55512 L .57158 .55874 L .513 .569 .849 r
F
.56775 .55837 m .56574 .55473 L .56957 .55512 L F
.51065 .48685 m .51236 .48346 L .51441 .48903 L .363 .385 .75 r
F
.51065 .48685 m .5086 .48099 L .51236 .48346 L F
.67662 .62393 m .67865 .62081 L .68054 .62377 L .565 .636 .881 r
F
.67662 .62393 m .67472 .62096 L .67865 .62081 L F
.64169 .60641 m .64366 .60326 L .64559 .60635 L .554 .623 .875 r
F
.64169 .60641 m .63976 .60331 L .64366 .60326 L F
.55407 .54628 m .55586 .54301 L .55788 .54682 L .497 .549 .84 r
F
.55407 .54628 m .55204 .54244 L .55586 .54301 L F
.74442 .65276 m .74659 .6497 L .7484 .65248 L .578 .654 .889 r
F
.74442 .65276 m .74261 .64998 L .74659 .6497 L F
.6708 .6211 m .67282 .61798 L .67472 .62096 L .563 .634 .88 r
F
.6708 .6211 m .6689 .61811 L .67282 .61798 L F
.64752 .60943 m .64949 .60628 L .65142 .60935 L .556 .625 .876 r
F
.64752 .60943 m .64559 .60635 L .64949 .60628 L F
.66498 .61824 m .66699 .61511 L .6689 .61811 L .562 .632 .879 r
F
.66498 .61824 m .66307 .61523 L .66699 .61511 L F
.65334 .61241 m .65533 .60927 L .65725 .61231 L .558 .628 .877 r
F
.65334 .61241 m .65142 .60935 L .65533 .60927 L F
.32438 .59165 m .32572 .58847 L .32809 .58936 L .769 .888 .93 r
F
.32438 .59165 m .32201 .59075 L .32572 .58847 L F
.65916 .61535 m .66116 .61221 L .66307 .61523 L .56 .63 .878 r
F
.65916 .61535 m .65725 .61231 L .66116 .61221 L F
.52261 .50919 m .52434 .50584 L .52638 .51051 L .429 .466 .796 r
F
.52261 .50919 m .52056 .5044 L .52434 .50584 L F
.3453 .58083 m .34668 .57762 L .34902 .57843 L .777 .898 .928 r
F
.3453 .58083 m .34295 .58001 L .34668 .57762 L F
.50656 .47474 m .50451 .46797 L .50825 .47133 L .316 .329 .716 r
F
.50451 .46797 m .50621 .46455 L .50825 .47133 L .284 .29 .691 r
F
.39847 .54867 m .39996 .5454 L .40223 .54584 L .808 .935 .915 r
F
.39847 .54867 m .3962 .5482 L .39996 .5454 L F
.5069 .42315 m .50498 .39327 L .50861 .41961 L .006 0 .451 r
F
.50498 .39327 m .50668 .3897 L .50861 .41961 L 0 0 .213 r
F
.50498 .39327 m .50272 .41856 L .50668 .3897 L F
.50102 .4221 m .50272 .41856 L .50498 .39327 L 0 0 0 r
F
.49429 .43614 m .49211 .44276 L .49596 .43265 L F
.49044 .44624 m .49211 .44276 L .49429 .43614 L .656 .791 .335 r
F
.59309 .57696 m .59496 .57375 L .59694 .57713 L .532 .593 .861 r
F
.59309 .57696 m .5911 .57356 L .59496 .57375 L F
.73863 .65025 m .74078 .64718 L .74261 .64998 L .577 .653 .888 r
F
.73863 .65025 m .7368 .64745 L .74078 .64718 L F
.46644 .48657 m .46425 .48775 L .46806 .48318 L .847 .994 .751 r
F
.46264 .49113 m .46425 .48775 L .46644 .48657 L .852 .998 .782 r
F
.5086 .48099 m .5103 .47759 L .51236 .48346 L .342 .36 .735 r
F
.5086 .48099 m .50656 .47474 L .5103 .47759 L F
.36998 .56678 m .37141 .56355 L .37372 .56422 L .789 .912 .924 r
F
.36998 .56678 m .36767 .56609 L .37141 .56355 L F
.48878 .4497 m .48661 .45394 L .49044 .44624 L .656 .791 .335 r
F
.48495 .45739 m .48661 .45394 L .48878 .4497 L .739 .883 .477 r
F
.50656 .47474 m .50825 .47133 L .5103 .47759 L .316 .329 .716 r
F
.30719 .59972 m .3085 .59655 L .31089 .5975 L .763 .881 .931 r
F
.30719 .59972 m .3048 .59876 L .3085 .59655 L F
.77736 .66468 m .77959 .66163 L .78136 .66435 L .582 .661 .892 r
F
.77736 .66468 m .77558 .66196 L .77959 .66163 L F
.73283 .64772 m .73497 .64465 L .7368 .64745 L .576 .652 .888 r
F
.73283 .64772 m .731 .64491 L .73497 .64465 L F
.57359 .56233 m .57542 .55909 L .57742 .56265 L .518 .575 .852 r
F
.57359 .56233 m .57158 .55874 L .57542 .55909 L F
.40223 .54584 m .40372 .54257 L .40598 .54297 L .81 .938 .913 r
F
.40223 .54584 m .39996 .5454 L .40372 .54257 L F
.54621 .53788 m .54799 .53459 L .55002 .53854 L .486 .535 .833 r
F
.54621 .53788 m .54418 .53388 L .54799 .53459 L F
.59892 .58048 m .6008 .57728 L .60278 .58061 L .535 .598 .863 r
F
.59892 .58048 m .59694 .57713 L .6008 .57728 L F
.29002 .60746 m .29129 .60431 L .29371 .6053 L .757 .875 .932 r
F
.29002 .60746 m .2876 .60645 L .29129 .60431 L F
.27287 .61492 m .27411 .61178 L .27655 .61282 L .753 .87 .933 r
F
.27287 .61492 m .27043 .61388 L .27411 .61178 L F
.72703 .64516 m .72916 .64208 L .731 .64491 L .575 .65 .887 r
F
.72703 .64516 m .72519 .64234 L .72916 .64208 L F
.53047 .5195 m .53222 .51617 L .53426 .52053 L .453 .495 .812 r
F
.53047 .5195 m .52843 .51505 L .53222 .51617 L F
.77157 .66228 m .77379 .65923 L .77558 .66196 L .581 .66 .891 r
F
.77157 .66228 m .76978 .65955 L .77379 .65923 L F
.34902 .57843 m .35041 .57522 L .35274 .57601 L .779 .9 .927 r
F
.34902 .57843 m .34668 .57762 L .35041 .57522 L F
.32809 .58936 m .32944 .58617 L .3318 .58705 L .77 .889 .93 r
F
.32809 .58936 m .32572 .58847 L .32944 .58617 L F
.53834 .52899 m .5401 .52568 L .54214 .52981 L .472 .517 .824 r
F
.53834 .52899 m .5363 .5248 L .5401 .52568 L F
.5599 .55058 m .56171 .54731 L .56373 .55104 L .504 .558 .844 r
F
.5599 .55058 m .55788 .54682 L .56171 .54731 L F
.37372 .56422 m .37516 .56098 L .37746 .56163 L .791 .915 .923 r
F
.37372 .56422 m .37141 .56355 L .37516 .56098 L F
.60476 .58393 m .60665 .58073 L .60862 .58403 L .539 .602 .865 r
F
.60476 .58393 m .60278 .58061 L .60665 .58073 L F
.47948 .46732 m .47731 .46966 L .48113 .4639 L .79 .937 .58 r
F
.47567 .47308 m .47731 .46966 L .47948 .46732 L .82 .969 .655 r
F
.40598 .54297 m .40748 .53969 L .40974 .54005 L .813 .941 .911 r
F
.40598 .54297 m .40372 .54257 L .40748 .53969 L F
.72123 .64259 m .72335 .6395 L .72519 .64234 L .574 .649 .886 r
F
.72123 .64259 m .71938 .63974 L .72335 .6395 L F
.46264 .49113 m .46045 .49207 L .46425 .48775 L .852 .998 .782 r
F
.45884 .49544 m .46045 .49207 L .46264 .49113 L .853 .997 .807 r
F
.76578 .65986 m .76799 .6568 L .76978 .65955 L .581 .659 .891 r
F
.76578 .65986 m .76399 .65711 L .76799 .6568 L F
.57943 .56617 m .58127 .56294 L .58327 .56644 L .522 .581 .855 r
F
.57943 .56617 m .57742 .56265 L .58127 .56294 L F
.52056 .5044 m .52228 .50104 L .52434 .50584 L .419 .453 .789 r
F
.52056 .5044 m .51851 .49946 L .52228 .50104 L F
.71542 .63998 m .71753 .63689 L .71938 .63974 L .573 .648 .886 r
F
.71542 .63998 m .71357 .63712 L .71753 .63689 L F
.61059 .58731 m .6125 .58411 L .61446 .58738 L .541 .606 .867 r
F
.61059 .58731 m .60862 .58403 L .6125 .58411 L F
.31089 .5975 m .31221 .59432 L .31459 .59526 L .764 .882 .931 r
F
.31089 .5975 m .3085 .59655 L .31221 .59432 L F
.40974 .54005 m .41125 .53676 L .4135 .53708 L .816 .945 .908 r
F
.40974 .54005 m .40748 .53969 L .41125 .53676 L F
.70961 .63735 m .71171 .63425 L .71357 .63712 L .572 .646 .885 r
F
.70961 .63735 m .70775 .63448 L .71171 .63425 L F
.75999 .65742 m .76219 .65436 L .76399 .65711 L .58 .658 .89 r
F
.75999 .65742 m .75819 .65466 L .76219 .65436 L F
.61643 .59062 m .61834 .58743 L .6203 .59066 L .544 .609 .868 r
F
.61643 .59062 m .61446 .58738 L .61834 .58743 L F
.29371 .6053 m .29499 .60215 L .2974 .60314 L .758 .876 .932 r
F
.29371 .6053 m .29129 .60431 L .29499 .60215 L F
.35274 .57601 m .35414 .57279 L .35647 .57356 L .78 .902 .927 r
F
.35274 .57601 m .35041 .57522 L .35414 .57279 L F
.37746 .56163 m .3789 .55838 L .3812 .55901 L .793 .917 .922 r
F
.37746 .56163 m .37516 .56098 L .3789 .55838 L F
.27655 .61282 m .27779 .60968 L .28023 .61071 L .754 .871 .933 r
F
.27655 .61282 m .27411 .61178 L .27779 .60968 L F
.7038 .63469 m .70589 .63159 L .70775 .63448 L .57 .644 .884 r
F
.7038 .63469 m .70194 .6318 L .70589 .63159 L F
.3318 .58705 m .33316 .58385 L .33551 .58472 L .771 .891 .929 r
F
.3318 .58705 m .32944 .58617 L .33316 .58385 L F
.45884 .49544 m .45665 .49618 L .46045 .49207 L .853 .997 .807 r
F
.45505 .49955 m .45665 .49618 L .45884 .49544 L .853 .995 .826 r
F
.4135 .53708 m .41502 .53378 L .41727 .53405 L .819 .949 .906 r
F
.4135 .53708 m .41125 .53676 L .41502 .53378 L F
.55204 .54244 m .55383 .53915 L .55586 .54301 L .494 .545 .838 r
F
.55204 .54244 m .55002 .53854 L .55383 .53915 L F
.62226 .59387 m .62419 .59069 L .62614 .59389 L .547 .612 .87 r
F
.62226 .59387 m .6203 .59066 L .62419 .59069 L F
.56574 .55473 m .56756 .55147 L .56957 .55512 L .51 .565 .848 r
F
.56574 .55473 m .56373 .55104 L .56756 .55147 L F
.58526 .56991 m .58712 .56668 L .58911 .57014 L .526 .586 .858 r
F
.58526 .56991 m .58327 .56644 L .58712 .56668 L F
.69799 .63201 m .70007 .6289 L .70194 .6318 L .569 .643 .884 r
F
.69799 .63201 m .69612 .6291 L .70007 .6289 L F
.7542 .65496 m .75639 .6519 L .75819 .65466 L .579 .656 .89 r
F
.7542 .65496 m .75239 .65219 L .75639 .6519 L F
.69218 .62929 m .69424 .62618 L .69612 .6291 L .568 .641 .883 r
F
.69218 .62929 m .6903 .62637 L .69424 .62618 L F
.6281 .59707 m .63003 .59389 L .63198 .59706 L .549 .616 .871 r
F
.6281 .59707 m .62614 .59389 L .63003 .59389 L F
.41727 .53405 m .41879 .53075 L .42103 .53097 L .822 .953 .903 r
F
.41727 .53405 m .41502 .53378 L .41879 .53075 L F
.68636 .62655 m .68841 .62343 L .6903 .62637 L .567 .639 .882 r
F
.68636 .62655 m .68447 .6236 L .68841 .62343 L F
.63393 .60021 m .63588 .59704 L .63782 .60018 L .551 .619 .873 r
F
.63393 .60021 m .63198 .59706 L .63588 .59704 L F
.45505 .49955 m .45285 .50013 L .45665 .49618 L .853 .995 .826 r
F
.45126 .50349 m .45285 .50013 L .45505 .49955 L .851 .992 .842 r
F
.7484 .65248 m .75058 .64941 L .75239 .65219 L .578 .655 .889 r
F
.7484 .65248 m .74659 .6497 L .75058 .64941 L F
.3812 .55901 m .38266 .55576 L .38495 .55636 L .796 .92 .921 r
F
.3812 .55901 m .3789 .55838 L .38266 .55576 L F
.52843 .51505 m .53017 .51172 L .53222 .51617 L .446 .486 .807 r
F
.52843 .51505 m .52638 .51051 L .53017 .51172 L F
.68054 .62377 m .68258 .62065 L .68447 .6236 L .565 .637 .881 r
F
.68054 .62377 m .67865 .62081 L .68258 .62065 L F
.31459 .59526 m .31592 .59208 L .3183 .59301 L .765 .884 .931 r
F
.31459 .59526 m .31221 .59432 L .31592 .59208 L F
.63976 .60331 m .64172 .60014 L .64366 .60326 L .553 .621 .874 r
F
.63976 .60331 m .63782 .60018 L .64172 .60014 L F
.50416 .45702 m .50213 .4483 L .50586 .45357 L .24 .238 .656 r
F
.50213 .4483 m .50382 .44483 L .50586 .45357 L .174 .16 .602 r
F
.51851 .49946 m .52023 .49609 L .52228 .50104 L .408 .44 .782 r
F
.51851 .49946 m .51646 .49435 L .52023 .49609 L F
.67472 .62096 m .67675 .61783 L .67865 .62081 L .564 .635 .88 r
F
.67472 .62096 m .67282 .61798 L .67675 .61783 L F
.35647 .57356 m .35788 .57034 L .3602 .5711 L .782 .904 .926 r
F
.35647 .57356 m .35414 .57279 L .35788 .57034 L F
.5911 .57356 m .59297 .57034 L .59496 .57375 L .53 .591 .86 r
F
.5911 .57356 m .58911 .57014 L .59297 .57034 L F
.54418 .53388 m .54595 .53058 L .54799 .53459 L .481 .53 .83 r
F
.54418 .53388 m .54214 .52981 L .54595 .53058 L F
.64559 .60635 m .64756 .6032 L .64949 .60628 L .555 .624 .875 r
F
.64559 .60635 m .64366 .60326 L .64756 .6032 L F
.42103 .53097 m .42257 .52767 L .4248 .52783 L .825 .957 .9 r
F
.42103 .53097 m .41879 .53075 L .42257 .52767 L F
.6689 .61811 m .67092 .61498 L .67282 .61798 L .562 .633 .879 r
F
.6689 .61811 m .66699 .61511 L .67092 .61498 L F
.65142 .60935 m .6534 .6062 L .65533 .60927 L .557 .626 .876 r
F
.65142 .60935 m .64949 .60628 L .6534 .6062 L F
.66307 .61523 m .66508 .61209 L .66699 .61511 L .561 .631 .878 r
F
.66307 .61523 m .66116 .61221 L .66508 .61209 L F
.65725 .61231 m .65924 .60917 L .66116 .61221 L .559 .629 .877 r
F
.65725 .61231 m .65533 .60927 L .65924 .60917 L F
.74261 .64998 m .74477 .64691 L .74659 .6497 L .577 .654 .889 r
F
.74261 .64998 m .74078 .64718 L .74477 .64691 L F
.33551 .58472 m .33688 .58152 L .33923 .58237 L .773 .893 .929 r
F
.33551 .58472 m .33316 .58385 L .33688 .58152 L F
.5363 .5248 m .53806 .52148 L .5401 .52568 L .466 .51 .82 r
F
.5363 .5248 m .53426 .52053 L .53806 .52148 L F
.2974 .60314 m .29869 .59997 L .3011 .60095 L .759 .877 .932 r
F
.2974 .60314 m .29499 .60215 L .29869 .59997 L F
.45126 .50349 m .44906 .50394 L .45285 .50013 L .851 .992 .842 r
F
.44748 .50729 m .44906 .50394 L .45126 .50349 L .848 .988 .854 r
F
.4248 .52783 m .42634 .52452 L .42858 .52462 L .828 .961 .896 r
F
.4248 .52783 m .42257 .52767 L .42634 .52452 L F
.57158 .55874 m .57341 .55549 L .57542 .55909 L .515 .572 .851 r
F
.57158 .55874 m .56957 .55512 L .57341 .55549 L F
.28023 .61071 m .28148 .60756 L .28391 .60859 L .754 .872 .933 r
F
.28023 .61071 m .27779 .60968 L .28148 .60756 L F
.78136 .66435 m .7836 .66131 L .78538 .66402 L .583 .661 .892 r
F
.78136 .66435 m .77959 .66163 L .7836 .66131 L F
.47567 .47308 m .47349 .47491 L .47731 .46966 L .82 .969 .655 r
F
.47186 .47832 m .47349 .47491 L .47567 .47308 L .838 .986 .71 r
F
.44748 .50729 m .44527 .50761 L .44906 .50394 L .848 .988 .854 r
F
.44369 .51096 m .44527 .50761 L .44748 .50729 L .845 .984 .864 r
F
.7368 .64745 m .73895 .64438 L .74078 .64718 L .576 .653 .888 r
F
.7368 .64745 m .73497 .64465 L .73895 .64438 L F
.42858 .52462 m .43012 .5213 L .43235 .52134 L .832 .965 .891 r
F
.42858 .52462 m .42634 .52452 L .43012 .5213 L F
.59694 .57713 m .59882 .57391 L .6008 .57728 L .534 .596 .862 r
F
.59694 .57713 m .59496 .57375 L .59882 .57391 L F
.38495 .55636 m .38641 .5531 L .3887 .55367 L .798 .923 .92 r
F
.38495 .55636 m .38266 .55576 L .38641 .5531 L F
.55788 .54682 m .55968 .54354 L .56171 .54731 L .501 .554 .842 r
F
.55788 .54682 m .55586 .54301 L .55968 .54354 L F
.43235 .52134 m .4339 .51801 L .43613 .51797 L .835 .97 .886 r
F
.43235 .52134 m .43012 .5213 L .4339 .51801 L F
.44369 .51096 m .44148 .51117 L .44527 .50761 L .845 .984 .864 r
F
.43991 .51451 m .44148 .51117 L .44369 .51096 L .842 .979 .873 r
F
.43613 .51797 m .43769 .51464 L .43991 .51451 L .839 .974 .88 r
F
.43613 .51797 m .4339 .51801 L .43769 .51464 L F
.43991 .51451 m .43769 .51464 L .44148 .51117 L .842 .979 .873 r
F
.77558 .66196 m .7778 .65891 L .77959 .66163 L .582 .66 .891 r
F
.77558 .66196 m .77379 .65923 L .7778 .65891 L F
.731 .64491 m .73314 .64183 L .73497 .64465 L .575 .651 .887 r
F
.731 .64491 m .72916 .64208 L .73314 .64183 L F
.3602 .5711 m .36162 .56787 L .36394 .56861 L .784 .906 .926 r
F
.3602 .5711 m .35788 .57034 L .36162 .56787 L F
.3183 .59301 m .31963 .58983 L .32201 .59075 L .766 .885 .931 r
F
.3183 .59301 m .31592 .59208 L .31963 .58983 L F
.60278 .58061 m .60467 .57741 L .60665 .58073 L .537 .6 .864 r
F
.60278 .58061 m .6008 .57728 L .60467 .57741 L F
.51646 .49435 m .51818 .49097 L .52023 .49609 L .395 .424 .773 r
F
.51646 .49435 m .51441 .48903 L .51818 .49097 L F
.57742 .56265 m .57926 .5594 L .58127 .56294 L .52 .578 .854 r
F
.57742 .56265 m .57542 .55909 L .57926 .5594 L F
.72519 .64234 m .72732 .63925 L .72916 .64208 L .574 .65 .887 r
F
.72519 .64234 m .72335 .6395 L .72732 .63925 L F
.33923 .58237 m .34061 .57917 L .34295 .58001 L .774 .894 .929 r
F
.33923 .58237 m .33688 .58152 L .34061 .57917 L F
.3887 .55367 m .39016 .55041 L .39245 .55095 L .8 .925 .919 r
F
.3887 .55367 m .38641 .5531 L .39016 .55041 L F
.76978 .65955 m .772 .65649 L .77379 .65923 L .581 .659 .891 r
F
.76978 .65955 m .76799 .6568 L .772 .65649 L F
.3011 .60095 m .30239 .59778 L .3048 .59876 L .76 .878 .932 r
F
.3011 .60095 m .29869 .59997 L .30239 .59778 L F
.26675 .61596 m .26798 .61282 L .27043 .61388 L .751 .868 .933 r
F
.26675 .61596 m .26429 .6149 L .26798 .61282 L F
.48495 .45739 m .48278 .46045 L .48661 .45394 L .739 .883 .477 r
F
.48113 .4639 m .48278 .46045 L .48495 .45739 L .79 .937 .58 r
F
.50382 .44483 m .50181 .43369 L .50552 .44135 L .174 .16 .602 r
F
.50181 .43369 m .5035 .43019 L .50552 .44135 L .006 0 .451 r
F
.60862 .58403 m .61052 .58083 L .6125 .58411 L .54 .604 .866 r
F
.60862 .58403 m .60665 .58073 L .61052 .58083 L F
.71938 .63974 m .7215 .63665 L .72335 .6395 L .573 .648 .886 r
F
.71938 .63974 m .71753 .63689 L .7215 .63665 L F
.28391 .60859 m .28518 .60543 L .2876 .60645 L .755 .873 .932 r
F
.28391 .60859 m .28148 .60756 L .28518 .60543 L F
.52638 .51051 m .52812 .50716 L .53017 .51172 L .438 .476 .802 r
F
.52638 .51051 m .52434 .50584 L .52812 .50716 L F
.55002 .53854 m .5518 .53525 L .55383 .53915 L .49 .54 .835 r
F
.55002 .53854 m .54799 .53459 L .5518 .53525 L F
.36394 .56861 m .36536 .56537 L .36767 .56609 L .786 .908 .925 r
F
.36394 .56861 m .36162 .56787 L .36536 .56537 L F
.76399 .65711 m .76619 .65405 L .76799 .6568 L .58 .658 .89 r
F
.76399 .65711 m .76219 .65436 L .76619 .65405 L F
.71357 .63712 m .71568 .63402 L .71753 .63689 L .572 .647 .885 r
F
.71357 .63712 m .71171 .63425 L .71568 .63402 L F
.56373 .55104 m .56554 .54777 L .56756 .55147 L .507 .562 .846 r
F
.56373 .55104 m .56171 .54731 L .56554 .54777 L F
.61446 .58738 m .61638 .58418 L .61834 .58743 L .543 .607 .868 r
F
.61446 .58738 m .6125 .58411 L .61638 .58418 L F
.39245 .55095 m .39392 .54768 L .3962 .5482 L .802 .928 .918 r
F
.39245 .55095 m .39016 .55041 L .39392 .54768 L F
.58327 .56644 m .58512 .5632 L .58712 .56668 L .524 .584 .856 r
F
.58327 .56644 m .58127 .56294 L .58512 .5632 L F
.32201 .59075 m .32335 .58756 L .32572 .58847 L .767 .886 .93 r
F
.32201 .59075 m .31963 .58983 L .32335 .58756 L F
.70775 .63448 m .70985 .63137 L .71171 .63425 L .571 .645 .885 r
F
.70775 .63448 m .70589 .63159 L .70985 .63137 L F
.47186 .47832 m .46968 .47978 L .47349 .47491 L .838 .986 .71 r
F
.46806 .48318 m .46968 .47978 L .47186 .47832 L .847 .994 .751 r
F
.50621 .46455 m .50416 .45702 L .50791 .46111 L .284 .29 .691 r
F
.50416 .45702 m .50586 .45357 L .50791 .46111 L .24 .238 .656 r
F
.54214 .52981 m .54391 .5265 L .54595 .53058 L .477 .524 .827 r
F
.54214 .52981 m .5401 .52568 L .54391 .5265 L F
.51441 .48903 m .51612 .48564 L .51818 .49097 L .381 .406 .762 r
F
.51441 .48903 m .51236 .48346 L .51612 .48564 L F
.53426 .52053 m .53602 .5172 L .53806 .52148 L .46 .503 .816 r
F
.53426 .52053 m .53222 .51617 L .53602 .5172 L F
.6203 .59066 m .62223 .58747 L .62419 .59069 L .545 .611 .869 r
F
.6203 .59066 m .61834 .58743 L .62223 .58747 L F
.34295 .58001 m .34433 .5768 L .34668 .57762 L .776 .896 .928 r
F
.34295 .58001 m .34061 .57917 L .34433 .5768 L F
.75819 .65466 m .76039 .6516 L .76219 .65436 L .579 .657 .89 r
F
.75819 .65466 m .75639 .6519 L .76039 .6516 L F
.70194 .6318 m .70402 .62869 L .70589 .63159 L .57 .644 .884 r
F
.70194 .6318 m .70007 .6289 L .70402 .62869 L F
.62614 .59389 m .62808 .59071 L .63003 .59389 L .548 .614 .871 r
F
.62614 .59389 m .62419 .59069 L .62808 .59071 L F
.69612 .6291 m .69819 .62598 L .70007 .6289 L .569 .642 .883 r
F
.69612 .6291 m .69424 .62618 L .69819 .62598 L F
.3048 .59876 m .3061 .59558 L .3085 .59655 L .761 .88 .931 r
F
.3048 .59876 m .30239 .59778 L .3061 .59558 L F
.3962 .5482 m .39769 .54492 L .39996 .5454 L .805 .931 .916 r
F
.3962 .5482 m .39392 .54768 L .39769 .54492 L F
.75239 .65219 m .75457 .64912 L .75639 .6519 L .579 .656 .889 r
F
.75239 .65219 m .75058 .64941 L .75457 .64912 L F
.36767 .56609 m .3691 .56285 L .37141 .56355 L .787 .91 .925 r
F
.36767 .56609 m .36536 .56537 L .3691 .56285 L F
.6903 .62637 m .69236 .62325 L .69424 .62618 L .567 .64 .882 r
F
.6903 .62637 m .68841 .62343 L .69236 .62325 L F
.63198 .59706 m .63393 .59388 L .63588 .59704 L .55 .617 .872 r
F
.63198 .59706 m .63003 .59389 L .63393 .59388 L F
.58911 .57014 m .59098 .56691 L .59297 .57034 L .528 .589 .859 r
F
.58911 .57014 m .58712 .56668 L .59098 .56691 L F
.27043 .61388 m .27166 .61073 L .27411 .61178 L .752 .869 .933 r
F
.27043 .61388 m .26798 .61282 L .27166 .61073 L F
.2876 .60645 m .28887 .60329 L .29129 .60431 L .756 .874 .932 r
F
.2876 .60645 m .28518 .60543 L .28887 .60329 L F
.68447 .6236 m .68652 .62048 L .68841 .62343 L .566 .638 .882 r
F
.68447 .6236 m .68258 .62065 L .68652 .62048 L F
.63782 .60018 m .63978 .59701 L .64172 .60014 L .552 .62 .873 r
F
.63782 .60018 m .63588 .59704 L .63978 .59701 L F
.56957 .55512 m .5714 .55186 L .57341 .55549 L .513 .569 .849 r
F
.56957 .55512 m .56756 .55147 L .5714 .55186 L F
.51236 .48346 m .51407 .48006 L .51612 .48564 L .363 .385 .75 r
F
.51236 .48346 m .5103 .47759 L .51407 .48006 L F
.67865 .62081 m .68069 .61767 L .68258 .62065 L .565 .636 .881 r
F
.67865 .62081 m .67675 .61783 L .68069 .61767 L F
.64366 .60326 m .64563 .60009 L .64756 .6032 L .554 .623 .875 r
F
.64366 .60326 m .64172 .60014 L .64563 .60009 L F
.55586 .54301 m .55766 .53972 L .55968 .54354 L .497 .549 .84 r
F
.55586 .54301 m .55383 .53915 L .55766 .53972 L F
.74659 .6497 m .74876 .64662 L .75058 .64941 L .578 .654 .889 r
F
.74659 .6497 m .74477 .64691 L .74876 .64662 L F
.67282 .61798 m .67485 .61484 L .67675 .61783 L .563 .634 .88 r
F
.67282 .61798 m .67092 .61498 L .67485 .61484 L F
.64949 .60628 m .65147 .60312 L .6534 .6062 L .556 .625 .876 r
F
.64949 .60628 m .64756 .6032 L .65147 .60312 L F
.66699 .61511 m .66901 .61197 L .67092 .61498 L .562 .632 .879 r
F
.66699 .61511 m .66508 .61209 L .66901 .61197 L F
.65533 .60927 m .65732 .60611 L .65924 .60917 L .558 .628 .877 r
F
.65533 .60927 m .6534 .6062 L .65732 .60611 L F
.32572 .58847 m .32707 .58527 L .32944 .58617 L .769 .888 .93 r
F
.32572 .58847 m .32335 .58756 L .32707 .58527 L F
.66116 .61221 m .66316 .60906 L .66508 .61209 L .56 .63 .878 r
F
.66116 .61221 m .65924 .60917 L .66316 .60906 L F
.52434 .50584 m .52607 .50248 L .52812 .50716 L .429 .466 .796 r
F
.52434 .50584 m .52228 .50104 L .52607 .50248 L F
.78538 .66402 m .78763 .66097 L .7894 .66369 L .583 .662 .892 r
F
.78538 .66402 m .7836 .66131 L .78763 .66097 L F
.34668 .57762 m .34807 .57441 L .35041 .57522 L .777 .898 .928 r
F
.34668 .57762 m .34433 .5768 L .34807 .57441 L F
.50825 .47133 m .50621 .46455 L .50996 .4679 L .316 .329 .716 r
F
.50621 .46455 m .50791 .46111 L .50996 .4679 L .284 .29 .691 r
F
.39996 .5454 m .40145 .54212 L .40372 .54257 L .808 .935 .915 r
F
.39996 .5454 m .39769 .54492 L .40145 .54212 L F
.50861 .41961 m .50668 .3897 L .51033 .41606 L .006 0 .451 r
F
.50668 .3897 m .50838 .38611 L .51033 .41606 L 0 0 .213 r
F
.50668 .3897 m .50443 .415 L .50838 .38611 L F
.50272 .41856 m .50443 .415 L .50668 .3897 L 0 0 0 r
F
.49596 .43265 m .49379 .43927 L .49764 .42915 L F
.49211 .44276 m .49379 .43927 L .49596 .43265 L .656 .791 .335 r
F
.59496 .57375 m .59683 .57052 L .59882 .57391 L .532 .593 .861 r
F
.59496 .57375 m .59297 .57034 L .59683 .57052 L F
.74078 .64718 m .74294 .6441 L .74477 .64691 L .577 .653 .888 r
F
.74078 .64718 m .73895 .64438 L .74294 .6441 L F
.46806 .48318 m .46587 .48435 L .46968 .47978 L .847 .994 .751 r
F
.46425 .48775 m .46587 .48435 L .46806 .48318 L .852 .998 .782 r
F
.5103 .47759 m .51201 .47417 L .51407 .48006 L .342 .36 .735 r
F
.5103 .47759 m .50825 .47133 L .51201 .47417 L F
.37141 .56355 m .37285 .5603 L .37516 .56098 L .789 .912 .924 r
F
.37141 .56355 m .3691 .56285 L .37285 .5603 L F
.49044 .44624 m .48827 .45048 L .49211 .44276 L .656 .791 .335 r
F
.48661 .45394 m .48827 .45048 L .49044 .44624 L .739 .883 .477 r
F
.50825 .47133 m .50996 .4679 L .51201 .47417 L .316 .329 .716 r
F
.3085 .59655 m .30981 .59337 L .31221 .59432 L .763 .881 .931 r
F
.3085 .59655 m .3061 .59558 L .30981 .59337 L F
.77959 .66163 m .78182 .65858 L .7836 .66131 L .582 .661 .892 r
F
.77959 .66163 m .7778 .65891 L .78182 .65858 L F
.73497 .64465 m .73712 .64156 L .73895 .64438 L .576 .652 .888 r
F
.73497 .64465 m .73314 .64183 L .73712 .64156 L F
.57542 .55909 m .57726 .55583 L .57926 .5594 L .518 .575 .852 r
F
.57542 .55909 m .57341 .55549 L .57726 .55583 L F
.40372 .54257 m .40522 .53928 L .40748 .53969 L .81 .938 .913 r
F
.40372 .54257 m .40145 .54212 L .40522 .53928 L F
.54799 .53459 m .54977 .53128 L .5518 .53525 L .486 .535 .833 r
F
.54799 .53459 m .54595 .53058 L .54977 .53128 L F
.6008 .57728 m .60269 .57406 L .60467 .57741 L .535 .598 .863 r
F
.6008 .57728 m .59882 .57391 L .60269 .57406 L F
.29129 .60431 m .29257 .60114 L .29499 .60215 L .757 .875 .932 r
F
.29129 .60431 m .28887 .60329 L .29257 .60114 L F
.27411 .61178 m .27535 .60863 L .27779 .60968 L .753 .87 .933 r
F
.27411 .61178 m .27166 .61073 L .27535 .60863 L F
.72916 .64208 m .7313 .63899 L .73314 .64183 L .575 .65 .887 r
F
.72916 .64208 m .72732 .63925 L .7313 .63899 L F
.53222 .51617 m .53397 .51283 L .53602 .5172 L .453 .495 .812 r
F
.53222 .51617 m .53017 .51172 L .53397 .51283 L F
.77379 .65923 m .77602 .65617 L .7778 .65891 L .581 .66 .891 r
F
.77379 .65923 m .772 .65649 L .77602 .65617 L F
.35041 .57522 m .3518 .57199 L .35414 .57279 L .779 .9 .927 r
F
.35041 .57522 m .34807 .57441 L .3518 .57199 L F
.32944 .58617 m .33079 .58297 L .33316 .58385 L .77 .889 .93 r
F
.32944 .58617 m .32707 .58527 L .33079 .58297 L F
.5401 .52568 m .54187 .52236 L .54391 .5265 L .472 .517 .824 r
F
.5401 .52568 m .53806 .52148 L .54187 .52236 L F
.56171 .54731 m .56352 .54403 L .56554 .54777 L .504 .558 .844 r
F
.56171 .54731 m .55968 .54354 L .56352 .54403 L F
.37516 .56098 m .3766 .55773 L .3789 .55838 L .791 .915 .923 r
F
.37516 .56098 m .37285 .5603 L .3766 .55773 L F
.60665 .58073 m .60855 .57752 L .61052 .58083 L .539 .602 .865 r
F
.60665 .58073 m .60467 .57741 L .60855 .57752 L F
.48113 .4639 m .47895 .46623 L .48278 .46045 L .79 .937 .58 r
F
.47731 .46966 m .47895 .46623 L .48113 .4639 L .82 .969 .655 r
F
.40748 .53969 m .40899 .53639 L .41125 .53676 L .813 .941 .911 r
F
.40748 .53969 m .40522 .53928 L .40899 .53639 L F
.72335 .6395 m .72547 .6364 L .72732 .63925 L .574 .649 .886 r
F
.72335 .6395 m .7215 .63665 L .72547 .6364 L F
.46425 .48775 m .46206 .48868 L .46587 .48435 L .852 .998 .782 r
F
.46045 .49207 m .46206 .48868 L .46425 .48775 L .853 .997 .807 r
F
.76799 .6568 m .77021 .65374 L .772 .65649 L .581 .659 .891 r
F
.76799 .6568 m .76619 .65405 L .77021 .65374 L F
.58127 .56294 m .58312 .55969 L .58512 .5632 L .522 .581 .855 r
F
.58127 .56294 m .57926 .5594 L .58312 .55969 L F
.52228 .50104 m .52402 .49767 L .52607 .50248 L .419 .453 .789 r
F
.52228 .50104 m .52023 .49609 L .52402 .49767 L F
.71753 .63689 m .71965 .63379 L .7215 .63665 L .573 .648 .886 r
F
.71753 .63689 m .71568 .63402 L .71965 .63379 L F
.6125 .58411 m .61441 .58091 L .61638 .58418 L .541 .606 .867 r
F
.6125 .58411 m .61052 .58083 L .61441 .58091 L F
.31221 .59432 m .31353 .59114 L .31592 .59208 L .764 .882 .931 r
F
.31221 .59432 m .30981 .59337 L .31353 .59114 L F
.41125 .53676 m .41276 .53346 L .41502 .53378 L .816 .945 .908 r
F
.41125 .53676 m .40899 .53639 L .41276 .53346 L F
.71171 .63425 m .71382 .63115 L .71568 .63402 L .572 .646 .885 r
F
.71171 .63425 m .70985 .63137 L .71382 .63115 L F
.76219 .65436 m .76439 .65129 L .76619 .65405 L .58 .658 .89 r
F
.76219 .65436 m .76039 .6516 L .76439 .65129 L F
.61834 .58743 m .62026 .58423 L .62223 .58747 L .544 .609 .868 r
F
.61834 .58743 m .61638 .58418 L .62026 .58423 L F
.29499 .60215 m .29628 .59897 L .29869 .59997 L .758 .876 .932 r
F
.29499 .60215 m .29257 .60114 L .29628 .59897 L F
.35414 .57279 m .35554 .56956 L .35788 .57034 L .78 .902 .927 r
F
.35414 .57279 m .3518 .57199 L .35554 .56956 L F
.3789 .55838 m .38036 .55513 L .38266 .55576 L .793 .917 .922 r
F
.3789 .55838 m .3766 .55773 L .38036 .55513 L F
.27779 .60968 m .27905 .60652 L .28148 .60756 L .754 .871 .933 r
F
.27779 .60968 m .27535 .60863 L .27905 .60652 L F
.70589 .63159 m .70798 .62848 L .70985 .63137 L .57 .644 .884 r
F
.70589 .63159 m .70402 .62869 L .70798 .62848 L F
.33316 .58385 m .33452 .58065 L .33688 .58152 L .771 .891 .929 r
F
.33316 .58385 m .33079 .58297 L .33452 .58065 L F
.46045 .49207 m .45826 .4928 L .46206 .48868 L .853 .997 .807 r
F
.45665 .49618 m .45826 .4928 L .46045 .49207 L .853 .995 .826 r
F
.41502 .53378 m .41654 .53048 L .41879 .53075 L .819 .949 .906 r
F
.41502 .53378 m .41276 .53346 L .41654 .53048 L F
.55383 .53915 m .55563 .53586 L .55766 .53972 L .494 .545 .838 r
F
.55383 .53915 m .5518 .53525 L .55563 .53586 L F
.62419 .59069 m .62612 .5875 L .62808 .59071 L .547 .612 .87 r
F
.62419 .59069 m .62223 .58747 L .62612 .5875 L F
.56756 .55147 m .56938 .5482 L .5714 .55186 L .51 .565 .848 r
F
.56756 .55147 m .56554 .54777 L .56938 .5482 L F
.58712 .56668 m .58898 .56344 L .59098 .56691 L .526 .586 .858 r
F
.58712 .56668 m .58512 .5632 L .58898 .56344 L F
.70007 .6289 m .70215 .62578 L .70402 .62869 L .569 .643 .884 r
F
.70007 .6289 m .69819 .62598 L .70215 .62578 L F
.75639 .6519 m .75858 .64882 L .76039 .6516 L .579 .656 .89 r
F
.75639 .6519 m .75457 .64912 L .75858 .64882 L F
.69424 .62618 m .69631 .62306 L .69819 .62598 L .568 .641 .883 r
F
.69424 .62618 m .69236 .62325 L .69631 .62306 L F
.63003 .59389 m .63198 .59071 L .63393 .59388 L .549 .616 .871 r
F
.63003 .59389 m .62808 .59071 L .63198 .59071 L F
.41879 .53075 m .42032 .52744 L .42257 .52767 L .822 .953 .903 r
F
.41879 .53075 m .41654 .53048 L .42032 .52744 L F
.68841 .62343 m .69047 .6203 L .69236 .62325 L .567 .639 .882 r
F
.68841 .62343 m .68652 .62048 L .69047 .6203 L F
.63588 .59704 m .63783 .59386 L .63978 .59701 L .551 .619 .873 r
F
.63588 .59704 m .63393 .59388 L .63783 .59386 L F
.45665 .49618 m .45445 .49676 L .45826 .4928 L .853 .995 .826 r
F
.45285 .50013 m .45445 .49676 L .45665 .49618 L .851 .992 .842 r
F
.75058 .64941 m .75276 .64633 L .75457 .64912 L .578 .655 .889 r
F
.75058 .64941 m .74876 .64662 L .75276 .64633 L F
.38266 .55576 m .38411 .55249 L .38641 .5531 L .796 .92 .921 r
F
.38266 .55576 m .38036 .55513 L .38411 .55249 L F
.53017 .51172 m .53192 .50837 L .53397 .51283 L .446 .486 .807 r
F
.53017 .51172 m .52812 .50716 L .53192 .50837 L F
.68258 .62065 m .68463 .61751 L .68652 .62048 L .565 .637 .881 r
F
.68258 .62065 m .68069 .61767 L .68463 .61751 L F
.31592 .59208 m .31724 .58889 L .31963 .58983 L .765 .884 .931 r
F
.31592 .59208 m .31353 .59114 L .31724 .58889 L F
.64172 .60014 m .64369 .59697 L .64563 .60009 L .553 .621 .874 r
F
.64172 .60014 m .63978 .59701 L .64369 .59697 L F
.7894 .66369 m .79166 .66064 L .79343 .66335 L .583 .662 .892 r
F
.7894 .66369 m .78763 .66097 L .79166 .66064 L F
.50586 .45357 m .50382 .44483 L .50756 .4501 L .24 .238 .656 r
F
.50382 .44483 m .50552 .44135 L .50756 .4501 L .174 .16 .602 r
F
.52023 .49609 m .52196 .49271 L .52402 .49767 L .408 .44 .782 r
F
.52023 .49609 m .51818 .49097 L .52196 .49271 L F
.67675 .61783 m .67879 .61469 L .68069 .61767 L .564 .635 .88 r
F
.67675 .61783 m .67485 .61484 L .67879 .61469 L F
.35788 .57034 m .35929 .56711 L .36162 .56787 L .782 .904 .926 r
F
.35788 .57034 m .35554 .56956 L .35929 .56711 L F
.59297 .57034 m .59484 .56711 L .59683 .57052 L .53 .591 .86 r
F
.59297 .57034 m .59098 .56691 L .59484 .56711 L F
.54595 .53058 m .54773 .52726 L .54977 .53128 L .481 .53 .83 r
F
.54595 .53058 m .54391 .5265 L .54773 .52726 L F
.64756 .6032 m .64954 .60002 L .65147 .60312 L .555 .624 .875 r
F
.64756 .6032 m .64563 .60009 L .64954 .60002 L F
.42257 .52767 m .4241 .52435 L .42634 .52452 L .825 .957 .9 r
F
.42257 .52767 m .42032 .52744 L .4241 .52435 L F
.67092 .61498 m .67294 .61183 L .67485 .61484 L .562 .633 .879 r
F
.67092 .61498 m .66901 .61197 L .67294 .61183 L F
.6534 .6062 m .65539 .60304 L .65732 .60611 L .557 .626 .876 r
F
.6534 .6062 m .65147 .60312 L .65539 .60304 L F
.66508 .61209 m .66709 .60894 L .66901 .61197 L .561 .631 .878 r
F
.66508 .61209 m .66316 .60906 L .66709 .60894 L F
.65924 .60917 m .66124 .60601 L .66316 .60906 L .559 .629 .877 r
F
.65924 .60917 m .65732 .60611 L .66124 .60601 L F
.74477 .64691 m .74694 .64382 L .74876 .64662 L .577 .654 .889 r
F
.74477 .64691 m .74294 .6441 L .74694 .64382 L F
.33688 .58152 m .33825 .57831 L .34061 .57917 L .773 .893 .929 r
F
.33688 .58152 m .33452 .58065 L .33825 .57831 L F
.26429 .6149 m .26552 .61175 L .26798 .61282 L .75 .867 .933 r
F
.26429 .6149 m .26184 .61382 L .26552 .61175 L F
.53806 .52148 m .53983 .51815 L .54187 .52236 L .466 .51 .82 r
F
.53806 .52148 m .53602 .5172 L .53983 .51815 L F
.29869 .59997 m .29999 .59679 L .30239 .59778 L .759 .877 .932 r
F
.29869 .59997 m .29628 .59897 L .29999 .59679 L F
.45285 .50013 m .45065 .50057 L .45445 .49676 L .851 .992 .842 r
F
.44906 .50394 m .45065 .50057 L .45285 .50013 L .848 .988 .854 r
F
.42634 .52452 m .42789 .52119 L .43012 .5213 L .828 .961 .896 r
F
.42634 .52452 m .4241 .52435 L .42789 .52119 L F
.57341 .55549 m .57524 .55223 L .57726 .55583 L .515 .572 .851 r
F
.57341 .55549 m .5714 .55186 L .57524 .55223 L F
.28148 .60756 m .28274 .6044 L .28518 .60543 L .754 .872 .933 r
F
.28148 .60756 m .27905 .60652 L .28274 .6044 L F
.7836 .66131 m .78585 .65825 L .78763 .66097 L .583 .661 .892 r
F
.7836 .66131 m .78182 .65858 L .78585 .65825 L F
.47731 .46966 m .47513 .47149 L .47895 .46623 L .82 .969 .655 r
F
.47349 .47491 m .47513 .47149 L .47731 .46966 L .838 .986 .71 r
F
.44906 .50394 m .44685 .50425 L .45065 .50057 L .848 .988 .854 r
F
.44527 .50761 m .44685 .50425 L .44906 .50394 L .845 .984 .864 r
F
.73895 .64438 m .74111 .64129 L .74294 .6441 L .576 .653 .888 r
F
.73895 .64438 m .73712 .64156 L .74111 .64129 L F
.43012 .5213 m .43168 .51797 L .4339 .51801 L .832 .965 .891 r
F
.43012 .5213 m .42789 .52119 L .43168 .51797 L F
.59882 .57391 m .60071 .57068 L .60269 .57406 L .534 .596 .862 r
F
.59882 .57391 m .59683 .57052 L .60071 .57068 L F
.38641 .5531 m .38788 .54983 L .39016 .55041 L .798 .923 .92 r
F
.38641 .5531 m .38411 .55249 L .38788 .54983 L F
.55968 .54354 m .56149 .54025 L .56352 .54403 L .501 .554 .842 r
F
.55968 .54354 m .55766 .53972 L .56149 .54025 L F
.4339 .51801 m .43547 .51467 L .43769 .51464 L .835 .97 .886 r
F
.4339 .51801 m .43168 .51797 L .43547 .51467 L F
.44527 .50761 m .44305 .50782 L .44685 .50425 L .845 .984 .864 r
F
.44148 .51117 m .44305 .50782 L .44527 .50761 L .842 .979 .873 r
F
.43769 .51464 m .43926 .51129 L .44148 .51117 L .839 .974 .88 r
F
.43769 .51464 m .43547 .51467 L .43926 .51129 L F
.44148 .51117 m .43926 .51129 L .44305 .50782 L .842 .979 .873 r
F
.7778 .65891 m .78004 .65585 L .78182 .65858 L .582 .66 .891 r
F
.7778 .65891 m .77602 .65617 L .78004 .65585 L F
.73314 .64183 m .73529 .63873 L .73712 .64156 L .575 .651 .887 r
F
.73314 .64183 m .7313 .63899 L .73529 .63873 L F
.36162 .56787 m .36303 .56463 L .36536 .56537 L .784 .906 .926 r
F
.36162 .56787 m .35929 .56711 L .36303 .56463 L F
.31963 .58983 m .32097 .58663 L .32335 .58756 L .766 .885 .931 r
F
.31963 .58983 m .31724 .58889 L .32097 .58663 L F
.60467 .57741 m .60657 .57418 L .60855 .57752 L .537 .6 .864 r
F
.60467 .57741 m .60269 .57406 L .60657 .57418 L F
.51818 .49097 m .51991 .48758 L .52196 .49271 L .395 .424 .773 r
F
.51818 .49097 m .51612 .48564 L .51991 .48758 L F
.57926 .5594 m .58111 .55614 L .58312 .55969 L .52 .578 .854 r
F
.57926 .5594 m .57726 .55583 L .58111 .55614 L F
.72732 .63925 m .72946 .63615 L .7313 .63899 L .574 .65 .887 r
F
.72732 .63925 m .72547 .6364 L .72946 .63615 L F
.34061 .57917 m .34198 .57595 L .34433 .5768 L .774 .894 .929 r
F
.34061 .57917 m .33825 .57831 L .34198 .57595 L F
.39016 .55041 m .39164 .54713 L .39392 .54768 L .8 .925 .919 r
F
.39016 .55041 m .38788 .54983 L .39164 .54713 L F
.772 .65649 m .77423 .65342 L .77602 .65617 L .581 .659 .891 r
F
.772 .65649 m .77021 .65374 L .77423 .65342 L F
.30239 .59778 m .3037 .5946 L .3061 .59558 L .76 .878 .932 r
F
.30239 .59778 m .29999 .59679 L .3037 .5946 L F
.26798 .61282 m .26921 .60967 L .27166 .61073 L .751 .868 .933 r
F
.26798 .61282 m .26552 .61175 L .26921 .60967 L F
.48661 .45394 m .48444 .457 L .48827 .45048 L .739 .883 .477 r
F
.48278 .46045 m .48444 .457 L .48661 .45394 L .79 .937 .58 r
F
.50552 .44135 m .5035 .43019 L .50723 .43786 L .174 .16 .602 r
F
.5035 .43019 m .50519 .42668 L .50723 .43786 L .006 0 .451 r
F
.61052 .58083 m .61243 .57761 L .61441 .58091 L .54 .604 .866 r
F
.61052 .58083 m .60855 .57752 L .61243 .57761 L F
.7215 .63665 m .72363 .63354 L .72547 .6364 L .573 .648 .886 r
F
.7215 .63665 m .71965 .63379 L .72363 .63354 L F
.28518 .60543 m .28645 .60227 L .28887 .60329 L .755 .873 .932 r
F
.28518 .60543 m .28274 .6044 L .28645 .60227 L F
.52812 .50716 m .52987 .5038 L .53192 .50837 L .438 .476 .802 r
F
.52812 .50716 m .52607 .50248 L .52987 .5038 L F
.5518 .53525 m .5536 .53194 L .55563 .53586 L .49 .54 .835 r
F
.5518 .53525 m .54977 .53128 L .5536 .53194 L F
.36536 .56537 m .36678 .56213 L .3691 .56285 L .786 .908 .925 r
F
.36536 .56537 m .36303 .56463 L .36678 .56213 L F
.76619 .65405 m .76841 .65098 L .77021 .65374 L .58 .658 .89 r
F
.76619 .65405 m .76439 .65129 L .76841 .65098 L F
.71568 .63402 m .71779 .63091 L .71965 .63379 L .572 .647 .885 r
F
.71568 .63402 m .71382 .63115 L .71779 .63091 L F
.56554 .54777 m .56736 .54449 L .56938 .5482 L .507 .562 .846 r
F
.56554 .54777 m .56352 .54403 L .56736 .54449 L F
.61638 .58418 m .6183 .58097 L .62026 .58423 L .543 .607 .868 r
F
.61638 .58418 m .61441 .58091 L .6183 .58097 L F
.39392 .54768 m .39541 .5444 L .39769 .54492 L .802 .928 .918 r
F
.39392 .54768 m .39164 .54713 L .39541 .5444 L F
.58512 .5632 m .58698 .55995 L .58898 .56344 L .524 .584 .856 r
F
.58512 .5632 m .58312 .55969 L .58698 .55995 L F
.32335 .58756 m .32469 .58436 L .32707 .58527 L .767 .886 .93 r
F
.32335 .58756 m .32097 .58663 L .32469 .58436 L F
.70985 .63137 m .71195 .62826 L .71382 .63115 L .571 .645 .885 r
F
.70985 .63137 m .70798 .62848 L .71195 .62826 L F
.47349 .47491 m .47131 .47637 L .47513 .47149 L .838 .986 .71 r
F
.46968 .47978 m .47131 .47637 L .47349 .47491 L .847 .994 .751 r
F
.50791 .46111 m .50586 .45357 L .50962 .45765 L .284 .29 .691 r
F
.50586 .45357 m .50756 .4501 L .50962 .45765 L .24 .238 .656 r
F
.54391 .5265 m .54569 .52318 L .54773 .52726 L .477 .524 .827 r
F
.54391 .5265 m .54187 .52236 L .54569 .52318 L F
.51612 .48564 m .51785 .48223 L .51991 .48758 L .381 .406 .762 r
F
.51612 .48564 m .51407 .48006 L .51785 .48223 L F
.53602 .5172 m .53778 .51386 L .53983 .51815 L .46 .503 .816 r
F
.53602 .5172 m .53397 .51283 L .53778 .51386 L F
.62223 .58747 m .62416 .58427 L .62612 .5875 L .545 .611 .869 r
F
.62223 .58747 m .62026 .58423 L .62416 .58427 L F
.34433 .5768 m .34572 .57357 L .34807 .57441 L .776 .896 .928 r
F
.34433 .5768 m .34198 .57595 L .34572 .57357 L F
.76039 .6516 m .76259 .64852 L .76439 .65129 L .579 .657 .89 r
F
.76039 .6516 m .75858 .64882 L .76259 .64852 L F
.70402 .62869 m .70611 .62557 L .70798 .62848 L .57 .644 .884 r
F
.70402 .62869 m .70215 .62578 L .70611 .62557 L F
.62808 .59071 m .63002 .58751 L .63198 .59071 L .548 .614 .871 r
F
.62808 .59071 m .62612 .5875 L .63002 .58751 L F
.69819 .62598 m .70027 .62286 L .70215 .62578 L .569 .642 .883 r
F
.69819 .62598 m .69631 .62306 L .70027 .62286 L F
.3061 .59558 m .30741 .5924 L .30981 .59337 L .761 .88 .931 r
F
.3061 .59558 m .3037 .5946 L .30741 .5924 L F
.39769 .54492 m .39918 .54163 L .40145 .54212 L .805 .931 .916 r
F
.39769 .54492 m .39541 .5444 L .39918 .54163 L F
.75457 .64912 m .75677 .64604 L .75858 .64882 L .579 .656 .889 r
F
.75457 .64912 m .75276 .64633 L .75677 .64604 L F
.3691 .56285 m .37054 .5596 L .37285 .5603 L .787 .91 .925 r
F
.3691 .56285 m .36678 .56213 L .37054 .5596 L F
.69236 .62325 m .69443 .62011 L .69631 .62306 L .567 .64 .882 r
F
.69236 .62325 m .69047 .6203 L .69443 .62011 L F
.79343 .66335 m .7957 .66029 L .79746 .663 L .584 .663 .893 r
F
.79343 .66335 m .79166 .66064 L .7957 .66029 L F
.63393 .59388 m .63588 .59069 L .63783 .59386 L .55 .617 .872 r
F
.63393 .59388 m .63198 .59071 L .63588 .59069 L F
.59098 .56691 m .59285 .56366 L .59484 .56711 L .528 .589 .859 r
F
.59098 .56691 m .58898 .56344 L .59285 .56366 L F
.27166 .61073 m .27291 .60757 L .27535 .60863 L .752 .869 .933 r
F
.27166 .61073 m .26921 .60967 L .27291 .60757 L F
.28887 .60329 m .29015 .60012 L .29257 .60114 L .756 .874 .932 r
F
.28887 .60329 m .28645 .60227 L .29015 .60012 L F
.68652 .62048 m .68858 .61734 L .69047 .6203 L .566 .638 .882 r
F
.68652 .62048 m .68463 .61751 L .68858 .61734 L F
.63978 .59701 m .64175 .59383 L .64369 .59697 L .552 .62 .873 r
F
.63978 .59701 m .63783 .59386 L .64175 .59383 L F
.5714 .55186 m .57323 .54859 L .57524 .55223 L .513 .569 .849 r
F
.5714 .55186 m .56938 .5482 L .57323 .54859 L F
.51407 .48006 m .51579 .47664 L .51785 .48223 L .363 .385 .75 r
F
.51407 .48006 m .51201 .47417 L .51579 .47664 L F
.68069 .61767 m .68273 .61453 L .68463 .61751 L .565 .636 .881 r
F
.68069 .61767 m .67879 .61469 L .68273 .61453 L F
.64563 .60009 m .64761 .59691 L .64954 .60002 L .554 .623 .875 r
F
.64563 .60009 m .64369 .59697 L .64761 .59691 L F
.55766 .53972 m .55946 .53643 L .56149 .54025 L .497 .549 .84 r
F
.55766 .53972 m .55563 .53586 L .55946 .53643 L F
.74876 .64662 m .75094 .64353 L .75276 .64633 L .578 .654 .889 r
F
.74876 .64662 m .74694 .64382 L .75094 .64353 L F
.67485 .61484 m .67688 .61169 L .67879 .61469 L .563 .634 .88 r
F
.67485 .61484 m .67294 .61183 L .67688 .61169 L F
.65147 .60312 m .65346 .59995 L .65539 .60304 L .556 .625 .876 r
F
.65147 .60312 m .64954 .60002 L .65346 .59995 L F
.66901 .61197 m .67103 .60881 L .67294 .61183 L .562 .632 .879 r
F
.66901 .61197 m .66709 .60894 L .67103 .60881 L F
.65732 .60611 m .65932 .60294 L .66124 .60601 L .558 .628 .877 r
F
.65732 .60611 m .65539 .60304 L .65932 .60294 L F
.32707 .58527 m .32842 .58206 L .33079 .58297 L .769 .888 .93 r
F
.32707 .58527 m .32469 .58436 L .32842 .58206 L F
.66316 .60906 m .66518 .6059 L .66709 .60894 L .56 .63 .878 r
F
.66316 .60906 m .66124 .60601 L .66518 .6059 L F
.52607 .50248 m .52781 .49911 L .52987 .5038 L .429 .466 .796 r
F
.52607 .50248 m .52402 .49767 L .52781 .49911 L F
.78763 .66097 m .78988 .65791 L .79166 .66064 L .583 .662 .892 r
F
.78763 .66097 m .78585 .65825 L .78988 .65791 L F
.34807 .57441 m .34946 .57118 L .3518 .57199 L .777 .898 .928 r
F
.34807 .57441 m .34572 .57357 L .34946 .57118 L F
.50996 .4679 m .50791 .46111 L .51167 .46446 L .316 .329 .716 r
F
.50791 .46111 m .50962 .45765 L .51167 .46446 L .284 .29 .691 r
F
.40145 .54212 m .40295 .53883 L .40522 .53928 L .808 .935 .915 r
F
.40145 .54212 m .39918 .54163 L .40295 .53883 L F
.51033 .41606 m .50838 .38611 L .51205 .41249 L .006 0 .451 r
F
.50838 .38611 m .51009 .38251 L .51205 .41249 L 0 0 .213 r
F
.50838 .38611 m .50614 .41143 L .51009 .38251 L F
.50443 .415 m .50614 .41143 L .50838 .38611 L 0 0 0 r
F
.49764 .42915 m .49547 .43577 L .49933 .42563 L F
.49379 .43927 m .49547 .43577 L .49764 .42915 L .656 .791 .335 r
F
.59683 .57052 m .59872 .56728 L .60071 .57068 L .532 .593 .861 r
F
.59683 .57052 m .59484 .56711 L .59872 .56728 L F
.74294 .6441 m .74511 .64101 L .74694 .64382 L .577 .653 .888 r
F
.74294 .6441 m .74111 .64129 L .74511 .64101 L F
.46968 .47978 m .4675 .48094 L .47131 .47637 L .847 .994 .751 r
F
.46587 .48435 m .4675 .48094 L .46968 .47978 L .852 .998 .782 r
F
.51201 .47417 m .51373 .47075 L .51579 .47664 L .342 .36 .735 r
F
.51201 .47417 m .50996 .4679 L .51373 .47075 L F
.37285 .5603 m .37429 .55705 L .3766 .55773 L .789 .912 .924 r
F
.37285 .5603 m .37054 .5596 L .37429 .55705 L F
.49211 .44276 m .48994 .447 L .49379 .43927 L .656 .791 .335 r
F
.48827 .45048 m .48994 .447 L .49211 .44276 L .739 .883 .477 r
F
.50996 .4679 m .51167 .46446 L .51373 .47075 L .316 .329 .716 r
F
.30981 .59337 m .31113 .59017 L .31353 .59114 L .763 .881 .931 r
F
.30981 .59337 m .30741 .5924 L .31113 .59017 L F
.78182 .65858 m .78407 .65552 L .78585 .65825 L .582 .661 .892 r
F
.78182 .65858 m .78004 .65585 L .78407 .65552 L F
.73712 .64156 m .73928 .63846 L .74111 .64129 L .576 .652 .888 r
F
.73712 .64156 m .73529 .63873 L .73928 .63846 L F
.57726 .55583 m .5791 .55256 L .58111 .55614 L .518 .575 .852 r
F
.57726 .55583 m .57524 .55223 L .5791 .55256 L F
.40522 .53928 m .40673 .53598 L .40899 .53639 L .81 .938 .913 r
F
.40522 .53928 m .40295 .53883 L .40673 .53598 L F
.54977 .53128 m .55156 .52797 L .5536 .53194 L .486 .535 .833 r
F
.54977 .53128 m .54773 .52726 L .55156 .52797 L F
.60269 .57406 m .60459 .57083 L .60657 .57418 L .535 .598 .863 r
F
.60269 .57406 m .60071 .57068 L .60459 .57083 L F
.29257 .60114 m .29386 .59796 L .29628 .59897 L .757 .875 .932 r
F
.29257 .60114 m .29015 .60012 L .29386 .59796 L F
.27535 .60863 m .2766 .60547 L .27905 .60652 L .753 .87 .933 r
F
.27535 .60863 m .27291 .60757 L .2766 .60547 L F
.7313 .63899 m .73345 .63589 L .73529 .63873 L .575 .65 .887 r
F
.7313 .63899 m .72946 .63615 L .73345 .63589 L F
.53397 .51283 m .53573 .50948 L .53778 .51386 L .453 .495 .812 r
F
.53397 .51283 m .53192 .50837 L .53573 .50948 L F
.77602 .65617 m .77825 .6531 L .78004 .65585 L .581 .66 .891 r
F
.77602 .65617 m .77423 .65342 L .77825 .6531 L F
.3518 .57199 m .35321 .56876 L .35554 .56956 L .779 .9 .927 r
F
.3518 .57199 m .34946 .57118 L .35321 .56876 L F
.33079 .58297 m .33215 .57975 L .33452 .58065 L .77 .889 .93 r
F
.33079 .58297 m .32842 .58206 L .33215 .57975 L F
.54187 .52236 m .54365 .51903 L .54569 .52318 L .472 .517 .824 r
F
.54187 .52236 m .53983 .51815 L .54365 .51903 L F
.56352 .54403 m .56533 .54074 L .56736 .54449 L .504 .558 .844 r
F
.56352 .54403 m .56149 .54025 L .56533 .54074 L F
.3766 .55773 m .37805 .55447 L .38036 .55513 L .791 .915 .923 r
F
.3766 .55773 m .37429 .55705 L .37805 .55447 L F
.60855 .57752 m .61045 .57429 L .61243 .57761 L .539 .602 .865 r
F
.60855 .57752 m .60657 .57418 L .61045 .57429 L F
.48278 .46045 m .48061 .46278 L .48444 .457 L .79 .937 .58 r
F
.47895 .46623 m .48061 .46278 L .48278 .46045 L .82 .969 .655 r
F
.40899 .53639 m .4105 .53309 L .41276 .53346 L .813 .941 .911 r
F
.40899 .53639 m .40673 .53598 L .4105 .53309 L F
.72547 .6364 m .72761 .63329 L .72946 .63615 L .574 .649 .886 r
F
.72547 .6364 m .72363 .63354 L .72761 .63329 L F
.46587 .48435 m .46368 .48528 L .4675 .48094 L .852 .998 .782 r
F
.46206 .48868 m .46368 .48528 L .46587 .48435 L .853 .997 .807 r
F
.77021 .65374 m .77243 .65067 L .77423 .65342 L .581 .659 .891 r
F
.77021 .65374 m .76841 .65098 L .77243 .65067 L F
.58312 .55969 m .58497 .55643 L .58698 .55995 L .522 .581 .855 r
F
.58312 .55969 m .58111 .55614 L .58497 .55643 L F
.52402 .49767 m .52576 .49429 L .52781 .49911 L .419 .453 .789 r
F
.52402 .49767 m .52196 .49271 L .52576 .49429 L F
.71965 .63379 m .72177 .63067 L .72363 .63354 L .573 .648 .886 r
F
.71965 .63379 m .71779 .63091 L .72177 .63067 L F
.61441 .58091 m .61632 .57769 L .6183 .58097 L .541 .606 .867 r
F
.61441 .58091 m .61243 .57761 L .61632 .57769 L F
.31353 .59114 m .31485 .58794 L .31724 .58889 L .764 .882 .931 r
F
.31353 .59114 m .31113 .59017 L .31485 .58794 L F
.41276 .53346 m .41429 .53015 L .41654 .53048 L .816 .945 .908 r
F
.41276 .53346 m .4105 .53309 L .41429 .53015 L F
.71382 .63115 m .71593 .62803 L .71779 .63091 L .572 .646 .885 r
F
.71382 .63115 m .71195 .62826 L .71593 .62803 L F
.26184 .61382 m .26306 .61066 L .26552 .61175 L .749 .866 .933 r
F
.26184 .61382 m .25937 .61273 L .26306 .61066 L F
.76439 .65129 m .76661 .64821 L .76841 .65098 L .58 .658 .89 r
F
.76439 .65129 m .76259 .64852 L .76661 .64821 L F
.62026 .58423 m .62219 .58102 L .62416 .58427 L .544 .609 .868 r
F
.62026 .58423 m .6183 .58097 L .62219 .58102 L F
.29628 .59897 m .29757 .59579 L .29999 .59679 L .758 .876 .932 r
F
.29628 .59897 m .29386 .59796 L .29757 .59579 L F
.35554 .56956 m .35695 .56632 L .35929 .56711 L .78 .902 .927 r
F
.35554 .56956 m .35321 .56876 L .35695 .56632 L F
.38036 .55513 m .38181 .55186 L .38411 .55249 L .793 .917 .922 r
F
.38036 .55513 m .37805 .55447 L .38181 .55186 L F
.27905 .60652 m .28031 .60335 L .28274 .6044 L .754 .871 .933 r
F
.27905 .60652 m .2766 .60547 L .28031 .60335 L F
.70798 .62848 m .71009 .62535 L .71195 .62826 L .57 .644 .884 r
F
.70798 .62848 m .70611 .62557 L .71009 .62535 L F
.33452 .58065 m .33589 .57743 L .33825 .57831 L .771 .891 .929 r
F
.33452 .58065 m .33215 .57975 L .33589 .57743 L F
.46206 .48868 m .45987 .48941 L .46368 .48528 L .853 .997 .807 r
F
.45826 .4928 m .45987 .48941 L .46206 .48868 L .853 .995 .826 r
F
.41654 .53048 m .41807 .52716 L .42032 .52744 L .819 .949 .906 r
F
.41654 .53048 m .41429 .53015 L .41807 .52716 L F
.55563 .53586 m .55743 .53255 L .55946 .53643 L .494 .545 .838 r
F
.55563 .53586 m .5536 .53194 L .55743 .53255 L F
.62612 .5875 m .62806 .58429 L .63002 .58751 L .547 .612 .87 r
F
.62612 .5875 m .62416 .58427 L .62806 .58429 L F
.56938 .5482 m .57121 .54491 L .57323 .54859 L .51 .565 .848 r
F
.56938 .5482 m .56736 .54449 L .57121 .54491 L F
.58898 .56344 m .59085 .56019 L .59285 .56366 L .526 .586 .858 r
F
.58898 .56344 m .58698 .55995 L .59085 .56019 L F
.70215 .62578 m .70424 .62265 L .70611 .62557 L .569 .643 .884 r
F
.70215 .62578 m .70027 .62286 L .70424 .62265 L F
.75858 .64882 m .76078 .64574 L .76259 .64852 L .579 .656 .89 r
F
.75858 .64882 m .75677 .64604 L .76078 .64574 L F
.79746 .663 m .79974 .65995 L .8015 .66265 L .584 .664 .893 r
F
.79746 .663 m .7957 .66029 L .79974 .65995 L F
.69631 .62306 m .69839 .61992 L .70027 .62286 L .568 .641 .883 r
F
.69631 .62306 m .69443 .62011 L .69839 .61992 L F
.63198 .59071 m .63393 .58751 L .63588 .59069 L .549 .616 .871 r
F
.63198 .59071 m .63002 .58751 L .63393 .58751 L F
.42032 .52744 m .42186 .52412 L .4241 .52435 L .822 .953 .903 r
F
.42032 .52744 m .41807 .52716 L .42186 .52412 L F
.69047 .6203 m .69254 .61716 L .69443 .62011 L .567 .639 .882 r
F
.69047 .6203 m .68858 .61734 L .69254 .61716 L F
.63783 .59386 m .6398 .59067 L .64175 .59383 L .551 .619 .873 r
F
.63783 .59386 m .63588 .59069 L .6398 .59067 L F
.45826 .4928 m .45606 .49337 L .45987 .48941 L .853 .995 .826 r
F
.45445 .49676 m .45606 .49337 L .45826 .4928 L .851 .992 .842 r
F
.75276 .64633 m .75495 .64324 L .75677 .64604 L .578 .655 .889 r
F
.75276 .64633 m .75094 .64353 L .75495 .64324 L F
.38411 .55249 m .38558 .54922 L .38788 .54983 L .796 .92 .921 r
F
.38411 .55249 m .38181 .55186 L .38558 .54922 L F
.53192 .50837 m .53368 .505 L .53573 .50948 L .446 .486 .807 r
F
.53192 .50837 m .52987 .5038 L .53368 .505 L F
.68463 .61751 m .68669 .61436 L .68858 .61734 L .565 .637 .881 r
F
.68463 .61751 m .68273 .61453 L .68669 .61436 L F
.31724 .58889 m .31858 .58569 L .32097 .58663 L .765 .884 .931 r
F
.31724 .58889 m .31485 .58794 L .31858 .58569 L F
.64369 .59697 m .64566 .59378 L .64761 .59691 L .553 .621 .874 r
F
.64369 .59697 m .64175 .59383 L .64566 .59378 L F
.79166 .66064 m .79392 .65757 L .7957 .66029 L .583 .662 .892 r
F
.79166 .66064 m .78988 .65791 L .79392 .65757 L F
.50756 .4501 m .50552 .44135 L .50927 .44662 L .24 .238 .656 r
F
.50552 .44135 m .50723 .43786 L .50927 .44662 L .174 .16 .602 r
F
.52196 .49271 m .5237 .48932 L .52576 .49429 L .408 .44 .782 r
F
.52196 .49271 m .51991 .48758 L .5237 .48932 L F
.67879 .61469 m .68083 .61154 L .68273 .61453 L .564 .635 .88 r
F
.67879 .61469 m .67688 .61169 L .68083 .61154 L F
.35929 .56711 m .3607 .56386 L .36303 .56463 L .782 .904 .926 r
F
.35929 .56711 m .35695 .56632 L .3607 .56386 L F
.59484 .56711 m .59672 .56386 L .59872 .56728 L .53 .591 .86 r
F
.59484 .56711 m .59285 .56366 L .59672 .56386 L F
.54773 .52726 m .54952 .52394 L .55156 .52797 L .481 .53 .83 r
F
.54773 .52726 m .54569 .52318 L .54952 .52394 L F
.64954 .60002 m .65153 .59684 L .65346 .59995 L .555 .624 .875 r
F
.64954 .60002 m .64761 .59691 L .65153 .59684 L F
.4241 .52435 m .42565 .52102 L .42789 .52119 L .825 .957 .9 r
F
.4241 .52435 m .42186 .52412 L .42565 .52102 L F
.67294 .61183 m .67497 .60867 L .67688 .61169 L .562 .633 .879 r
F
.67294 .61183 m .67103 .60881 L .67497 .60867 L F
.65539 .60304 m .65739 .59986 L .65932 .60294 L .557 .626 .876 r
F
.65539 .60304 m .65346 .59995 L .65739 .59986 L F
.66709 .60894 m .66912 .60578 L .67103 .60881 L .561 .631 .878 r
F
.66709 .60894 m .66518 .6059 L .66912 .60578 L F
.66124 .60601 m .66326 .60284 L .66518 .6059 L .559 .629 .877 r
F
.66124 .60601 m .65932 .60294 L .66326 .60284 L F
.74694 .64382 m .74912 .64072 L .75094 .64353 L .577 .654 .889 r
F
.74694 .64382 m .74511 .64101 L .74912 .64072 L F
.33825 .57831 m .33962 .57508 L .34198 .57595 L .773 .893 .929 r
F
.33825 .57831 m .33589 .57743 L .33962 .57508 L F
.26552 .61175 m .26675 .60859 L .26921 .60967 L .75 .867 .933 r
F
.26552 .61175 m .26306 .61066 L .26675 .60859 L F
.53983 .51815 m .5416 .51481 L .54365 .51903 L .466 .51 .82 r
F
.53983 .51815 m .53778 .51386 L .5416 .51481 L F
.29999 .59679 m .30129 .59361 L .3037 .5946 L .759 .877 .932 r
F
.29999 .59679 m .29757 .59579 L .30129 .59361 L F
.45445 .49676 m .45225 .49719 L .45606 .49337 L .851 .992 .842 r
F
.45065 .50057 m .45225 .49719 L .45445 .49676 L .848 .988 .854 r
F
.42789 .52119 m .42944 .51786 L .43168 .51797 L .828 .961 .896 r
F
.42789 .52119 m .42565 .52102 L .42944 .51786 L F
.57524 .55223 m .57709 .54895 L .5791 .55256 L .515 .572 .851 r
F
.57524 .55223 m .57323 .54859 L .57709 .54895 L F
.28274 .6044 m .28401 .60123 L .28645 .60227 L .754 .872 .933 r
F
.28274 .6044 m .28031 .60335 L .28401 .60123 L F
.78585 .65825 m .78811 .65518 L .78988 .65791 L .583 .661 .892 r
F
.78585 .65825 m .78407 .65552 L .78811 .65518 L F
.47895 .46623 m .47678 .46805 L .48061 .46278 L .82 .969 .655 r
F
.47513 .47149 m .47678 .46805 L .47895 .46623 L .838 .986 .71 r
F
.45065 .50057 m .44844 .50088 L .45225 .49719 L .848 .988 .854 r
F
.44685 .50425 m .44844 .50088 L .45065 .50057 L .845 .984 .864 r
F
.74111 .64129 m .74328 .63819 L .74511 .64101 L .576 .653 .888 r
F
.74111 .64129 m .73928 .63846 L .74328 .63819 L F
.43168 .51797 m .43323 .51463 L .43547 .51467 L .832 .965 .891 r
F
.43168 .51797 m .42944 .51786 L .43323 .51463 L F
.60071 .57068 m .6026 .56744 L .60459 .57083 L .534 .596 .862 r
F
.60071 .57068 m .59872 .56728 L .6026 .56744 L F
.38788 .54983 m .38935 .54655 L .39164 .54713 L .798 .923 .92 r
F
.38788 .54983 m .38558 .54922 L .38935 .54655 L F
.56149 .54025 m .56331 .53695 L .56533 .54074 L .501 .554 .842 r
F
.56149 .54025 m .55946 .53643 L .56331 .53695 L F
.43547 .51467 m .43703 .51132 L .43926 .51129 L .835 .97 .886 r
F
.43547 .51467 m .43323 .51463 L .43703 .51132 L F
.44685 .50425 m .44464 .50446 L .44844 .50088 L .845 .984 .864 r
F
.44305 .50782 m .44464 .50446 L .44685 .50425 L .842 .979 .873 r
F
.43926 .51129 m .44083 .50793 L .44305 .50782 L .839 .974 .88 r
F
.43926 .51129 m .43703 .51132 L .44083 .50793 L F
.44305 .50782 m .44083 .50793 L .44464 .50446 L .842 .979 .873 r
F
.78004 .65585 m .78228 .65277 L .78407 .65552 L .582 .66 .891 r
F
.78004 .65585 m .77825 .6531 L .78228 .65277 L F
.73529 .63873 m .73744 .63562 L .73928 .63846 L .575 .651 .887 r
F
.73529 .63873 m .73345 .63589 L .73744 .63562 L F
.36303 .56463 m .36446 .56137 L .36678 .56213 L .784 .906 .926 r
F
.36303 .56463 m .3607 .56386 L .36446 .56137 L F
.32097 .58663 m .32231 .58342 L .32469 .58436 L .766 .885 .931 r
F
.32097 .58663 m .31858 .58569 L .32231 .58342 L F
.60657 .57418 m .60847 .57095 L .61045 .57429 L .537 .6 .864 r
F
.60657 .57418 m .60459 .57083 L .60847 .57095 L F
.51991 .48758 m .52164 .48417 L .5237 .48932 L .395 .424 .773 r
F
.51991 .48758 m .51785 .48223 L .52164 .48417 L F
.58111 .55614 m .58296 .55287 L .58497 .55643 L .52 .578 .854 r
F
.58111 .55614 m .5791 .55256 L .58296 .55287 L F
.72946 .63615 m .7316 .63304 L .73345 .63589 L .574 .65 .887 r
F
.72946 .63615 m .72761 .63329 L .7316 .63304 L F
.34198 .57595 m .34337 .57272 L .34572 .57357 L .774 .894 .929 r
F
.34198 .57595 m .33962 .57508 L .34337 .57272 L F
.39164 .54713 m .39312 .54385 L .39541 .5444 L .8 .925 .919 r
F
.39164 .54713 m .38935 .54655 L .39312 .54385 L F
.77423 .65342 m .77646 .65034 L .77825 .6531 L .581 .659 .891 r
F
.77423 .65342 m .77243 .65067 L .77646 .65034 L F
.3037 .5946 m .30501 .59141 L .30741 .5924 L .76 .878 .932 r
F
.3037 .5946 m .30129 .59361 L .30501 .59141 L F
.26921 .60967 m .27045 .6065 L .27291 .60757 L .751 .868 .933 r
F
.26921 .60967 m .26675 .60859 L .27045 .6065 L F
.48827 .45048 m .4861 .45353 L .48994 .447 L .739 .883 .477 r
F
.48444 .457 m .4861 .45353 L .48827 .45048 L .79 .937 .58 r
F
.50723 .43786 m .50519 .42668 L .50894 .43435 L .174 .16 .602 r
F
.50519 .42668 m .5069 .42315 L .50894 .43435 L .006 0 .451 r
F
.61243 .57761 m .61435 .57438 L .61632 .57769 L .54 .604 .866 r
F
.61243 .57761 m .61045 .57429 L .61435 .57438 L F
.72363 .63354 m .72576 .63043 L .72761 .63329 L .573 .648 .886 r
F
.72363 .63354 m .72177 .63067 L .72576 .63043 L F
.28645 .60227 m .28772 .59909 L .29015 .60012 L .755 .873 .932 r
F
.28645 .60227 m .28401 .60123 L .28772 .59909 L F
.52987 .5038 m .53162 .50042 L .53368 .505 L .438 .476 .802 r
F
.52987 .5038 m .52781 .49911 L .53162 .50042 L F
.5536 .53194 m .55539 .52862 L .55743 .53255 L .49 .54 .835 r
F
.5536 .53194 m .55156 .52797 L .55539 .52862 L F
.36678 .56213 m .36822 .55887 L .37054 .5596 L .786 .908 .925 r
F
.36678 .56213 m .36446 .56137 L .36822 .55887 L F
.76841 .65098 m .77063 .6479 L .77243 .65067 L .58 .658 .89 r
F
.76841 .65098 m .76661 .64821 L .77063 .6479 L F
.71779 .63091 m .71991 .62779 L .72177 .63067 L .572 .647 .885 r
F
.71779 .63091 m .71593 .62803 L .71991 .62779 L F
.56736 .54449 m .56919 .5412 L .57121 .54491 L .507 .562 .846 r
F
.56736 .54449 m .56533 .54074 L .56919 .5412 L F
.6183 .58097 m .62022 .57775 L .62219 .58102 L .543 .607 .868 r
F
.6183 .58097 m .61632 .57769 L .62022 .57775 L F
.39541 .5444 m .3969 .54111 L .39918 .54163 L .802 .928 .918 r
F
.39541 .5444 m .39312 .54385 L .3969 .54111 L F
.58698 .55995 m .58884 .55669 L .59085 .56019 L .524 .584 .856 r
F
.58698 .55995 m .58497 .55643 L .58884 .55669 L F
.32469 .58436 m .32604 .58114 L .32842 .58206 L .767 .886 .93 r
F
.32469 .58436 m .32231 .58342 L .32604 .58114 L F
.71195 .62826 m .71407 .62513 L .71593 .62803 L .571 .645 .885 r
F
.71195 .62826 m .71009 .62535 L .71407 .62513 L F
.47513 .47149 m .47295 .47294 L .47678 .46805 L .838 .986 .71 r
F
.47131 .47637 m .47295 .47294 L .47513 .47149 L .847 .994 .751 r
F
.50962 .45765 m .50756 .4501 L .51133 .45419 L .284 .29 .691 r
F
.50756 .4501 m .50927 .44662 L .51133 .45419 L .24 .238 .656 r
F
.54569 .52318 m .54747 .51984 L .54952 .52394 L .477 .524 .827 r
F
.54569 .52318 m .54365 .51903 L .54747 .51984 L F
.51785 .48223 m .51958 .47882 L .52164 .48417 L .381 .406 .762 r
F
.51785 .48223 m .51579 .47664 L .51958 .47882 L F
.8015 .66265 m .80379 .65959 L .80555 .6623 L .584 .664 .893 r
F
.8015 .66265 m .79974 .65995 L .80379 .65959 L F
.53778 .51386 m .53955 .5105 L .5416 .51481 L .46 .503 .816 r
F
.53778 .51386 m .53573 .50948 L .53955 .5105 L F
.62416 .58427 m .6261 .58105 L .62806 .58429 L .545 .611 .869 r
F
.62416 .58427 m .62219 .58102 L .6261 .58105 L F
.34572 .57357 m .34711 .57034 L .34946 .57118 L .776 .896 .928 r
F
.34572 .57357 m .34337 .57272 L .34711 .57034 L F
.76259 .64852 m .7648 .64543 L .76661 .64821 L .579 .657 .89 r
F
.76259 .64852 m .76078 .64574 L .7648 .64543 L F
.70611 .62557 m .70821 .62244 L .71009 .62535 L .57 .644 .884 r
F
.70611 .62557 m .70424 .62265 L .70821 .62244 L F
.63002 .58751 m .63197 .5843 L .63393 .58751 L .548 .614 .871 r
F
.63002 .58751 m .62806 .58429 L .63197 .5843 L F
.70027 .62286 m .70236 .61972 L .70424 .62265 L .569 .642 .883 r
F
.70027 .62286 m .69839 .61992 L .70236 .61972 L F
.30741 .5924 m .30873 .5892 L .31113 .59017 L .761 .88 .931 r
F
.30741 .5924 m .30501 .59141 L .30873 .5892 L F
.39918 .54163 m .40067 .53833 L .40295 .53883 L .805 .931 .916 r
F
.39918 .54163 m .3969 .54111 L .40067 .53833 L F
.75677 .64604 m .75897 .64294 L .76078 .64574 L .579 .656 .889 r
F
.75677 .64604 m .75495 .64324 L .75897 .64294 L F
.37054 .5596 m .37198 .55633 L .37429 .55705 L .787 .91 .925 r
F
.37054 .5596 m .36822 .55887 L .37198 .55633 L F
.69443 .62011 m .69651 .61697 L .69839 .61992 L .567 .64 .882 r
F
.69443 .62011 m .69254 .61716 L .69651 .61697 L F
.7957 .66029 m .79797 .65723 L .79974 .65995 L .584 .663 .893 r
F
.7957 .66029 m .79392 .65757 L .79797 .65723 L F
.63588 .59069 m .63785 .58749 L .6398 .59067 L .55 .617 .872 r
F
.63588 .59069 m .63393 .58751 L .63785 .58749 L F
.59285 .56366 m .59472 .56041 L .59672 .56386 L .528 .589 .859 r
F
.59285 .56366 m .59085 .56019 L .59472 .56041 L F
.27291 .60757 m .27415 .6044 L .2766 .60547 L .752 .869 .933 r
F
.27291 .60757 m .27045 .6065 L .27415 .6044 L F
.29015 .60012 m .29143 .59694 L .29386 .59796 L .756 .874 .932 r
F
.29015 .60012 m .28772 .59909 L .29143 .59694 L F
.68858 .61734 m .69065 .61419 L .69254 .61716 L .566 .638 .882 r
F
.68858 .61734 m .68669 .61436 L .69065 .61419 L F
.64175 .59383 m .64372 .59063 L .64566 .59378 L .552 .62 .873 r
F
.64175 .59383 m .6398 .59067 L .64372 .59063 L F
.57323 .54859 m .57507 .5453 L .57709 .54895 L .513 .569 .849 r
F
.57323 .54859 m .57121 .54491 L .57507 .5453 L F
.51579 .47664 m .51751 .47321 L .51958 .47882 L .363 .385 .75 r
F
.51579 .47664 m .51373 .47075 L .51751 .47321 L F
.68273 .61453 m .68479 .61137 L .68669 .61436 L .565 .636 .881 r
F
.68273 .61453 m .68083 .61154 L .68479 .61137 L F
.64761 .59691 m .64959 .59372 L .65153 .59684 L .554 .623 .875 r
F
.64761 .59691 m .64566 .59378 L .64959 .59372 L F
.55946 .53643 m .56128 .53311 L .56331 .53695 L .497 .549 .84 r
F
.55946 .53643 m .55743 .53255 L .56128 .53311 L F
.75094 .64353 m .75313 .64043 L .75495 .64324 L .578 .654 .889 r
F
.75094 .64353 m .74912 .64072 L .75313 .64043 L F
.67688 .61169 m .67893 .60853 L .68083 .61154 L .563 .634 .88 r
F
.67688 .61169 m .67497 .60867 L .67893 .60853 L F
.65346 .59995 m .65546 .59676 L .65739 .59986 L .556 .625 .876 r
F
.65346 .59995 m .65153 .59684 L .65546 .59676 L F
.67103 .60881 m .67306 .60564 L .67497 .60867 L .562 .632 .879 r
F
.67103 .60881 m .66912 .60578 L .67306 .60564 L F
.65932 .60294 m .66133 .59976 L .66326 .60284 L .558 .628 .877 r
F
.65932 .60294 m .65739 .59986 L .66133 .59976 L F
.32842 .58206 m .32978 .57884 L .33215 .57975 L .769 .888 .93 r
F
.32842 .58206 m .32604 .58114 L .32978 .57884 L F
.66518 .6059 m .6672 .60272 L .66912 .60578 L .56 .63 .878 r
F
.66518 .6059 m .66326 .60284 L .6672 .60272 L F
.52781 .49911 m .52956 .49573 L .53162 .50042 L .429 .466 .796 r
F
.52781 .49911 m .52576 .49429 L .52956 .49573 L F
.78988 .65791 m .79215 .65484 L .79392 .65757 L .583 .662 .892 r
F
.78988 .65791 m .78811 .65518 L .79215 .65484 L F
.34946 .57118 m .35086 .56793 L .35321 .56876 L .777 .898 .928 r
F
.34946 .57118 m .34711 .57034 L .35086 .56793 L F
.51167 .46446 m .50962 .45765 L .51339 .46101 L .316 .329 .716 r
F
.50962 .45765 m .51133 .45419 L .51339 .46101 L .284 .29 .691 r
F
.40295 .53883 m .40445 .53552 L .40673 .53598 L .808 .935 .915 r
F
.40295 .53883 m .40067 .53833 L .40445 .53552 L F
.51205 .41249 m .51009 .38251 L .51379 .40891 L .006 0 .451 r
F
.51009 .38251 m .5118 .3789 L .51379 .40891 L 0 0 .213 r
F
.51009 .38251 m .50786 .40785 L .5118 .3789 L F
.50614 .41143 m .50786 .40785 L .51009 .38251 L 0 0 0 r
F
.49933 .42563 m .49716 .43225 L .50102 .4221 L F
.49547 .43577 m .49716 .43225 L .49933 .42563 L .656 .791 .335 r
F
.59872 .56728 m .60061 .56403 L .6026 .56744 L .532 .593 .861 r
F
.59872 .56728 m .59672 .56386 L .60061 .56403 L F
.74511 .64101 m .74729 .6379 L .74912 .64072 L .577 .653 .888 r
F
.74511 .64101 m .74328 .63819 L .74729 .6379 L F
.47131 .47637 m .46913 .47752 L .47295 .47294 L .847 .994 .751 r
F
.4675 .48094 m .46913 .47752 L .47131 .47637 L .852 .998 .782 r
F
.51373 .47075 m .51545 .46731 L .51751 .47321 L .342 .36 .735 r
F
.51373 .47075 m .51167 .46446 L .51545 .46731 L F
.37429 .55705 m .37574 .55377 L .37805 .55447 L .789 .912 .924 r
F
.37429 .55705 m .37198 .55633 L .37574 .55377 L F
.49379 .43927 m .49162 .44351 L .49547 .43577 L .656 .791 .335 r
F
.48994 .447 m .49162 .44351 L .49379 .43927 L .739 .883 .477 r
F
.51167 .46446 m .51339 .46101 L .51545 .46731 L .316 .329 .716 r
F
.31113 .59017 m .31245 .58697 L .31485 .58794 L .763 .881 .931 r
F
.31113 .59017 m .30873 .5892 L .31245 .58697 L F
.78407 .65552 m .78632 .65244 L .78811 .65518 L .582 .661 .892 r
F
.78407 .65552 m .78228 .65277 L .78632 .65244 L F
.25937 .61273 m .26059 .60957 L .26306 .61066 L .748 .865 .933 r
F
.25937 .61273 m .2569 .61163 L .26059 .60957 L F
.73928 .63846 m .74145 .63535 L .74328 .63819 L .576 .652 .888 r
F
.73928 .63846 m .73744 .63562 L .74145 .63535 L F
.5791 .55256 m .58095 .54928 L .58296 .55287 L .518 .575 .852 r
F
.5791 .55256 m .57709 .54895 L .58095 .54928 L F
.40673 .53598 m .40824 .53267 L .4105 .53309 L .81 .938 .913 r
F
.40673 .53598 m .40445 .53552 L .40824 .53267 L F
.55156 .52797 m .55336 .52464 L .55539 .52862 L .486 .535 .833 r
F
.55156 .52797 m .54952 .52394 L .55336 .52464 L F
.60459 .57083 m .60649 .56758 L .60847 .57095 L .535 .598 .863 r
F
.60459 .57083 m .6026 .56744 L .60649 .56758 L F
.29386 .59796 m .29515 .59477 L .29757 .59579 L .757 .875 .932 r
F
.29386 .59796 m .29143 .59694 L .29515 .59477 L F
.2766 .60547 m .27786 .60229 L .28031 .60335 L .753 .87 .933 r
F
.2766 .60547 m .27415 .6044 L .27786 .60229 L F
.73345 .63589 m .7356 .63277 L .73744 .63562 L .575 .65 .887 r
F
.73345 .63589 m .7316 .63304 L .7356 .63277 L F
.53573 .50948 m .5375 .50611 L .53955 .5105 L .453 .495 .812 r
F
.53573 .50948 m .53368 .505 L .5375 .50611 L F
.77825 .6531 m .7805 .65002 L .78228 .65277 L .581 .66 .891 r
F
.77825 .6531 m .77646 .65034 L .7805 .65002 L F
.35321 .56876 m .35461 .56551 L .35695 .56632 L .779 .9 .927 r
F
.35321 .56876 m .35086 .56793 L .35461 .56551 L F
.33215 .57975 m .33352 .57653 L .33589 .57743 L .77 .889 .93 r
F
.33215 .57975 m .32978 .57884 L .33352 .57653 L F
.54365 .51903 m .54543 .51568 L .54747 .51984 L .472 .517 .824 r
F
.54365 .51903 m .5416 .51481 L .54543 .51568 L F
.56533 .54074 m .56716 .53744 L .56919 .5412 L .504 .558 .844 r
F
.56533 .54074 m .56331 .53695 L .56716 .53744 L F
.37805 .55447 m .37951 .55119 L .38181 .55186 L .791 .915 .923 r
F
.37805 .55447 m .37574 .55377 L .37951 .55119 L F
.61045 .57429 m .61237 .57105 L .61435 .57438 L .539 .602 .865 r
F
.61045 .57429 m .60847 .57095 L .61237 .57105 L F
.48444 .457 m .48227 .45932 L .4861 .45353 L .79 .937 .58 r
F
.48061 .46278 m .48227 .45932 L .48444 .457 L .82 .969 .655 r
F
.4105 .53309 m .41202 .52977 L .41429 .53015 L .813 .941 .911 r
F
.4105 .53309 m .40824 .53267 L .41202 .52977 L F
.72761 .63329 m .72976 .63017 L .7316 .63304 L .574 .649 .886 r
F
.72761 .63329 m .72576 .63043 L .72976 .63017 L F
.4675 .48094 m .46531 .48186 L .46913 .47752 L .852 .998 .782 r
F
.46368 .48528 m .46531 .48186 L .4675 .48094 L .853 .997 .807 r
F
.77243 .65067 m .77466 .64758 L .77646 .65034 L .581 .659 .891 r
F
.77243 .65067 m .77063 .6479 L .77466 .64758 L F
.58497 .55643 m .58684 .55315 L .58884 .55669 L .522 .581 .855 r
F
.58497 .55643 m .58296 .55287 L .58684 .55315 L F
.52576 .49429 m .5275 .4909 L .52956 .49573 L .419 .453 .789 r
F
.52576 .49429 m .5237 .48932 L .5275 .4909 L F
.72177 .63067 m .7239 .62755 L .72576 .63043 L .573 .648 .886 r
F
.72177 .63067 m .71991 .62779 L .7239 .62755 L F
.61632 .57769 m .61825 .57446 L .62022 .57775 L .541 .606 .867 r
F
.61632 .57769 m .61435 .57438 L .61825 .57446 L F
.31485 .58794 m .31618 .58473 L .31858 .58569 L .764 .882 .931 r
F
.31485 .58794 m .31245 .58697 L .31618 .58473 L F
.41429 .53015 m .41581 .52682 L .41807 .52716 L .816 .945 .908 r
F
.41429 .53015 m .41202 .52977 L .41581 .52682 L F
.80555 .6623 m .80785 .65924 L .80961 .66194 L .585 .664 .893 r
F
.80555 .6623 m .80379 .65959 L .80785 .65924 L F
.71593 .62803 m .71805 .62489 L .71991 .62779 L .572 .646 .885 r
F
.71593 .62803 m .71407 .62513 L .71805 .62489 L F
.26306 .61066 m .26429 .6075 L .26675 .60859 L .749 .866 .933 r
F
.26306 .61066 m .26059 .60957 L .26429 .6075 L F
.76661 .64821 m .76883 .64512 L .77063 .6479 L .58 .658 .89 r
F
.76661 .64821 m .7648 .64543 L .76883 .64512 L F
.62219 .58102 m .62413 .57779 L .6261 .58105 L .544 .609 .868 r
F
.62219 .58102 m .62022 .57775 L .62413 .57779 L F
.29757 .59579 m .29887 .59259 L .30129 .59361 L .758 .876 .932 r
F
.29757 .59579 m .29515 .59477 L .29887 .59259 L F
.35695 .56632 m .35837 .56307 L .3607 .56386 L .78 .902 .927 r
F
.35695 .56632 m .35461 .56551 L .35837 .56307 L F
.38181 .55186 m .38328 .54857 L .38558 .54922 L .793 .917 .922 r
F
.38181 .55186 m .37951 .55119 L .38328 .54857 L F
.28031 .60335 m .28157 .60017 L .28401 .60123 L .754 .871 .933 r
F
.28031 .60335 m .27786 .60229 L .28157 .60017 L F
.71009 .62535 m .7122 .62221 L .71407 .62513 L .57 .644 .884 r
F
.71009 .62535 m .70821 .62244 L .7122 .62221 L F
.33589 .57743 m .33726 .57419 L .33962 .57508 L .771 .891 .929 r
F
.33589 .57743 m .33352 .57653 L .33726 .57419 L F
.46368 .48528 m .46148 .486 L .46531 .48186 L .853 .997 .807 r
F
.45987 .48941 m .46148 .486 L .46368 .48528 L .853 .995 .826 r
F
.41807 .52716 m .41961 .52383 L .42186 .52412 L .819 .949 .906 r
F
.41807 .52716 m .41581 .52682 L .41961 .52383 L F
.55743 .53255 m .55924 .52923 L .56128 .53311 L .494 .545 .838 r
F
.55743 .53255 m .55539 .52862 L .55924 .52923 L F
.62806 .58429 m .63001 .58107 L .63197 .5843 L .547 .612 .87 r
F
.62806 .58429 m .6261 .58105 L .63001 .58107 L F
.57121 .54491 m .57305 .54162 L .57507 .5453 L .51 .565 .848 r
F
.57121 .54491 m .56919 .5412 L .57305 .54162 L F
.59085 .56019 m .59272 .55692 L .59472 .56041 L .526 .586 .858 r
F
.59085 .56019 m .58884 .55669 L .59272 .55692 L F
.70424 .62265 m .70634 .61951 L .70821 .62244 L .569 .643 .884 r
F
.70424 .62265 m .70236 .61972 L .70634 .61951 L F
.76078 .64574 m .76299 .64264 L .7648 .64543 L .579 .656 .89 r
F
.76078 .64574 m .75897 .64294 L .76299 .64264 L F
.79974 .65995 m .80203 .65688 L .80379 .65959 L .584 .664 .893 r
F
.79974 .65995 m .79797 .65723 L .80203 .65688 L F
.69839 .61992 m .70048 .61677 L .70236 .61972 L .568 .641 .883 r
F
.69839 .61992 m .69651 .61697 L .70048 .61677 L F
.63393 .58751 m .63589 .58429 L .63785 .58749 L .549 .616 .871 r
F
.63393 .58751 m .63197 .5843 L .63589 .58429 L F
.42186 .52412 m .4234 .52078 L .42565 .52102 L .822 .953 .903 r
F
.42186 .52412 m .41961 .52383 L .4234 .52078 L F
.69254 .61716 m .69462 .614 L .69651 .61697 L .567 .639 .882 r
F
.69254 .61716 m .69065 .61419 L .69462 .614 L F
.6398 .59067 m .64177 .58746 L .64372 .59063 L .551 .619 .873 r
F
.6398 .59067 m .63785 .58749 L .64177 .58746 L F
.45987 .48941 m .45767 .48998 L .46148 .486 L .853 .995 .826 r
F
.45606 .49337 m .45767 .48998 L .45987 .48941 L .851 .992 .842 r
F
.75495 .64324 m .75715 .64014 L .75897 .64294 L .578 .655 .889 r
F
.75495 .64324 m .75313 .64043 L .75715 .64014 L F
.38558 .54922 m .38705 .54593 L .38935 .54655 L .796 .92 .921 r
F
.38558 .54922 m .38328 .54857 L .38705 .54593 L F
.53368 .505 m .53544 .50163 L .5375 .50611 L .446 .486 .807 r
F
.53368 .505 m .53162 .50042 L .53544 .50163 L F
.68669 .61436 m .68875 .6112 L .69065 .61419 L .565 .637 .881 r
F
.68669 .61436 m .68479 .61137 L .68875 .6112 L F
.31858 .58569 m .31992 .58247 L .32231 .58342 L .765 .884 .931 r
F
.31858 .58569 m .31618 .58473 L .31992 .58247 L F
.64566 .59378 m .64765 .59058 L .64959 .59372 L .553 .621 .874 r
F
.64566 .59378 m .64372 .59063 L .64765 .59058 L F
.79392 .65757 m .7962 .6545 L .79797 .65723 L .583 .662 .892 r
F
.79392 .65757 m .79215 .65484 L .7962 .6545 L F
.50927 .44662 m .50723 .43786 L .51099 .44313 L .24 .238 .656 r
F
.50723 .43786 m .50894 .43435 L .51099 .44313 L .174 .16 .602 r
F
.5237 .48932 m .52544 .48591 L .5275 .4909 L .408 .44 .782 r
F
.5237 .48932 m .52164 .48417 L .52544 .48591 L F
.68083 .61154 m .68288 .60837 L .68479 .61137 L .564 .635 .88 r
F
.68083 .61154 m .67893 .60853 L .68288 .60837 L F
.3607 .56386 m .36213 .5606 L .36446 .56137 L .782 .904 .926 r
F
.3607 .56386 m .35837 .56307 L .36213 .5606 L F
.59672 .56386 m .59861 .5606 L .60061 .56403 L .53 .591 .86 r
F
.59672 .56386 m .59472 .56041 L .59861 .5606 L F
.54952 .52394 m .55131 .5206 L .55336 .52464 L .481 .53 .83 r
F
.54952 .52394 m .54747 .51984 L .55131 .5206 L F
.65153 .59684 m .65352 .59365 L .65546 .59676 L .555 .624 .875 r
F
.65153 .59684 m .64959 .59372 L .65352 .59365 L F
.42565 .52102 m .4272 .51767 L .42944 .51786 L .825 .957 .9 r
F
.42565 .52102 m .4234 .52078 L .4272 .51767 L F
.67497 .60867 m .67702 .6055 L .67893 .60853 L .562 .633 .879 r
F
.67497 .60867 m .67306 .60564 L .67702 .6055 L F
.65739 .59986 m .6594 .59667 L .66133 .59976 L .557 .626 .876 r
F
.65739 .59986 m .65546 .59676 L .6594 .59667 L F
.66912 .60578 m .67115 .6026 L .67306 .60564 L .561 .631 .878 r
F
.66912 .60578 m .6672 .60272 L .67115 .6026 L F
.66326 .60284 m .66527 .59966 L .6672 .60272 L .559 .629 .877 r
F
.66326 .60284 m .66133 .59976 L .66527 .59966 L F
.74912 .64072 m .75131 .63762 L .75313 .64043 L .577 .654 .889 r
F
.74912 .64072 m .74729 .6379 L .75131 .63762 L F
.33962 .57508 m .341 .57184 L .34337 .57272 L .773 .893 .929 r
F
.33962 .57508 m .33726 .57419 L .341 .57184 L F
.26675 .60859 m .26799 .60542 L .27045 .6065 L .75 .867 .933 r
F
.26675 .60859 m .26429 .6075 L .26799 .60542 L F
.5416 .51481 m .54338 .51145 L .54543 .51568 L .466 .51 .82 r
F
.5416 .51481 m .53955 .5105 L .54338 .51145 L F
.30129 .59361 m .30259 .5904 L .30501 .59141 L .759 .877 .932 r
F
.30129 .59361 m .29887 .59259 L .30259 .5904 L F
.45606 .49337 m .45385 .4938 L .45767 .48998 L .851 .992 .842 r
F
.45225 .49719 m .45385 .4938 L .45606 .49337 L .848 .988 .854 r
F
.42944 .51786 m .431 .5145 L .43323 .51463 L .828 .961 .896 r
F
.42944 .51786 m .4272 .51767 L .431 .5145 L F
.57709 .54895 m .57893 .54566 L .58095 .54928 L .515 .572 .851 r
F
.57709 .54895 m .57507 .5453 L .57893 .54566 L F
.28401 .60123 m .28528 .59804 L .28772 .59909 L .754 .872 .933 r
F
.28401 .60123 m .28157 .60017 L .28528 .59804 L F
.78811 .65518 m .79037 .6521 L .79215 .65484 L .583 .661 .892 r
F
.78811 .65518 m .78632 .65244 L .79037 .6521 L F
.48061 .46278 m .47843 .4646 L .48227 .45932 L .82 .969 .655 r
F
.47678 .46805 m .47843 .4646 L .48061 .46278 L .838 .986 .71 r
F
.45225 .49719 m .45004 .4975 L .45385 .4938 L .848 .988 .854 r
F
.44844 .50088 m .45004 .4975 L .45225 .49719 L .845 .984 .864 r
F
.74328 .63819 m .74546 .63507 L .74729 .6379 L .576 .653 .888 r
F
.74328 .63819 m .74145 .63535 L .74546 .63507 L F
.43323 .51463 m .4348 .51127 L .43703 .51132 L .832 .965 .891 r
F
.43323 .51463 m .431 .5145 L .4348 .51127 L F
.6026 .56744 m .6045 .56419 L .60649 .56758 L .534 .596 .862 r
F
.6026 .56744 m .60061 .56403 L .6045 .56419 L F
.38935 .54655 m .39083 .54325 L .39312 .54385 L .798 .923 .92 r
F
.38935 .54655 m .38705 .54593 L .39083 .54325 L F
.56331 .53695 m .56513 .53364 L .56716 .53744 L .501 .554 .842 r
F
.56331 .53695 m .56128 .53311 L .56513 .53364 L F
.43703 .51132 m .43861 .50796 L .44083 .50793 L .835 .97 .886 r
F
.43703 .51132 m .4348 .51127 L .43861 .50796 L F
.44844 .50088 m .44622 .50108 L .45004 .4975 L .845 .984 .864 r
F
.44464 .50446 m .44622 .50108 L .44844 .50088 L .842 .979 .873 r
F
.44083 .50793 m .44241 .50456 L .44464 .50446 L .839 .974 .88 r
F
.44083 .50793 m .43861 .50796 L .44241 .50456 L F
.44464 .50446 m .44241 .50456 L .44622 .50108 L .842 .979 .873 r
F
.78228 .65277 m .78454 .64969 L .78632 .65244 L .582 .66 .891 r
F
.78228 .65277 m .7805 .65002 L .78454 .64969 L F
.73744 .63562 m .73961 .6325 L .74145 .63535 L .575 .651 .887 r
F
.73744 .63562 m .7356 .63277 L .73961 .6325 L F
.36446 .56137 m .36589 .55811 L .36822 .55887 L .784 .906 .926 r
F
.36446 .56137 m .36213 .5606 L .36589 .55811 L F
.32231 .58342 m .32365 .5802 L .32604 .58114 L .766 .885 .931 r
F
.32231 .58342 m .31992 .58247 L .32365 .5802 L F
.60847 .57095 m .61038 .5677 L .61237 .57105 L .537 .6 .864 r
F
.60847 .57095 m .60649 .56758 L .61038 .5677 L F
.52164 .48417 m .52338 .48075 L .52544 .48591 L .395 .424 .773 r
F
.52164 .48417 m .51958 .47882 L .52338 .48075 L F
.58296 .55287 m .58483 .54959 L .58684 .55315 L .52 .578 .854 r
F
.58296 .55287 m .58095 .54928 L .58483 .54959 L F
.7316 .63304 m .73376 .62991 L .7356 .63277 L .574 .65 .887 r
F
.7316 .63304 m .72976 .63017 L .73376 .62991 L F
.34337 .57272 m .34475 .56947 L .34711 .57034 L .774 .894 .929 r
F
.34337 .57272 m .341 .57184 L .34475 .56947 L F
.39312 .54385 m .39461 .54054 L .3969 .54111 L .8 .925 .919 r
F
.39312 .54385 m .39083 .54325 L .39461 .54054 L F
.77646 .65034 m .7787 .64725 L .7805 .65002 L .581 .659 .891 r
F
.77646 .65034 m .77466 .64758 L .7787 .64725 L F
.30501 .59141 m .30632 .5882 L .30873 .5892 L .76 .878 .932 r
F
.30501 .59141 m .30259 .5904 L .30632 .5882 L F
.27045 .6065 m .2717 .60332 L .27415 .6044 L .751 .868 .933 r
F
.27045 .6065 m .26799 .60542 L .2717 .60332 L F
.48994 .447 m .48777 .45005 L .49162 .44351 L .739 .883 .477 r
F
.4861 .45353 m .48777 .45005 L .48994 .447 L .79 .937 .58 r
F
.50894 .43435 m .5069 .42315 L .51065 .43082 L .174 .16 .602 r
F
.5069 .42315 m .50861 .41961 L .51065 .43082 L .006 0 .451 r
F
.61435 .57438 m .61627 .57114 L .61825 .57446 L .54 .604 .866 r
F
.61435 .57438 m .61237 .57105 L .61627 .57114 L F
.72576 .63043 m .7279 .6273 L .72976 .63017 L .573 .648 .886 r
F
.72576 .63043 m .7239 .62755 L .7279 .6273 L F
.28772 .59909 m .289 .59589 L .29143 .59694 L .755 .873 .932 r
F
.28772 .59909 m .28528 .59804 L .289 .59589 L F
.53162 .50042 m .53338 .49704 L .53544 .50163 L .438 .476 .802 r
F
.53162 .50042 m .52956 .49573 L .53338 .49704 L F
.55539 .52862 m .5572 .52529 L .55924 .52923 L .49 .54 .835 r
F
.55539 .52862 m .55336 .52464 L .5572 .52529 L F
.80961 .66194 m .81192 .65887 L .81367 .66158 L .585 .665 .894 r
F
.80961 .66194 m .80785 .65924 L .81192 .65887 L F
.36822 .55887 m .36965 .55559 L .37198 .55633 L .786 .908 .925 r
F
.36822 .55887 m .36589 .55811 L .36965 .55559 L F
.77063 .6479 m .77286 .6448 L .77466 .64758 L .58 .658 .89 r
F
.77063 .6479 m .76883 .64512 L .77286 .6448 L F
.71991 .62779 m .72205 .62465 L .7239 .62755 L .572 .647 .885 r
F
.71991 .62779 m .71805 .62489 L .72205 .62465 L F
.56919 .5412 m .57102 .53789 L .57305 .54162 L .507 .562 .846 r
F
.56919 .5412 m .56716 .53744 L .57102 .53789 L F
.62022 .57775 m .62216 .57451 L .62413 .57779 L .543 .607 .868 r
F
.62022 .57775 m .61825 .57446 L .62216 .57451 L F
.3969 .54111 m .39839 .5378 L .40067 .53833 L .802 .928 .918 r
F
.3969 .54111 m .39461 .54054 L .39839 .5378 L F
.58884 .55669 m .59072 .55341 L .59272 .55692 L .524 .584 .856 r
F
.58884 .55669 m .58684 .55315 L .59072 .55341 L F
.32604 .58114 m .32739 .57791 L .32978 .57884 L .767 .886 .93 r
F
.32604 .58114 m .32365 .5802 L .32739 .57791 L F
.71407 .62513 m .71619 .62198 L .71805 .62489 L .571 .645 .885 r
F
.71407 .62513 m .7122 .62221 L .71619 .62198 L F
.47678 .46805 m .4746 .46949 L .47843 .4646 L .838 .986 .71 r
F
.47295 .47294 m .4746 .46949 L .47678 .46805 L .847 .994 .751 r
F
.51133 .45419 m .50927 .44662 L .51305 .45071 L .284 .29 .691 r
F
.50927 .44662 m .51099 .44313 L .51305 .45071 L .24 .238 .656 r
F
.54747 .51984 m .54927 .5165 L .55131 .5206 L .477 .524 .827 r
F
.54747 .51984 m .54543 .51568 L .54927 .5165 L F
.51958 .47882 m .52131 .47539 L .52338 .48075 L .381 .406 .762 r
F
.51958 .47882 m .51751 .47321 L .52131 .47539 L F
.80379 .65959 m .80609 .65652 L .80785 .65924 L .584 .664 .893 r
F
.80379 .65959 m .80203 .65688 L .80609 .65652 L F
.53955 .5105 m .54133 .50714 L .54338 .51145 L .46 .503 .816 r
F
.53955 .5105 m .5375 .50611 L .54133 .50714 L F
.6261 .58105 m .62805 .57782 L .63001 .58107 L .545 .611 .869 r
F
.6261 .58105 m .62413 .57779 L .62805 .57782 L F
.34711 .57034 m .34851 .56709 L .35086 .56793 L .776 .896 .928 r
F
.34711 .57034 m .34475 .56947 L .34851 .56709 L F
.7648 .64543 m .76702 .64233 L .76883 .64512 L .579 .657 .89 r
F
.7648 .64543 m .76299 .64264 L .76702 .64233 L F
.70821 .62244 m .71032 .61929 L .7122 .62221 L .57 .644 .884 r
F
.70821 .62244 m .70634 .61951 L .71032 .61929 L F
.2569 .61163 m .25811 .60846 L .26059 .60957 L .748 .864 .933 r
F
.2569 .61163 m .25442 .61052 L .25811 .60846 L F
.63197 .5843 m .63393 .58108 L .63589 .58429 L .548 .614 .871 r
F
.63197 .5843 m .63001 .58107 L .63393 .58108 L F
.70236 .61972 m .70446 .61656 L .70634 .61951 L .569 .642 .883 r
F
.70236 .61972 m .70048 .61677 L .70446 .61656 L F
.30873 .5892 m .31005 .58598 L .31245 .58697 L .761 .88 .931 r
F
.30873 .5892 m .30632 .5882 L .31005 .58598 L F
.40067 .53833 m .40218 .53502 L .40445 .53552 L .805 .931 .916 r
F
.40067 .53833 m .39839 .5378 L .40218 .53502 L F
.75897 .64294 m .76118 .63984 L .76299 .64264 L .579 .656 .889 r
F
.75897 .64294 m .75715 .64014 L .76118 .63984 L F
.37198 .55633 m .37342 .55306 L .37574 .55377 L .787 .91 .925 r
F
.37198 .55633 m .36965 .55559 L .37342 .55306 L F
.69651 .61697 m .69859 .61381 L .70048 .61677 L .567 .64 .882 r
F
.69651 .61697 m .69462 .614 L .69859 .61381 L F
.79797 .65723 m .80026 .65415 L .80203 .65688 L .584 .663 .893 r
F
.79797 .65723 m .7962 .6545 L .80026 .65415 L F
.63785 .58749 m .63982 .58427 L .64177 .58746 L .55 .617 .872 r
F
.63785 .58749 m .63589 .58429 L .63982 .58427 L F
.59472 .56041 m .59661 .55714 L .59861 .5606 L .528 .589 .859 r
F
.59472 .56041 m .59272 .55692 L .59661 .55714 L F
.27415 .6044 m .27541 .60122 L .27786 .60229 L .752 .869 .933 r
F
.27415 .6044 m .2717 .60332 L .27541 .60122 L F
.29143 .59694 m .29272 .59374 L .29515 .59477 L .756 .874 .932 r
F
.29143 .59694 m .289 .59589 L .29272 .59374 L F
.69065 .61419 m .69272 .61102 L .69462 .614 L .566 .638 .882 r
F
.69065 .61419 m .68875 .6112 L .69272 .61102 L F
.64372 .59063 m .6457 .58742 L .64765 .59058 L .552 .62 .873 r
F
.64372 .59063 m .64177 .58746 L .6457 .58742 L F
.57507 .5453 m .57691 .542 L .57893 .54566 L .513 .569 .849 r
F
.57507 .5453 m .57305 .54162 L .57691 .542 L F
.51751 .47321 m .51925 .46977 L .52131 .47539 L .363 .385 .75 r
F
.51751 .47321 m .51545 .46731 L .51925 .46977 L F
.68479 .61137 m .68685 .6082 L .68875 .6112 L .565 .636 .881 r
F
.68479 .61137 m .68288 .60837 L .68685 .6082 L F
.64959 .59372 m .65158 .59051 L .65352 .59365 L .554 .623 .875 r
F
.64959 .59372 m .64765 .59058 L .65158 .59051 L F
.56128 .53311 m .56309 .52979 L .56513 .53364 L .497 .549 .84 r
F
.56128 .53311 m .55924 .52923 L .56309 .52979 L F
.75313 .64043 m .75533 .63732 L .75715 .64014 L .578 .654 .889 r
F
.75313 .64043 m .75131 .63762 L .75533 .63732 L F
.67893 .60853 m .68098 .60535 L .68288 .60837 L .563 .634 .88 r
F
.67893 .60853 m .67702 .6055 L .68098 .60535 L F
.65546 .59676 m .65747 .59356 L .6594 .59667 L .556 .625 .876 r
F
.65546 .59676 m .65352 .59365 L .65747 .59356 L F
.67306 .60564 m .6751 .60246 L .67702 .6055 L .562 .632 .879 r
F
.67306 .60564 m .67115 .6026 L .6751 .60246 L F
.66133 .59976 m .66335 .59657 L .66527 .59966 L .558 .628 .877 r
F
.66133 .59976 m .6594 .59667 L .66335 .59657 L F
.32978 .57884 m .33114 .57561 L .33352 .57653 L .769 .888 .93 r
F
.32978 .57884 m .32739 .57791 L .33114 .57561 L F
.6672 .60272 m .66923 .59954 L .67115 .6026 L .56 .63 .878 r
F
.6672 .60272 m .66527 .59966 L .66923 .59954 L F
.52956 .49573 m .53132 .49233 L .53338 .49704 L .429 .466 .796 r
F
.52956 .49573 m .5275 .4909 L .53132 .49233 L F
.79215 .65484 m .79442 .65176 L .7962 .6545 L .583 .662 .892 r
F
.79215 .65484 m .79037 .6521 L .79442 .65176 L F
.35086 .56793 m .35226 .56468 L .35461 .56551 L .777 .898 .928 r
F
.35086 .56793 m .34851 .56709 L .35226 .56468 L F
.51339 .46101 m .51133 .45419 L .51511 .45754 L .316 .329 .716 r
F
.51133 .45419 m .51305 .45071 L .51511 .45754 L .284 .29 .691 r
F
.40445 .53552 m .40596 .5322 L .40824 .53267 L .808 .935 .915 r
F
.40445 .53552 m .40218 .53502 L .40596 .5322 L F
.51379 .40891 m .5118 .3789 L .51552 .40532 L .006 0 .451 r
F
.5118 .3789 m .51353 .37527 L .51552 .40532 L 0 0 .213 r
F
.51552 .40532 m .51353 .37527 L .51727 .40171 L .006 0 .451 r
F
.51353 .37527 m .51526 .37163 L .51727 .40171 L 0 0 .213 r
F
.51353 .37527 m .51133 .40063 L .51526 .37163 L F
.5118 .3789 m .50959 .40425 L .51353 .37527 L F
.50786 .40785 m .50959 .40425 L .5118 .3789 L 0 0 0 r
F
.50102 .4221 m .49886 .42872 L .50272 .41856 L F
.49716 .43225 m .49886 .42872 L .50102 .4221 L .656 .791 .335 r
F
.60061 .56403 m .6025 .56077 L .6045 .56419 L .532 .593 .861 r
F
.60061 .56403 m .59861 .5606 L .6025 .56077 L F
.74729 .6379 m .74948 .63479 L .75131 .63762 L .577 .653 .888 r
F
.74729 .6379 m .74546 .63507 L .74948 .63479 L F
.47295 .47294 m .47077 .47409 L .4746 .46949 L .847 .994 .751 r
F
.46913 .47752 m .47077 .47409 L .47295 .47294 L .852 .998 .782 r
F
.51545 .46731 m .51718 .46385 L .51925 .46977 L .342 .36 .735 r
F
.51545 .46731 m .51339 .46101 L .51718 .46385 L F
.37574 .55377 m .37719 .55049 L .37951 .55119 L .789 .912 .924 r
F
.37574 .55377 m .37342 .55306 L .37719 .55049 L F
.49547 .43577 m .4933 .44 L .49716 .43225 L .656 .791 .335 r
F
.49162 .44351 m .4933 .44 L .49547 .43577 L .739 .883 .477 r
F
.51339 .46101 m .51511 .45754 L .51718 .46385 L .316 .329 .716 r
F
.31245 .58697 m .31378 .58375 L .31618 .58473 L .763 .881 .931 r
F
.31245 .58697 m .31005 .58598 L .31378 .58375 L F
.78632 .65244 m .78859 .64935 L .79037 .6521 L .582 .661 .892 r
F
.78632 .65244 m .78454 .64969 L .78859 .64935 L F
.26059 .60957 m .26182 .60639 L .26429 .6075 L .748 .865 .933 r
F
.26059 .60957 m .25811 .60846 L .26182 .60639 L F
.74145 .63535 m .74362 .63223 L .74546 .63507 L .576 .652 .888 r
F
.74145 .63535 m .73961 .6325 L .74362 .63223 L F
.58095 .54928 m .58281 .54599 L .58483 .54959 L .518 .575 .852 r
F
.58095 .54928 m .57893 .54566 L .58281 .54599 L F
.40824 .53267 m .40976 .52934 L .41202 .52977 L .81 .938 .913 r
F
.40824 .53267 m .40596 .5322 L .40976 .52934 L F
.55336 .52464 m .55516 .5213 L .5572 .52529 L .486 .535 .833 r
F
.55336 .52464 m .55131 .5206 L .55516 .5213 L F
.60649 .56758 m .6084 .56432 L .61038 .5677 L .535 .598 .863 r
F
.60649 .56758 m .6045 .56419 L .6084 .56432 L F
.29515 .59477 m .29644 .59157 L .29887 .59259 L .757 .875 .932 r
F
.29515 .59477 m .29272 .59374 L .29644 .59157 L F
.27786 .60229 m .27912 .5991 L .28157 .60017 L .753 .87 .933 r
F
.27786 .60229 m .27541 .60122 L .27912 .5991 L F
.7356 .63277 m .73777 .62964 L .73961 .6325 L .575 .65 .887 r
F
.7356 .63277 m .73376 .62991 L .73777 .62964 L F
.5375 .50611 m .53927 .50274 L .54133 .50714 L .453 .495 .812 r
F
.5375 .50611 m .53544 .50163 L .53927 .50274 L F
.7805 .65002 m .78275 .64692 L .78454 .64969 L .581 .66 .891 r
F
.7805 .65002 m .7787 .64725 L .78275 .64692 L F
.35461 .56551 m .35602 .56225 L .35837 .56307 L .779 .9 .927 r
F
.35461 .56551 m .35226 .56468 L .35602 .56225 L F
.33352 .57653 m .33489 .57329 L .33726 .57419 L .77 .889 .93 r
F
.33352 .57653 m .33114 .57561 L .33489 .57329 L F
.54543 .51568 m .54722 .51232 L .54927 .5165 L .472 .517 .824 r
F
.54543 .51568 m .54338 .51145 L .54722 .51232 L F
.56716 .53744 m .56899 .53412 L .57102 .53789 L .504 .558 .844 r
F
.56716 .53744 m .56513 .53364 L .56899 .53412 L F
.37951 .55119 m .38097 .5479 L .38328 .54857 L .791 .915 .923 r
F
.37951 .55119 m .37719 .55049 L .38097 .5479 L F
.61237 .57105 m .61429 .5678 L .61627 .57114 L .539 .602 .865 r
F
.61237 .57105 m .61038 .5677 L .61429 .5678 L F
.4861 .45353 m .48393 .45585 L .48777 .45005 L .79 .937 .58 r
F
.48227 .45932 m .48393 .45585 L .4861 .45353 L .82 .969 .655 r
F
.41202 .52977 m .41355 .52644 L .41581 .52682 L .813 .941 .911 r
F
.41202 .52977 m .40976 .52934 L .41355 .52644 L F
.72976 .63017 m .73191 .62704 L .73376 .62991 L .574 .649 .886 r
F
.72976 .63017 m .7279 .6273 L .73191 .62704 L F
.81367 .66158 m .81599 .65851 L .81774 .66121 L .585 .665 .894 r
F
.81367 .66158 m .81192 .65887 L .81599 .65851 L F
.46913 .47752 m .46694 .47844 L .47077 .47409 L .852 .998 .782 r
F
.46531 .48186 m .46694 .47844 L .46913 .47752 L .853 .997 .807 r
F
.77466 .64758 m .77691 .64448 L .7787 .64725 L .581 .659 .891 r
F
.77466 .64758 m .77286 .6448 L .77691 .64448 L F
.58684 .55315 m .58871 .54987 L .59072 .55341 L .522 .581 .855 r
F
.58684 .55315 m .58483 .54959 L .58871 .54987 L F
.5275 .4909 m .52926 .48749 L .53132 .49233 L .419 .453 .789 r
F
.5275 .4909 m .52544 .48591 L .52926 .48749 L F
.7239 .62755 m .72605 .62441 L .7279 .6273 L .573 .648 .886 r
F
.7239 .62755 m .72205 .62465 L .72605 .62441 L F
.61825 .57446 m .62018 .57121 L .62216 .57451 L .541 .606 .867 r
F
.61825 .57446 m .61627 .57114 L .62018 .57121 L F
.31618 .58473 m .31752 .5815 L .31992 .58247 L .764 .882 .931 r
F
.31618 .58473 m .31378 .58375 L .31752 .5815 L F
.41581 .52682 m .41735 .52348 L .41961 .52383 L .816 .945 .908 r
F
.41581 .52682 m .41355 .52644 L .41735 .52348 L F
.80785 .65924 m .81016 .65616 L .81192 .65887 L .585 .664 .893 r
F
.80785 .65924 m .80609 .65652 L .81016 .65616 L F
.71805 .62489 m .72018 .62175 L .72205 .62465 L .572 .646 .885 r
F
.71805 .62489 m .71619 .62198 L .72018 .62175 L F
.26429 .6075 m .26552 .60432 L .26799 .60542 L .749 .866 .933 r
F
.26429 .6075 m .26182 .60639 L .26552 .60432 L F
.76883 .64512 m .77106 .64201 L .77286 .6448 L .58 .658 .89 r
F
.76883 .64512 m .76702 .64233 L .77106 .64201 L F
.62413 .57779 m .62608 .57456 L .62805 .57782 L .544 .609 .868 r
F
.62413 .57779 m .62216 .57451 L .62608 .57456 L F
.29887 .59259 m .30017 .58939 L .30259 .5904 L .758 .876 .932 r
F
.29887 .59259 m .29644 .59157 L .30017 .58939 L F
.35837 .56307 m .35979 .5598 L .36213 .5606 L .78 .902 .927 r
F
.35837 .56307 m .35602 .56225 L .35979 .5598 L F
.38328 .54857 m .38475 .54528 L .38705 .54593 L .793 .917 .922 r
F
.38328 .54857 m .38097 .5479 L .38475 .54528 L F
.28157 .60017 m .28284 .59698 L .28528 .59804 L .754 .871 .933 r
F
.28157 .60017 m .27912 .5991 L .28284 .59698 L F
.7122 .62221 m .71431 .61906 L .71619 .62198 L .57 .644 .884 r
F
.7122 .62221 m .71032 .61929 L .71431 .61906 L F
.33726 .57419 m .33864 .57095 L .341 .57184 L .771 .891 .929 r
F
.33726 .57419 m .33489 .57329 L .33864 .57095 L F
.46531 .48186 m .46311 .48258 L .46694 .47844 L .853 .997 .807 r
F
.46148 .486 m .46311 .48258 L .46531 .48186 L .853 .995 .826 r
F
.41961 .52383 m .42115 .52048 L .4234 .52078 L .819 .949 .906 r
F
.41961 .52383 m .41735 .52348 L .42115 .52048 L F
.55924 .52923 m .56106 .52589 L .56309 .52979 L .494 .545 .838 r
F
.55924 .52923 m .5572 .52529 L .56106 .52589 L F
.63001 .58107 m .63197 .57784 L .63393 .58108 L .547 .612 .87 r
F
.63001 .58107 m .62805 .57782 L .63197 .57784 L F
.57305 .54162 m .57489 .53831 L .57691 .542 L .51 .565 .848 r
F
.57305 .54162 m .57102 .53789 L .57489 .53831 L F
.59272 .55692 m .59461 .55364 L .59661 .55714 L .526 .586 .858 r
F
.59272 .55692 m .59072 .55341 L .59461 .55364 L F
.70634 .61951 m .70845 .61635 L .71032 .61929 L .569 .643 .884 r
F
.70634 .61951 m .70446 .61656 L .70845 .61635 L F
.76299 .64264 m .76521 .63953 L .76702 .64233 L .579 .656 .89 r
F
.76299 .64264 m .76118 .63984 L .76521 .63953 L F
.80203 .65688 m .80432 .65379 L .80609 .65652 L .584 .664 .893 r
F
.80203 .65688 m .80026 .65415 L .80432 .65379 L F
.70048 .61677 m .70257 .61361 L .70446 .61656 L .568 .641 .883 r
F
.70048 .61677 m .69859 .61381 L .70257 .61361 L F
.63589 .58429 m .63786 .58107 L .63982 .58427 L .549 .616 .871 r
F
.63589 .58429 m .63393 .58108 L .63786 .58107 L F
.4234 .52078 m .42495 .51743 L .4272 .51767 L .822 .953 .903 r
F
.4234 .52078 m .42115 .52048 L .42495 .51743 L F
.69462 .614 m .6967 .61083 L .69859 .61381 L .567 .639 .882 r
F
.69462 .614 m .69272 .61102 L .6967 .61083 L F
.64177 .58746 m .64375 .58424 L .6457 .58742 L .551 .619 .873 r
F
.64177 .58746 m .63982 .58427 L .64375 .58424 L F
.46148 .486 m .45928 .48656 L .46311 .48258 L .853 .995 .826 r
F
.45767 .48998 m .45928 .48656 L .46148 .486 L .851 .992 .842 r
F
.75715 .64014 m .75936 .63702 L .76118 .63984 L .578 .655 .889 r
F
.75715 .64014 m .75533 .63732 L .75936 .63702 L F
.38705 .54593 m .38853 .54263 L .39083 .54325 L .796 .92 .921 r
F
.38705 .54593 m .38475 .54528 L .38853 .54263 L F
.53544 .50163 m .53721 .49824 L .53927 .50274 L .446 .486 .807 r
F
.53544 .50163 m .53338 .49704 L .53721 .49824 L F
.68875 .6112 m .69082 .60803 L .69272 .61102 L .565 .637 .881 r
F
.68875 .6112 m .68685 .6082 L .69082 .60803 L F
.31992 .58247 m .32126 .57924 L .32365 .5802 L .765 .884 .931 r
F
.31992 .58247 m .31752 .5815 L .32126 .57924 L F
.64765 .59058 m .64964 .58736 L .65158 .59051 L .553 .621 .874 r
F
.64765 .59058 m .6457 .58742 L .64964 .58736 L F
.7962 .6545 m .79849 .65141 L .80026 .65415 L .583 .662 .892 r
F
.7962 .6545 m .79442 .65176 L .79849 .65141 L F
.51099 .44313 m .50894 .43435 L .51271 .43962 L .24 .238 .656 r
F
.50894 .43435 m .51065 .43082 L .51271 .43962 L .174 .16 .602 r
F
.52544 .48591 m .52719 .48249 L .52926 .48749 L .408 .44 .782 r
F
.52544 .48591 m .52338 .48075 L .52719 .48249 L F
.68288 .60837 m .68495 .60519 L .68685 .6082 L .564 .635 .88 r
F
.68288 .60837 m .68098 .60535 L .68495 .60519 L F
.36213 .5606 m .36355 .55733 L .36589 .55811 L .782 .904 .926 r
F
.36213 .5606 m .35979 .5598 L .36355 .55733 L F
.59861 .5606 m .6005 .55733 L .6025 .56077 L .53 .591 .86 r
F
.59861 .5606 m .59661 .55714 L .6005 .55733 L F
.55131 .5206 m .55311 .51725 L .55516 .5213 L .481 .53 .83 r
F
.55131 .5206 m .54927 .5165 L .55311 .51725 L F
.65352 .59365 m .65553 .59044 L .65747 .59356 L .555 .624 .875 r
F
.65352 .59365 m .65158 .59051 L .65553 .59044 L F
.4272 .51767 m .42875 .51432 L .431 .5145 L .825 .957 .9 r
F
.4272 .51767 m .42495 .51743 L .42875 .51432 L F
.67702 .6055 m .67907 .60232 L .68098 .60535 L .562 .633 .879 r
F
.67702 .6055 m .6751 .60246 L .67907 .60232 L F
.6594 .59667 m .66142 .59347 L .66335 .59657 L .557 .626 .876 r
F
.6594 .59667 m .65747 .59356 L .66142 .59347 L F
.67115 .6026 m .67318 .59941 L .6751 .60246 L .561 .631 .878 r
F
.67115 .6026 m .66923 .59954 L .67318 .59941 L F
.66527 .59966 m .6673 .59646 L .66923 .59954 L .559 .629 .877 r
F
.66527 .59966 m .66335 .59657 L .6673 .59646 L F
.75131 .63762 m .7535 .63449 L .75533 .63732 L .577 .654 .889 r
F
.75131 .63762 m .74948 .63479 L .7535 .63449 L F
.341 .57184 m .34239 .56859 L .34475 .56947 L .773 .893 .929 r
F
.341 .57184 m .33864 .57095 L .34239 .56859 L F
.26799 .60542 m .26923 .60223 L .2717 .60332 L .75 .867 .933 r
F
.26799 .60542 m .26552 .60432 L .26923 .60223 L F
.54338 .51145 m .54516 .50808 L .54722 .51232 L .466 .51 .82 r
F
.54338 .51145 m .54133 .50714 L .54516 .50808 L F
.30259 .5904 m .3039 .58719 L .30632 .5882 L .759 .877 .932 r
F
.30259 .5904 m .30017 .58939 L .3039 .58719 L F
.45767 .48998 m .45546 .49039 L .45928 .48656 L .851 .992 .842 r
F
.45385 .4938 m .45546 .49039 L .45767 .48998 L .848 .988 .854 r
F
.431 .5145 m .43256 .51114 L .4348 .51127 L .828 .961 .896 r
F
.431 .5145 m .42875 .51432 L .43256 .51114 L F
.57893 .54566 m .58079 .54236 L .58281 .54599 L .515 .572 .851 r
F
.57893 .54566 m .57691 .542 L .58079 .54236 L F
.28528 .59804 m .28656 .59484 L .289 .59589 L .754 .872 .933 r
F
.28528 .59804 m .28284 .59698 L .28656 .59484 L F
.79037 .6521 m .79264 .64901 L .79442 .65176 L .583 .661 .892 r
F
.79037 .6521 m .78859 .64935 L .79264 .64901 L F
.48227 .45932 m .48009 .46113 L .48393 .45585 L .82 .969 .655 r
F
.47843 .4646 m .48009 .46113 L .48227 .45932 L .838 .986 .71 r
F
.45385 .4938 m .45164 .4941 L .45546 .49039 L .848 .988 .854 r
F
.45004 .4975 m .45164 .4941 L .45385 .4938 L .845 .984 .864 r
F
.74546 .63507 m .74764 .63194 L .74948 .63479 L .576 .653 .888 r
F
.74546 .63507 m .74362 .63223 L .74764 .63194 L F
.4348 .51127 m .43637 .5079 L .43861 .50796 L .832 .965 .891 r
F
.4348 .51127 m .43256 .51114 L .43637 .5079 L F
.6045 .56419 m .6064 .56092 L .6084 .56432 L .534 .596 .862 r
F
.6045 .56419 m .6025 .56077 L .6064 .56092 L F
.39083 .54325 m .39231 .53995 L .39461 .54054 L .798 .923 .92 r
F
.39083 .54325 m .38853 .54263 L .39231 .53995 L F
.56513 .53364 m .56696 .53031 L .56899 .53412 L .501 .554 .842 r
F
.56513 .53364 m .56309 .52979 L .56696 .53031 L F
.43861 .50796 m .44018 .50458 L .44241 .50456 L .835 .97 .886 r
F
.43861 .50796 m .43637 .5079 L .44018 .50458 L F
.45004 .4975 m .44782 .49769 L .45164 .4941 L .845 .984 .864 r
F
.44622 .50108 m .44782 .49769 L .45004 .4975 L .842 .979 .873 r
F
.44241 .50456 m .444 .50118 L .44622 .50108 L .839 .974 .88 r
F
.44241 .50456 m .44018 .50458 L .444 .50118 L F
.44622 .50108 m .444 .50118 L .44782 .49769 L .842 .979 .873 r
F
.78454 .64969 m .7868 .64659 L .78859 .64935 L .582 .66 .891 r
F
.78454 .64969 m .78275 .64692 L .7868 .64659 L F
.73961 .6325 m .74178 .62937 L .74362 .63223 L .575 .651 .887 r
F
.73961 .6325 m .73777 .62964 L .74178 .62937 L F
.36589 .55811 m .36732 .55483 L .36965 .55559 L .784 .906 .926 r
F
.36589 .55811 m .36355 .55733 L .36732 .55483 L F
.32365 .5802 m .32501 .57696 L .32739 .57791 L .766 .885 .931 r
F
.32365 .5802 m .32126 .57924 L .32501 .57696 L F
.61038 .5677 m .6123 .56444 L .61429 .5678 L .537 .6 .864 r
F
.61038 .5677 m .6084 .56432 L .6123 .56444 L F
.81774 .66121 m .82007 .65814 L .82182 .66084 L .586 .666 .894 r
F
.81774 .66121 m .81599 .65851 L .82007 .65814 L F
.52338 .48075 m .52513 .47732 L .52719 .48249 L .395 .424 .773 r
F
.52338 .48075 m .52131 .47539 L .52513 .47732 L F
.25442 .61052 m .25563 .60734 L .25811 .60846 L .747 .863 .934 r
F
.25442 .61052 m .25193 .60939 L .25563 .60734 L F
.58483 .54959 m .58669 .54629 L .58871 .54987 L .52 .578 .854 r
F
.58483 .54959 m .58281 .54599 L .58669 .54629 L F
.73376 .62991 m .73592 .62677 L .73777 .62964 L .574 .65 .887 r
F
.73376 .62991 m .73191 .62704 L .73592 .62677 L F
.34475 .56947 m .34615 .56622 L .34851 .56709 L .774 .894 .929 r
F
.34475 .56947 m .34239 .56859 L .34615 .56622 L F
.39461 .54054 m .3961 .53723 L .39839 .5378 L .8 .925 .919 r
F
.39461 .54054 m .39231 .53995 L .3961 .53723 L F
.7787 .64725 m .78095 .64415 L .78275 .64692 L .581 .659 .891 r
F
.7787 .64725 m .77691 .64448 L .78095 .64415 L F
.30632 .5882 m .30764 .58498 L .31005 .58598 L .76 .878 .932 r
F
.30632 .5882 m .3039 .58719 L .30764 .58498 L F
.2717 .60332 m .27295 .60013 L .27541 .60122 L .751 .868 .933 r
F
.2717 .60332 m .26923 .60223 L .27295 .60013 L F
.49162 .44351 m .48945 .44655 L .4933 .44 L .739 .883 .477 r
F
.48777 .45005 m .48945 .44655 L .49162 .44351 L .79 .937 .58 r
F
.51065 .43082 m .50861 .41961 L .51238 .42729 L .174 .16 .602 r
F
.50861 .41961 m .51033 .41606 L .51238 .42729 L .006 0 .451 r
F
.61627 .57114 m .6182 .56789 L .62018 .57121 L .54 .604 .866 r
F
.61627 .57114 m .61429 .5678 L .6182 .56789 L F
.7279 .6273 m .73005 .62415 L .73191 .62704 L .573 .648 .886 r
F
.7279 .6273 m .72605 .62441 L .73005 .62415 L F
.289 .59589 m .29028 .59269 L .29272 .59374 L .755 .873 .932 r
F
.289 .59589 m .28656 .59484 L .29028 .59269 L F
.53338 .49704 m .53515 .49364 L .53721 .49824 L .438 .476 .802 r
F
.53338 .49704 m .53132 .49233 L .53515 .49364 L F
.5572 .52529 m .55902 .52195 L .56106 .52589 L .49 .54 .835 r
F
.5572 .52529 m .55516 .5213 L .55902 .52195 L F
.81192 .65887 m .81423 .65579 L .81599 .65851 L .585 .665 .894 r
F
.81192 .65887 m .81016 .65616 L .81423 .65579 L F
.36965 .55559 m .3711 .55231 L .37342 .55306 L .786 .908 .925 r
F
.36965 .55559 m .36732 .55483 L .3711 .55231 L F
.77286 .6448 m .7751 .64169 L .77691 .64448 L .58 .658 .89 r
F
.77286 .6448 m .77106 .64201 L .7751 .64169 L F
.72205 .62465 m .72419 .6215 L .72605 .62441 L .572 .647 .885 r
F
.72205 .62465 m .72018 .62175 L .72419 .6215 L F
.57102 .53789 m .57286 .53457 L .57489 .53831 L .507 .562 .846 r
F
.57102 .53789 m .56899 .53412 L .57286 .53457 L F
.62216 .57451 m .6241 .57127 L .62608 .57456 L .543 .607 .868 r
F
.62216 .57451 m .62018 .57121 L .6241 .57127 L F
.39839 .5378 m .39989 .53448 L .40218 .53502 L .802 .928 .918 r
F
.39839 .5378 m .3961 .53723 L .39989 .53448 L F
.59072 .55341 m .5926 .55012 L .59461 .55364 L .524 .584 .856 r
F
.59072 .55341 m .58871 .54987 L .5926 .55012 L F
.32739 .57791 m .32875 .57467 L .33114 .57561 L .767 .886 .93 r
F
.32739 .57791 m .32501 .57696 L .32875 .57467 L F
.71619 .62198 m .71831 .61883 L .72018 .62175 L .571 .645 .885 r
F
.71619 .62198 m .71431 .61906 L .71831 .61883 L F
.47843 .4646 m .47625 .46604 L .48009 .46113 L .838 .986 .71 r
F
.4746 .46949 m .47625 .46604 L .47843 .4646 L .847 .994 .751 r
F
.51305 .45071 m .51099 .44313 L .51478 .44721 L .284 .29 .691 r
F
.51099 .44313 m .51271 .43962 L .51478 .44721 L .24 .238 .656 r
F
.54927 .5165 m .55107 .51313 L .55311 .51725 L .477 .524 .827 r
F
.54927 .5165 m .54722 .51232 L .55107 .51313 L F
.52131 .47539 m .52306 .47194 L .52513 .47732 L .381 .406 .762 r
F
.52131 .47539 m .51925 .46977 L .52306 .47194 L F
.80609 .65652 m .8084 .65343 L .81016 .65616 L .584 .664 .893 r
F
.80609 .65652 m .80432 .65379 L .8084 .65343 L F
.54133 .50714 m .54311 .50375 L .54516 .50808 L .46 .503 .816 r
F
.54133 .50714 m .53927 .50274 L .54311 .50375 L F
.62805 .57782 m .63 .57458 L .63197 .57784 L .545 .611 .869 r
F
.62805 .57782 m .62608 .57456 L .63 .57458 L F
.34851 .56709 m .34991 .56382 L .35226 .56468 L .776 .896 .928 r
F
.34851 .56709 m .34615 .56622 L .34991 .56382 L F
.76702 .64233 m .76925 .63922 L .77106 .64201 L .579 .657 .89 r
F
.76702 .64233 m .76521 .63953 L .76925 .63922 L F
.71032 .61929 m .71244 .61613 L .71431 .61906 L .57 .644 .884 r
F
.71032 .61929 m .70845 .61635 L .71244 .61613 L F
.25811 .60846 m .25934 .60528 L .26182 .60639 L .748 .864 .933 r
F
.25811 .60846 m .25563 .60734 L .25934 .60528 L F
.63393 .58108 m .6359 .57784 L .63786 .58107 L .548 .614 .871 r
F
.63393 .58108 m .63197 .57784 L .6359 .57784 L F
.70446 .61656 m .70656 .6134 L .70845 .61635 L .569 .642 .883 r
F
.70446 .61656 m .70257 .61361 L .70656 .6134 L F
.31005 .58598 m .31137 .58276 L .31378 .58375 L .761 .88 .931 r
F
.31005 .58598 m .30764 .58498 L .31137 .58276 L F
.40218 .53502 m .40368 .53169 L .40596 .5322 L .805 .931 .916 r
F
.40218 .53502 m .39989 .53448 L .40368 .53169 L F
.76118 .63984 m .76339 .63672 L .76521 .63953 L .579 .656 .889 r
F
.76118 .63984 m .75936 .63702 L .76339 .63672 L F
.37342 .55306 m .37487 .54977 L .37719 .55049 L .787 .91 .925 r
F
.37342 .55306 m .3711 .55231 L .37487 .54977 L F
.69859 .61381 m .70069 .61064 L .70257 .61361 L .567 .64 .882 r
F
.69859 .61381 m .6967 .61083 L .70069 .61064 L F
.80026 .65415 m .80255 .65106 L .80432 .65379 L .584 .663 .893 r
F
.80026 .65415 m .79849 .65141 L .80255 .65106 L F
.63982 .58427 m .6418 .58104 L .64375 .58424 L .55 .617 .872 r
F
.63982 .58427 m .63786 .58107 L .6418 .58104 L F
.59661 .55714 m .5985 .55385 L .6005 .55733 L .528 .589 .859 r
F
.59661 .55714 m .59461 .55364 L .5985 .55385 L F
.27541 .60122 m .27666 .59802 L .27912 .5991 L .752 .869 .933 r
F
.27541 .60122 m .27295 .60013 L .27666 .59802 L F
.29272 .59374 m .29401 .59053 L .29644 .59157 L .756 .874 .932 r
F
.29272 .59374 m .29028 .59269 L .29401 .59053 L F
.69272 .61102 m .6948 .60785 L .6967 .61083 L .566 .638 .882 r
F
.69272 .61102 m .69082 .60803 L .6948 .60785 L F
.6457 .58742 m .64769 .58419 L .64964 .58736 L .552 .62 .873 r
F
.6457 .58742 m .64375 .58424 L .64769 .58419 L F
.57691 .542 m .57877 .53869 L .58079 .54236 L .513 .569 .849 r
F
.57691 .542 m .57489 .53831 L .57877 .53869 L F
.51925 .46977 m .52099 .46632 L .52306 .47194 L .363 .385 .75 r
F
.51925 .46977 m .51718 .46385 L .52099 .46632 L F
.68685 .6082 m .68892 .60502 L .69082 .60803 L .565 .636 .881 r
F
.68685 .6082 m .68495 .60519 L .68892 .60502 L F
.65158 .59051 m .65359 .5873 L .65553 .59044 L .554 .623 .875 r
F
.65158 .59051 m .64964 .58736 L .65359 .5873 L F
.56309 .52979 m .56492 .52645 L .56696 .53031 L .497 .549 .84 r
F
.56309 .52979 m .56106 .52589 L .56492 .52645 L F
.75533 .63732 m .75753 .6342 L .75936 .63702 L .578 .654 .889 r
F
.75533 .63732 m .7535 .63449 L .75753 .6342 L F
.68098 .60535 m .68304 .60216 L .68495 .60519 L .563 .634 .88 r
F
.68098 .60535 m .67907 .60232 L .68304 .60216 L F
.65747 .59356 m .65948 .59035 L .66142 .59347 L .556 .625 .876 r
F
.65747 .59356 m .65553 .59044 L .65948 .59035 L F
.6751 .60246 m .67715 .59927 L .67907 .60232 L .562 .632 .879 r
F
.6751 .60246 m .67318 .59941 L .67715 .59927 L F
.66335 .59657 m .66537 .59337 L .6673 .59646 L .558 .628 .877 r
F
.66335 .59657 m .66142 .59347 L .66537 .59337 L F
.33114 .57561 m .33251 .57236 L .33489 .57329 L .769 .888 .93 r
F
.33114 .57561 m .32875 .57467 L .33251 .57236 L F
.66923 .59954 m .67126 .59634 L .67318 .59941 L .56 .63 .878 r
F
.66923 .59954 m .6673 .59646 L .67126 .59634 L F
.53132 .49233 m .53309 .48892 L .53515 .49364 L .429 .466 .796 r
F
.53132 .49233 m .52926 .48749 L .53309 .48892 L F
.79442 .65176 m .79671 .64866 L .79849 .65141 L .583 .662 .892 r
F
.79442 .65176 m .79264 .64901 L .79671 .64866 L F
.35226 .56468 m .35367 .56141 L .35602 .56225 L .777 .898 .928 r
F
.35226 .56468 m .34991 .56382 L .35367 .56141 L F
.51511 .45754 m .51305 .45071 L .51685 .45406 L .316 .329 .716 r
F
.51305 .45071 m .51478 .44721 L .51685 .45406 L .284 .29 .691 r
F
.40596 .5322 m .40748 .52887 L .40976 .52934 L .808 .935 .915 r
F
.40596 .5322 m .40368 .53169 L .40748 .52887 L F
.50959 .40425 m .51133 .40063 L .51353 .37527 L 0 0 0 r
F
.50272 .41856 m .50056 .42518 L .50443 .415 L F
.49886 .42872 m .50056 .42518 L .50272 .41856 L .656 .791 .335 r
F
.6025 .56077 m .60441 .55749 L .6064 .56092 L .532 .593 .861 r
F
.6025 .56077 m .6005 .55733 L .60441 .55749 L F
.74948 .63479 m .75167 .63166 L .7535 .63449 L .577 .653 .888 r
F
.74948 .63479 m .74764 .63194 L .75167 .63166 L F
.4746 .46949 m .47241 .47064 L .47625 .46604 L .847 .994 .751 r
F
.47077 .47409 m .47241 .47064 L .4746 .46949 L .852 .998 .782 r
F
.51718 .46385 m .51892 .46038 L .52099 .46632 L .342 .36 .735 r
F
.51718 .46385 m .51511 .45754 L .51892 .46038 L F
.37719 .55049 m .37865 .54719 L .38097 .5479 L .789 .912 .924 r
F
.37719 .55049 m .37487 .54977 L .37865 .54719 L F
.49716 .43225 m .495 .43648 L .49886 .42872 L .656 .791 .335 r
F
.4933 .44 m .495 .43648 L .49716 .43225 L .739 .883 .477 r
F
.51511 .45754 m .51685 .45406 L .51892 .46038 L .316 .329 .716 r
F
.31378 .58375 m .31512 .58052 L .31752 .5815 L .763 .881 .931 r
F
.31378 .58375 m .31137 .58276 L .31512 .58052 L F
.78859 .64935 m .79086 .64625 L .79264 .64901 L .582 .661 .892 r
F
.78859 .64935 m .7868 .64659 L .79086 .64625 L F
.26182 .60639 m .26305 .60321 L .26552 .60432 L .748 .865 .933 r
F
.26182 .60639 m .25934 .60528 L .26305 .60321 L F
.74362 .63223 m .74581 .62909 L .74764 .63194 L .576 .652 .888 r
F
.74362 .63223 m .74178 .62937 L .74581 .62909 L F
.58281 .54599 m .58468 .54269 L .58669 .54629 L .518 .575 .852 r
F
.58281 .54599 m .58079 .54236 L .58468 .54269 L F
.40976 .52934 m .41128 .526 L .41355 .52644 L .81 .938 .913 r
F
.40976 .52934 m .40748 .52887 L .41128 .526 L F
.55516 .5213 m .55697 .51794 L .55902 .52195 L .486 .535 .833 r
F
.55516 .5213 m .55311 .51725 L .55697 .51794 L F
.82182 .66084 m .82415 .65776 L .8259 .66047 L .586 .666 .894 r
F
.82182 .66084 m .82007 .65814 L .82415 .65776 L F
.6084 .56432 m .61031 .56106 L .6123 .56444 L .535 .598 .863 r
F
.6084 .56432 m .6064 .56092 L .61031 .56106 L F
.29644 .59157 m .29774 .58835 L .30017 .58939 L .757 .875 .932 r
F
.29644 .59157 m .29401 .59053 L .29774 .58835 L F
.27912 .5991 m .28039 .5959 L .28284 .59698 L .753 .87 .933 r
F
.27912 .5991 m .27666 .59802 L .28039 .5959 L F
.73777 .62964 m .73994 .6265 L .74178 .62937 L .575 .65 .887 r
F
.73777 .62964 m .73592 .62677 L .73994 .6265 L F
.53927 .50274 m .54105 .49934 L .54311 .50375 L .453 .495 .812 r
F
.53927 .50274 m .53721 .49824 L .54105 .49934 L F
.78275 .64692 m .78501 .64382 L .7868 .64659 L .581 .66 .891 r
F
.78275 .64692 m .78095 .64415 L .78501 .64382 L F
.35602 .56225 m .35744 .55897 L .35979 .5598 L .779 .9 .927 r
F
.35602 .56225 m .35367 .56141 L .35744 .55897 L F
.33489 .57329 m .33626 .57004 L .33864 .57095 L .77 .889 .93 r
F
.33489 .57329 m .33251 .57236 L .33626 .57004 L F
.54722 .51232 m .54901 .50895 L .55107 .51313 L .472 .517 .824 r
F
.54722 .51232 m .54516 .50808 L .54901 .50895 L F
.56899 .53412 m .57083 .53079 L .57286 .53457 L .504 .558 .844 r
F
.56899 .53412 m .56696 .53031 L .57083 .53079 L F
.38097 .5479 m .38244 .5446 L .38475 .54528 L .791 .915 .923 r
F
.38097 .5479 m .37865 .54719 L .38244 .5446 L F
.61429 .5678 m .61622 .56454 L .6182 .56789 L .539 .602 .865 r
F
.61429 .5678 m .6123 .56444 L .61622 .56454 L F
.48777 .45005 m .4856 .45236 L .48945 .44655 L .79 .937 .58 r
F
.48393 .45585 m .4856 .45236 L .48777 .45005 L .82 .969 .655 r
F
.41355 .52644 m .41508 .52309 L .41735 .52348 L .813 .941 .911 r
F
.41355 .52644 m .41128 .526 L .41508 .52309 L F
.73191 .62704 m .73407 .62389 L .73592 .62677 L .574 .649 .886 r
F
.73191 .62704 m .73005 .62415 L .73407 .62389 L F
.81599 .65851 m .81832 .65542 L .82007 .65814 L .585 .665 .894 r
F
.81599 .65851 m .81423 .65579 L .81832 .65542 L F
.47077 .47409 m .46857 .47499 L .47241 .47064 L .852 .998 .782 r
F
.46694 .47844 m .46857 .47499 L .47077 .47409 L .853 .997 .807 r
F
.77691 .64448 m .77916 .64137 L .78095 .64415 L .581 .659 .891 r
F
.77691 .64448 m .7751 .64169 L .77916 .64137 L F
.58871 .54987 m .59059 .54657 L .5926 .55012 L .522 .581 .855 r
F
.58871 .54987 m .58669 .54629 L .59059 .54657 L F
.52926 .48749 m .53102 .48406 L .53309 .48892 L .419 .453 .789 r
F
.52926 .48749 m .52719 .48249 L .53102 .48406 L F
.72605 .62441 m .7282 .62125 L .73005 .62415 L .573 .648 .886 r
F
.72605 .62441 m .72419 .6215 L .7282 .62125 L F
.62018 .57121 m .62212 .56796 L .6241 .57127 L .541 .606 .867 r
F
.62018 .57121 m .6182 .56789 L .62212 .56796 L F
.31752 .5815 m .31886 .57827 L .32126 .57924 L .764 .882 .931 r
F
.31752 .5815 m .31512 .58052 L .31886 .57827 L F
.41735 .52348 m .41889 .52013 L .42115 .52048 L .816 .945 .908 r
F
.41735 .52348 m .41508 .52309 L .41889 .52013 L F
.81016 .65616 m .81247 .65307 L .81423 .65579 L .585 .664 .893 r
F
.81016 .65616 m .8084 .65343 L .81247 .65307 L F
.72018 .62175 m .72232 .61859 L .72419 .6215 L .572 .646 .885 r
F
.72018 .62175 m .71831 .61883 L .72232 .61859 L F
.26552 .60432 m .26676 .60113 L .26923 .60223 L .749 .866 .933 r
F
.26552 .60432 m .26305 .60321 L .26676 .60113 L F
.77106 .64201 m .7733 .6389 L .7751 .64169 L .58 .658 .89 r
F
.77106 .64201 m .76925 .63922 L .7733 .6389 L F
.62608 .57456 m .62803 .57131 L .63 .57458 L .544 .609 .868 r
F
.62608 .57456 m .6241 .57127 L .62803 .57131 L F
.30017 .58939 m .30148 .58616 L .3039 .58719 L .758 .876 .932 r
F
.30017 .58939 m .29774 .58835 L .30148 .58616 L F
.35979 .5598 m .36121 .55652 L .36355 .55733 L .78 .902 .927 r
F
.35979 .5598 m .35744 .55897 L .36121 .55652 L F
.38475 .54528 m .38622 .54197 L .38853 .54263 L .793 .917 .922 r
F
.38475 .54528 m .38244 .5446 L .38622 .54197 L F
.28284 .59698 m .28411 .59377 L .28656 .59484 L .754 .871 .933 r
F
.28284 .59698 m .28039 .5959 L .28411 .59377 L F
.71431 .61906 m .71644 .6159 L .71831 .61883 L .57 .644 .884 r
F
.71431 .61906 m .71244 .61613 L .71644 .6159 L F
.33864 .57095 m .34002 .56769 L .34239 .56859 L .771 .891 .929 r
F
.33864 .57095 m .33626 .57004 L .34002 .56769 L F
.46694 .47844 m .46474 .47915 L .46857 .47499 L .853 .997 .807 r
F
.46311 .48258 m .46474 .47915 L .46694 .47844 L .853 .995 .826 r
F
.42115 .52048 m .42269 .51713 L .42495 .51743 L .819 .949 .906 r
F
.42115 .52048 m .41889 .52013 L .42269 .51713 L F
.56106 .52589 m .56288 .52255 L .56492 .52645 L .494 .545 .838 r
F
.56106 .52589 m .55902 .52195 L .56288 .52255 L F
.63197 .57784 m .63393 .5746 L .6359 .57784 L .547 .612 .87 r
F
.63197 .57784 m .63 .57458 L .63393 .5746 L F
.57489 .53831 m .57674 .53498 L .57877 .53869 L .51 .565 .848 r
F
.57489 .53831 m .57286 .53457 L .57674 .53498 L F
.59461 .55364 m .5965 .55035 L .5985 .55385 L .526 .586 .858 r
F
.59461 .55364 m .5926 .55012 L .5965 .55035 L F
.70845 .61635 m .71056 .61318 L .71244 .61613 L .569 .643 .884 r
F
.70845 .61635 m .70656 .6134 L .71056 .61318 L F
.76521 .63953 m .76744 .63641 L .76925 .63922 L .579 .656 .89 r
F
.76521 .63953 m .76339 .63672 L .76744 .63641 L F
.80432 .65379 m .80663 .6507 L .8084 .65343 L .584 .664 .893 r
F
.80432 .65379 m .80255 .65106 L .80663 .6507 L F
.70257 .61361 m .70468 .61043 L .70656 .6134 L .568 .641 .883 r
F
.70257 .61361 m .70069 .61064 L .70468 .61043 L F
.63786 .58107 m .63984 .57783 L .6418 .58104 L .549 .616 .871 r
F
.63786 .58107 m .6359 .57784 L .63984 .57783 L F
.42495 .51743 m .4265 .51406 L .42875 .51432 L .822 .953 .903 r
F
.42495 .51743 m .42269 .51713 L .4265 .51406 L F
.6967 .61083 m .69879 .60765 L .70069 .61064 L .567 .639 .882 r
F
.6967 .61083 m .6948 .60785 L .69879 .60765 L F
.64375 .58424 m .64574 .58101 L .64769 .58419 L .551 .619 .873 r
F
.64375 .58424 m .6418 .58104 L .64574 .58101 L F
.46311 .48258 m .46091 .48314 L .46474 .47915 L .853 .995 .826 r
F
.45928 .48656 m .46091 .48314 L .46311 .48258 L .851 .992 .842 r
F
.75936 .63702 m .76157 .63389 L .76339 .63672 L .578 .655 .889 r
F
.75936 .63702 m .75753 .6342 L .76157 .63389 L F
.38853 .54263 m .39001 .53931 L .39231 .53995 L .796 .92 .921 r
F
.38853 .54263 m .38622 .54197 L .39001 .53931 L F
.53721 .49824 m .53899 .49484 L .54105 .49934 L .446 .486 .807 r
F
.53721 .49824 m .53515 .49364 L .53899 .49484 L F
.69082 .60803 m .69291 .60484 L .6948 .60785 L .565 .637 .881 r
F
.69082 .60803 m .68892 .60502 L .69291 .60484 L F
.32126 .57924 m .32261 .576 L .32501 .57696 L .765 .884 .931 r
F
.32126 .57924 m .31886 .57827 L .32261 .576 L F
.25193 .60939 m .25314 .60621 L .25563 .60734 L .746 .862 .934 r
F
.25193 .60939 m .24943 .60826 L .25314 .60621 L F
.64964 .58736 m .65164 .58414 L .65359 .5873 L .553 .621 .874 r
F
.64964 .58736 m .64769 .58419 L .65164 .58414 L F
.79849 .65141 m .80078 .64831 L .80255 .65106 L .583 .662 .892 r
F
.79849 .65141 m .79671 .64866 L .80078 .64831 L F
.51271 .43962 m .51065 .43082 L .51444 .4361 L .24 .238 .656 r
F
.51065 .43082 m .51238 .42729 L .51444 .4361 L .174 .16 .602 r
F
.52719 .48249 m .52895 .47906 L .53102 .48406 L .408 .44 .782 r
F
.52719 .48249 m .52513 .47732 L .52895 .47906 L F
.68495 .60519 m .68702 .602 L .68892 .60502 L .564 .635 .88 r
F
.68495 .60519 m .68304 .60216 L .68702 .602 L F
.36355 .55733 m .36499 .55404 L .36732 .55483 L .782 .904 .926 r
F
.36355 .55733 m .36121 .55652 L .36499 .55404 L F
.6005 .55733 m .60241 .55404 L .60441 .55749 L .53 .591 .86 r
F
.6005 .55733 m .5985 .55385 L .60241 .55404 L F
.55311 .51725 m .55492 .51388 L .55697 .51794 L .481 .53 .83 r
F
.55311 .51725 m .55107 .51313 L .55492 .51388 L F
.65553 .59044 m .65754 .58722 L .65948 .59035 L .555 .624 .875 r
F
.65553 .59044 m .65359 .5873 L .65754 .58722 L F
.42875 .51432 m .43032 .51094 L .43256 .51114 L .825 .957 .9 r
F
.42875 .51432 m .4265 .51406 L .43032 .51094 L F
.67907 .60232 m .68112 .59912 L .68304 .60216 L .562 .633 .879 r
F
.67907 .60232 m .67715 .59927 L .68112 .59912 L F
.66142 .59347 m .66344 .59026 L .66537 .59337 L .557 .626 .876 r
F
.66142 .59347 m .65948 .59035 L .66344 .59026 L F
.67318 .59941 m .67523 .5962 L .67715 .59927 L .561 .631 .878 r
F
.67318 .59941 m .67126 .59634 L .67523 .5962 L F
.6673 .59646 m .66934 .59325 L .67126 .59634 L .559 .629 .877 r
F
.6673 .59646 m .66537 .59337 L .66934 .59325 L F
.7535 .63449 m .75571 .63136 L .75753 .6342 L .577 .654 .889 r
F
.7535 .63449 m .75167 .63166 L .75571 .63136 L F
.34239 .56859 m .34378 .56533 L .34615 .56622 L .773 .893 .929 r
F
.34239 .56859 m .34002 .56769 L .34378 .56533 L F
.26923 .60223 m .27048 .59903 L .27295 .60013 L .75 .867 .933 r
F
.26923 .60223 m .26676 .60113 L .27048 .59903 L F
.54516 .50808 m .54696 .5047 L .54901 .50895 L .466 .51 .82 r
F
.54516 .50808 m .54311 .50375 L .54696 .5047 L F
.3039 .58719 m .30522 .58396 L .30764 .58498 L .759 .877 .932 r
F
.3039 .58719 m .30148 .58616 L .30522 .58396 L F
.45928 .48656 m .45707 .48698 L .46091 .48314 L .851 .992 .842 r
F
.45546 .49039 m .45707 .48698 L .45928 .48656 L .848 .988 .854 r
F
.43256 .51114 m .43413 .50776 L .43637 .5079 L .828 .961 .896 r
F
.43256 .51114 m .43032 .51094 L .43413 .50776 L F
.58079 .54236 m .58265 .53904 L .58468 .54269 L .515 .572 .851 r
F
.58079 .54236 m .57877 .53869 L .58265 .53904 L F
.28656 .59484 m .28784 .59163 L .29028 .59269 L .754 .872 .933 r
F
.28656 .59484 m .28411 .59377 L .28784 .59163 L F
.79264 .64901 m .79493 .6459 L .79671 .64866 L .583 .661 .892 r
F
.79264 .64901 m .79086 .64625 L .79493 .6459 L F
.48393 .45585 m .48175 .45766 L .4856 .45236 L .82 .969 .655 r
F
.48009 .46113 m .48175 .45766 L .48393 .45585 L .838 .986 .71 r
F
.8259 .66047 m .82825 .65738 L .82999 .66009 L .586 .667 .894 r
F
.8259 .66047 m .82415 .65776 L .82825 .65738 L F
.45546 .49039 m .45325 .49069 L .45707 .48698 L .848 .988 .854 r
F
.45164 .4941 m .45325 .49069 L .45546 .49039 L .845 .984 .864 r
F
.74764 .63194 m .74984 .62881 L .75167 .63166 L .576 .653 .888 r
F
.74764 .63194 m .74581 .62909 L .74984 .62881 L F
.43637 .5079 m .43795 .50451 L .44018 .50458 L .832 .965 .891 r
F
.43637 .5079 m .43413 .50776 L .43795 .50451 L F
.6064 .56092 m .60832 .55764 L .61031 .56106 L .534 .596 .862 r
F
.6064 .56092 m .60441 .55749 L .60832 .55764 L F
.39231 .53995 m .3938 .53662 L .3961 .53723 L .798 .923 .92 r
F
.39231 .53995 m .39001 .53931 L .3938 .53662 L F
.56696 .53031 m .56879 .52697 L .57083 .53079 L .501 .554 .842 r
F
.56696 .53031 m .56492 .52645 L .56879 .52697 L F
.44018 .50458 m .44177 .50119 L .444 .50118 L .835 .97 .886 r
F
.44018 .50458 m .43795 .50451 L .44177 .50119 L F
.45164 .4941 m .44942 .49428 L .45325 .49069 L .845 .984 .864 r
F
.44782 .49769 m .44942 .49428 L .45164 .4941 L .842 .979 .873 r
F
.444 .50118 m .44559 .49778 L .44782 .49769 L .839 .974 .88 r
F
.444 .50118 m .44177 .50119 L .44559 .49778 L F
.44782 .49769 m .44559 .49778 L .44942 .49428 L .842 .979 .873 r
F
.7868 .64659 m .78907 .64348 L .79086 .64625 L .582 .66 .891 r
F
.7868 .64659 m .78501 .64382 L .78907 .64348 L F
.74178 .62937 m .74397 .62623 L .74581 .62909 L .575 .651 .887 r
F
.74178 .62937 m .73994 .6265 L .74397 .62623 L F
.36732 .55483 m .36877 .55154 L .3711 .55231 L .784 .906 .926 r
F
.36732 .55483 m .36499 .55404 L .36877 .55154 L F
.32501 .57696 m .32636 .57372 L .32875 .57467 L .766 .885 .931 r
F
.32501 .57696 m .32261 .576 L .32636 .57372 L F
.6123 .56444 m .61423 .56117 L .61622 .56454 L .537 .6 .864 r
F
.6123 .56444 m .61031 .56106 L .61423 .56117 L F
.82007 .65814 m .82241 .65505 L .82415 .65776 L .586 .666 .894 r
F
.82007 .65814 m .81832 .65542 L .82241 .65505 L F
.52513 .47732 m .52688 .47388 L .52895 .47906 L .395 .424 .773 r
F
.52513 .47732 m .52306 .47194 L .52688 .47388 L F
.25563 .60734 m .25685 .60415 L .25934 .60528 L .747 .863 .934 r
F
.25563 .60734 m .25314 .60621 L .25685 .60415 L F
.58669 .54629 m .58857 .54298 L .59059 .54657 L .52 .578 .854 r
F
.58669 .54629 m .58468 .54269 L .58857 .54298 L F
.73592 .62677 m .73809 .62362 L .73994 .6265 L .574 .65 .887 r
F
.73592 .62677 m .73407 .62389 L .73809 .62362 L F
.34615 .56622 m .34755 .56295 L .34991 .56382 L .774 .894 .929 r
F
.34615 .56622 m .34378 .56533 L .34755 .56295 L F
.3961 .53723 m .3976 .5339 L .39989 .53448 L .8 .925 .919 r
F
.3961 .53723 m .3938 .53662 L .3976 .5339 L F
.78095 .64415 m .78321 .64104 L .78501 .64382 L .581 .659 .891 r
F
.78095 .64415 m .77916 .64137 L .78321 .64104 L F
.30764 .58498 m .30896 .58175 L .31137 .58276 L .76 .878 .932 r
F
.30764 .58498 m .30522 .58396 L .30896 .58175 L F
.27295 .60013 m .2742 .59693 L .27666 .59802 L .751 .868 .933 r
F
.27295 .60013 m .27048 .59903 L .2742 .59693 L F
.4933 .44 m .49114 .44304 L .495 .43648 L .739 .883 .477 r
F
.48945 .44655 m .49114 .44304 L .4933 .44 L .79 .937 .58 r
F
.51238 .42729 m .51033 .41606 L .51411 .42374 L .174 .16 .602 r
F
.51033 .41606 m .51205 .41249 L .51411 .42374 L .006 0 .451 r
F
.6182 .56789 m .62014 .56462 L .62212 .56796 L .54 .604 .866 r
F
.6182 .56789 m .61622 .56454 L .62014 .56462 L F
.73005 .62415 m .73221 .621 L .73407 .62389 L .573 .648 .886 r
F
.73005 .62415 m .7282 .62125 L .73221 .621 L F
.29028 .59269 m .29157 .58947 L .29401 .59053 L .755 .873 .932 r
F
.29028 .59269 m .28784 .59163 L .29157 .58947 L F
.53515 .49364 m .53692 .49022 L .53899 .49484 L .438 .476 .802 r
F
.53515 .49364 m .53309 .48892 L .53692 .49022 L F
.55902 .52195 m .56084 .51859 L .56288 .52255 L .49 .54 .835 r
F
.55902 .52195 m .55697 .51794 L .56084 .51859 L F
.81423 .65579 m .81656 .6527 L .81832 .65542 L .585 .665 .894 r
F
.81423 .65579 m .81247 .65307 L .81656 .6527 L F
.3711 .55231 m .37255 .54901 L .37487 .54977 L .786 .908 .925 r
F
.3711 .55231 m .36877 .55154 L .37255 .54901 L F
.7751 .64169 m .77735 .63857 L .77916 .64137 L .58 .658 .89 r
F
.7751 .64169 m .7733 .6389 L .77735 .63857 L F
.72419 .6215 m .72633 .61834 L .7282 .62125 L .572 .647 .885 r
F
.72419 .6215 m .72232 .61859 L .72633 .61834 L F
.57286 .53457 m .57471 .53124 L .57674 .53498 L .507 .562 .846 r
F
.57286 .53457 m .57083 .53079 L .57471 .53124 L F
.6241 .57127 m .62605 .56801 L .62803 .57131 L .543 .607 .868 r
F
.6241 .57127 m .62212 .56796 L .62605 .56801 L F
.39989 .53448 m .4014 .53115 L .40368 .53169 L .802 .928 .918 r
F
.39989 .53448 m .3976 .5339 L .4014 .53115 L F
.5926 .55012 m .59449 .54682 L .5965 .55035 L .524 .584 .856 r
F
.5926 .55012 m .59059 .54657 L .59449 .54682 L F
.32875 .57467 m .33012 .57142 L .33251 .57236 L .767 .886 .93 r
F
.32875 .57467 m .32636 .57372 L .33012 .57142 L F
.71831 .61883 m .72045 .61566 L .72232 .61859 L .571 .645 .885 r
F
.71831 .61883 m .71644 .6159 L .72045 .61566 L F
.48009 .46113 m .47791 .46257 L .48175 .45766 L .838 .986 .71 r
F
.47625 .46604 m .47791 .46257 L .48009 .46113 L .847 .994 .751 r
F
.51478 .44721 m .51271 .43962 L .51651 .44371 L .284 .29 .691 r
F
.51271 .43962 m .51444 .4361 L .51651 .44371 L .24 .238 .656 r
F
.55107 .51313 m .55287 .50976 L .55492 .51388 L .477 .524 .827 r
F
.55107 .51313 m .54901 .50895 L .55287 .50976 L F
.52306 .47194 m .52481 .46849 L .52688 .47388 L .381 .406 .762 r
F
.52306 .47194 m .52099 .46632 L .52481 .46849 L F
.8084 .65343 m .81071 .65034 L .81247 .65307 L .584 .664 .893 r
F
.8084 .65343 m .80663 .6507 L .81071 .65034 L F
.54311 .50375 m .5449 .50036 L .54696 .5047 L .46 .503 .816 r
F
.54311 .50375 m .54105 .49934 L .5449 .50036 L F
.63 .57458 m .63196 .57133 L .63393 .5746 L .545 .611 .869 r
F
.63 .57458 m .62803 .57131 L .63196 .57133 L F
.34991 .56382 m .35132 .56055 L .35367 .56141 L .776 .896 .928 r
F
.34991 .56382 m .34755 .56295 L .35132 .56055 L F
.76925 .63922 m .77149 .63609 L .7733 .6389 L .579 .657 .89 r
F
.76925 .63922 m .76744 .63641 L .77149 .63609 L F
.71244 .61613 m .71457 .61296 L .71644 .6159 L .57 .644 .884 r
F
.71244 .61613 m .71056 .61318 L .71457 .61296 L F
.25934 .60528 m .26057 .60209 L .26305 .60321 L .748 .864 .933 r
F
.25934 .60528 m .25685 .60415 L .26057 .60209 L F
.6359 .57784 m .63787 .57459 L .63984 .57783 L .548 .614 .871 r
F
.6359 .57784 m .63393 .5746 L .63787 .57459 L F
.70656 .6134 m .70868 .61022 L .71056 .61318 L .569 .642 .883 r
F
.70656 .6134 m .70468 .61043 L .70868 .61022 L F
.31137 .58276 m .31271 .57952 L .31512 .58052 L .761 .88 .931 r
F
.31137 .58276 m .30896 .58175 L .31271 .57952 L F
.40368 .53169 m .4052 .52835 L .40748 .52887 L .805 .931 .916 r
F
.40368 .53169 m .4014 .53115 L .4052 .52835 L F
.76339 .63672 m .76562 .63359 L .76744 .63641 L .579 .656 .889 r
F
.76339 .63672 m .76157 .63389 L .76562 .63359 L F
.37487 .54977 m .37633 .54646 L .37865 .54719 L .787 .91 .925 r
F
.37487 .54977 m .37255 .54901 L .37633 .54646 L F
.70069 .61064 m .70279 .60745 L .70468 .61043 L .567 .64 .882 r
F
.70069 .61064 m .69879 .60765 L .70279 .60745 L F
.80255 .65106 m .80486 .64795 L .80663 .6507 L .584 .663 .893 r
F
.80255 .65106 m .80078 .64831 L .80486 .64795 L F
.6418 .58104 m .64378 .5778 L .64574 .58101 L .55 .617 .872 r
F
.6418 .58104 m .63984 .57783 L .64378 .5778 L F
.5985 .55385 m .6004 .55056 L .60241 .55404 L .528 .589 .859 r
F
.5985 .55385 m .5965 .55035 L .6004 .55056 L F
.27666 .59802 m .27793 .59482 L .28039 .5959 L .752 .869 .933 r
F
.27666 .59802 m .2742 .59693 L .27793 .59482 L F
.29401 .59053 m .29531 .5873 L .29774 .58835 L .756 .874 .932 r
F
.29401 .59053 m .29157 .58947 L .29531 .5873 L F
.6948 .60785 m .6969 .60466 L .69879 .60765 L .566 .638 .882 r
F
.6948 .60785 m .69291 .60484 L .6969 .60466 L F
.64769 .58419 m .64969 .58096 L .65164 .58414 L .552 .62 .873 r
F
.64769 .58419 m .64574 .58101 L .64969 .58096 L F
.57877 .53869 m .58063 .53536 L .58265 .53904 L .513 .569 .849 r
F
.57877 .53869 m .57674 .53498 L .58063 .53536 L F
.52099 .46632 m .52273 .46285 L .52481 .46849 L .363 .385 .75 r
F
.52099 .46632 m .51892 .46038 L .52273 .46285 L F
.68892 .60502 m .691 .60183 L .69291 .60484 L .565 .636 .881 r
F
.68892 .60502 m .68702 .602 L .691 .60183 L F
.65359 .5873 m .6556 .58407 L .65754 .58722 L .554 .623 .875 r
F
.65359 .5873 m .65164 .58414 L .6556 .58407 L F
.56492 .52645 m .56676 .5231 L .56879 .52697 L .497 .549 .84 r
F
.56492 .52645 m .56288 .52255 L .56676 .5231 L F
.75753 .6342 m .75975 .63106 L .76157 .63389 L .578 .654 .889 r
F
.75753 .6342 m .75571 .63136 L .75975 .63106 L F
.68304 .60216 m .6851 .59896 L .68702 .602 L .563 .634 .88 r
F
.68304 .60216 m .68112 .59912 L .6851 .59896 L F
.65948 .59035 m .6615 .58713 L .66344 .59026 L .556 .625 .876 r
F
.65948 .59035 m .65754 .58722 L .6615 .58713 L F
.67715 .59927 m .67921 .59606 L .68112 .59912 L .562 .632 .879 r
F
.67715 .59927 m .67523 .5962 L .67921 .59606 L F
.66537 .59337 m .6674 .59015 L .66934 .59325 L .558 .628 .877 r
F
.66537 .59337 m .66344 .59026 L .6674 .59015 L F
.33251 .57236 m .33388 .5691 L .33626 .57004 L .769 .888 .93 r
F
.33251 .57236 m .33012 .57142 L .33388 .5691 L F
.67126 .59634 m .67331 .59312 L .67523 .5962 L .56 .63 .878 r
F
.67126 .59634 m .66934 .59325 L .67331 .59312 L F
.53309 .48892 m .53486 .48549 L .53692 .49022 L .429 .466 .796 r
F
.53309 .48892 m .53102 .48406 L .53486 .48549 L F
.79671 .64866 m .799 .64555 L .80078 .64831 L .583 .662 .892 r
F
.79671 .64866 m .79493 .6459 L .799 .64555 L F
.35367 .56141 m .35509 .55813 L .35744 .55897 L .777 .898 .928 r
F
.35367 .56141 m .35132 .56055 L .35509 .55813 L F
.51685 .45406 m .51478 .44721 L .51859 .45057 L .316 .329 .716 r
F
.51478 .44721 m .51651 .44371 L .51859 .45057 L .284 .29 .691 r
F
.40748 .52887 m .409 .52552 L .41128 .526 L .808 .935 .915 r
F
.40748 .52887 m .4052 .52835 L .409 .52552 L F
.82999 .66009 m .83235 .657 L .83409 .6597 L .587 .667 .895 r
F
.82999 .66009 m .82825 .65738 L .83235 .657 L F
.51727 .40171 m .51526 .37163 L .51902 .39808 L .006 0 .451 r
F
.51526 .37163 m .51699 .36797 L .51902 .39808 L 0 0 .213 r
F
.51526 .37163 m .51307 .397 L .51699 .36797 L F
.51133 .40063 m .51307 .397 L .51526 .37163 L 0 0 0 r
F
.50443 .415 m .50227 .42162 L .50614 .41143 L F
.50056 .42518 m .50227 .42162 L .50443 .415 L .656 .791 .335 r
F
.60441 .55749 m .60632 .55421 L .60832 .55764 L .532 .593 .861 r
F
.60441 .55749 m .60241 .55404 L .60632 .55421 L F
.75167 .63166 m .75388 .62851 L .75571 .63136 L .577 .653 .888 r
F
.75167 .63166 m .74984 .62881 L .75388 .62851 L F
.47625 .46604 m .47406 .46717 L .47791 .46257 L .847 .994 .751 r
F
.47241 .47064 m .47406 .46717 L .47625 .46604 L .852 .998 .782 r
F
.51892 .46038 m .52066 .4569 L .52273 .46285 L .342 .36 .735 r
F
.51892 .46038 m .51685 .45406 L .52066 .4569 L F
.37865 .54719 m .38012 .54388 L .38244 .5446 L .789 .912 .924 r
F
.37865 .54719 m .37633 .54646 L .38012 .54388 L F
.49886 .42872 m .49669 .43295 L .50056 .42518 L .656 .791 .335 r
F
.495 .43648 m .49669 .43295 L .49886 .42872 L .739 .883 .477 r
F
.51685 .45406 m .51859 .45057 L .52066 .4569 L .316 .329 .716 r
F
.31512 .58052 m .31646 .57728 L .31886 .57827 L .763 .881 .931 r
F
.31512 .58052 m .31271 .57952 L .31646 .57728 L F
.79086 .64625 m .79314 .64314 L .79493 .6459 L .582 .661 .892 r
F
.79086 .64625 m .78907 .64348 L .79314 .64314 L F
.26305 .60321 m .26428 .60001 L .26676 .60113 L .748 .865 .933 r
F
.26305 .60321 m .26057 .60209 L .26428 .60001 L F
.74581 .62909 m .748 .62594 L .74984 .62881 L .576 .652 .888 r
F
.74581 .62909 m .74397 .62623 L .748 .62594 L F
.58468 .54269 m .58655 .53937 L .58857 .54298 L .518 .575 .852 r
F
.58468 .54269 m .58265 .53904 L .58655 .53937 L F
.41128 .526 m .41281 .52265 L .41508 .52309 L .81 .938 .913 r
F
.41128 .526 m .409 .52552 L .41281 .52265 L F
.55697 .51794 m .55879 .51458 L .56084 .51859 L .486 .535 .833 r
F
.55697 .51794 m .55492 .51388 L .55879 .51458 L F
.82415 .65776 m .8265 .65467 L .82825 .65738 L .586 .666 .894 r
F
.82415 .65776 m .82241 .65505 L .8265 .65467 L F
.61031 .56106 m .61224 .55777 L .61423 .56117 L .535 .598 .863 r
F
.61031 .56106 m .60832 .55764 L .61224 .55777 L F
.29774 .58835 m .29905 .58512 L .30148 .58616 L .757 .875 .932 r
F
.29774 .58835 m .29531 .5873 L .29905 .58512 L F
.28039 .5959 m .28166 .59269 L .28411 .59377 L .753 .87 .933 r
F
.28039 .5959 m .27793 .59482 L .28166 .59269 L F
.73994 .6265 m .74212 .62335 L .74397 .62623 L .575 .65 .887 r
F
.73994 .6265 m .73809 .62362 L .74212 .62335 L F
.54105 .49934 m .54284 .49594 L .5449 .50036 L .453 .495 .812 r
F
.54105 .49934 m .53899 .49484 L .54284 .49594 L F
.78501 .64382 m .78728 .6407 L .78907 .64348 L .581 .66 .891 r
F
.78501 .64382 m .78321 .64104 L .78728 .6407 L F
.35744 .55897 m .35887 .55569 L .36121 .55652 L .779 .9 .927 r
F
.35744 .55897 m .35509 .55813 L .35887 .55569 L F
.33626 .57004 m .33764 .56677 L .34002 .56769 L .77 .889 .93 r
F
.33626 .57004 m .33388 .5691 L .33764 .56677 L F
.54901 .50895 m .55082 .50556 L .55287 .50976 L .472 .517 .824 r
F
.54901 .50895 m .54696 .5047 L .55082 .50556 L F
.57083 .53079 m .57268 .52745 L .57471 .53124 L .504 .558 .844 r
F
.57083 .53079 m .56879 .52697 L .57268 .52745 L F
.38244 .5446 m .38391 .54128 L .38622 .54197 L .791 .915 .923 r
F
.38244 .5446 m .38012 .54388 L .38391 .54128 L F
.61622 .56454 m .61815 .56126 L .62014 .56462 L .539 .602 .865 r
F
.61622 .56454 m .61423 .56117 L .61815 .56126 L F
.48945 .44655 m .48728 .44886 L .49114 .44304 L .79 .937 .58 r
F
.4856 .45236 m .48728 .44886 L .48945 .44655 L .82 .969 .655 r
F
.41508 .52309 m .41662 .51973 L .41889 .52013 L .813 .941 .911 r
F
.41508 .52309 m .41281 .52265 L .41662 .51973 L F
.73407 .62389 m .73624 .62073 L .73809 .62362 L .574 .649 .886 r
F
.73407 .62389 m .73221 .621 L .73624 .62073 L F
.81832 .65542 m .82065 .65233 L .82241 .65505 L .585 .665 .894 r
F
.81832 .65542 m .81656 .6527 L .82065 .65233 L F
.47241 .47064 m .47022 .47154 L .47406 .46717 L .852 .998 .782 r
F
.46857 .47499 m .47022 .47154 L .47241 .47064 L .853 .997 .807 r
F
.77916 .64137 m .78141 .63824 L .78321 .64104 L .581 .659 .891 r
F
.77916 .64137 m .77735 .63857 L .78141 .63824 L F
.24943 .60826 m .25064 .60507 L .25314 .60621 L .745 .862 .934 r
F
.24943 .60826 m .24693 .60711 L .25064 .60507 L F
.59059 .54657 m .59247 .54326 L .59449 .54682 L .522 .581 .855 r
F
.59059 .54657 m .58857 .54298 L .59247 .54326 L F
.53102 .48406 m .53279 .48063 L .53486 .48549 L .419 .453 .789 r
F
.53102 .48406 m .52895 .47906 L .53279 .48063 L F
.7282 .62125 m .73035 .61809 L .73221 .621 L .573 .648 .886 r
F
.7282 .62125 m .72633 .61834 L .73035 .61809 L F
.62212 .56796 m .62407 .56469 L .62605 .56801 L .541 .606 .867 r
F
.62212 .56796 m .62014 .56462 L .62407 .56469 L F
.31886 .57827 m .32021 .57502 L .32261 .576 L .764 .882 .931 r
F
.31886 .57827 m .31646 .57728 L .32021 .57502 L F
.41889 .52013 m .42043 .51677 L .42269 .51713 L .816 .945 .908 r
F
.41889 .52013 m .41662 .51973 L .42043 .51677 L F
.81247 .65307 m .8148 .64997 L .81656 .6527 L .585 .664 .893 r
F
.81247 .65307 m .81071 .65034 L .8148 .64997 L F
.72232 .61859 m .72447 .61542 L .72633 .61834 L .572 .646 .885 r
F
.72232 .61859 m .72045 .61566 L .72447 .61542 L F
.26676 .60113 m .26801 .59792 L .27048 .59903 L .749 .866 .933 r
F
.26676 .60113 m .26428 .60001 L .26801 .59792 L F
.7733 .6389 m .77555 .63577 L .77735 .63857 L .58 .658 .89 r
F
.7733 .6389 m .77149 .63609 L .77555 .63577 L F
.62803 .57131 m .62999 .56804 L .63196 .57133 L .544 .609 .868 r
F
.62803 .57131 m .62605 .56801 L .62999 .56804 L F
.30148 .58616 m .30279 .58293 L .30522 .58396 L .758 .876 .932 r
F
.30148 .58616 m .29905 .58512 L .30279 .58293 L F
.36121 .55652 m .36264 .55323 L .36499 .55404 L .78 .902 .927 r
F
.36121 .55652 m .35887 .55569 L .36264 .55323 L F
.38622 .54197 m .3877 .53865 L .39001 .53931 L .793 .917 .922 r
F
.38622 .54197 m .38391 .54128 L .3877 .53865 L F
.28411 .59377 m .28539 .59055 L .28784 .59163 L .754 .871 .933 r
F
.28411 .59377 m .28166 .59269 L .28539 .59055 L F
.71644 .6159 m .71858 .61273 L .72045 .61566 L .57 .644 .884 r
F
.71644 .6159 m .71457 .61296 L .71858 .61273 L F
.34002 .56769 m .34141 .56442 L .34378 .56533 L .771 .891 .929 r
F
.34002 .56769 m .33764 .56677 L .34141 .56442 L F
.46857 .47499 m .46638 .4757 L .47022 .47154 L .853 .997 .807 r
F
.46474 .47915 m .46638 .4757 L .46857 .47499 L .853 .995 .826 r
F
.42269 .51713 m .42425 .51375 L .4265 .51406 L .819 .949 .906 r
F
.42269 .51713 m .42043 .51677 L .42425 .51375 L F
.56288 .52255 m .56471 .51919 L .56676 .5231 L .494 .545 .838 r
F
.56288 .52255 m .56084 .51859 L .56471 .51919 L F
.63393 .5746 m .6359 .57134 L .63787 .57459 L .547 .612 .87 r
F
.63393 .5746 m .63196 .57133 L .6359 .57134 L F
.57674 .53498 m .5786 .53165 L .58063 .53536 L .51 .565 .848 r
F
.57674 .53498 m .57471 .53124 L .5786 .53165 L F
.5965 .55035 m .59839 .54705 L .6004 .55056 L .526 .586 .858 r
F
.5965 .55035 m .59449 .54682 L .59839 .54705 L F
.71056 .61318 m .71269 .61 L .71457 .61296 L .569 .643 .884 r
F
.71056 .61318 m .70868 .61022 L .71269 .61 L F
.76744 .63641 m .76967 .63327 L .77149 .63609 L .579 .656 .89 r
F
.76744 .63641 m .76562 .63359 L .76967 .63327 L F
.80663 .6507 m .80894 .64759 L .81071 .65034 L .584 .664 .893 r
F
.80663 .6507 m .80486 .64795 L .80894 .64759 L F
.70468 .61043 m .70679 .60725 L .70868 .61022 L .568 .641 .883 r
F
.70468 .61043 m .70279 .60745 L .70679 .60725 L F
.63984 .57783 m .64182 .57458 L .64378 .5778 L .549 .616 .871 r
F
.63984 .57783 m .63787 .57459 L .64182 .57458 L F
.4265 .51406 m .42806 .51069 L .43032 .51094 L .822 .953 .903 r
F
.4265 .51406 m .42425 .51375 L .42806 .51069 L F
.69879 .60765 m .70089 .60446 L .70279 .60745 L .567 .639 .882 r
F
.69879 .60765 m .6969 .60466 L .70089 .60446 L F
.64574 .58101 m .64773 .57776 L .64969 .58096 L .551 .619 .873 r
F
.64574 .58101 m .64378 .5778 L .64773 .57776 L F
.46474 .47915 m .46254 .4797 L .46638 .4757 L .853 .995 .826 r
F
.46091 .48314 m .46254 .4797 L .46474 .47915 L .851 .992 .842 r
F
.76157 .63389 m .7638 .63075 L .76562 .63359 L .578 .655 .889 r
F
.76157 .63389 m .75975 .63106 L .7638 .63075 L F
.39001 .53931 m .3915 .53598 L .3938 .53662 L .796 .92 .921 r
F
.39001 .53931 m .3877 .53865 L .3915 .53598 L F
.53899 .49484 m .54077 .49142 L .54284 .49594 L .446 .486 .807 r
F
.53899 .49484 m .53692 .49022 L .54077 .49142 L F
.69291 .60484 m .69499 .60165 L .6969 .60466 L .565 .637 .881 r
F
.69291 .60484 m .691 .60183 L .69499 .60165 L F
.32261 .576 m .32397 .57274 L .32636 .57372 L .765 .884 .931 r
F
.32261 .576 m .32021 .57502 L .32397 .57274 L F
.25314 .60621 m .25436 .60301 L .25685 .60415 L .746 .862 .934 r
F
.25314 .60621 m .25064 .60507 L .25436 .60301 L F
.65164 .58414 m .65365 .5809 L .6556 .58407 L .553 .621 .874 r
F
.65164 .58414 m .64969 .58096 L .65365 .5809 L F
.80078 .64831 m .80308 .6452 L .80486 .64795 L .583 .662 .892 r
F
.80078 .64831 m .799 .64555 L .80308 .6452 L F
.51444 .4361 m .51238 .42729 L .51618 .43256 L .24 .238 .656 r
F
.51238 .42729 m .51411 .42374 L .51618 .43256 L .174 .16 .602 r
F
.52895 .47906 m .53071 .47561 L .53279 .48063 L .408 .44 .782 r
F
.52895 .47906 m .52688 .47388 L .53071 .47561 L F
.68702 .602 m .68909 .5988 L .691 .60183 L .564 .635 .88 r
F
.68702 .602 m .6851 .59896 L .68909 .5988 L F
.83409 .6597 m .83646 .65661 L .83819 .65931 L .587 .668 .895 r
F
.83409 .6597 m .83235 .657 L .83646 .65661 L F
.36499 .55404 m .36643 .55074 L .36877 .55154 L .782 .904 .926 r
F
.36499 .55404 m .36264 .55323 L .36643 .55074 L F
.60241 .55404 m .60432 .55074 L .60632 .55421 L .53 .591 .86 r
F
.60241 .55404 m .6004 .55056 L .60432 .55074 L F
.55492 .51388 m .55674 .5105 L .55879 .51458 L .481 .53 .83 r
F
.55492 .51388 m .55287 .50976 L .55674 .5105 L F
.65754 .58722 m .65956 .58399 L .6615 .58713 L .555 .624 .875 r
F
.65754 .58722 m .6556 .58407 L .65956 .58399 L F
.43032 .51094 m .43189 .50756 L .43413 .50776 L .825 .957 .9 r
F
.43032 .51094 m .42806 .51069 L .43189 .50756 L F
.68112 .59912 m .68319 .59591 L .6851 .59896 L .562 .633 .879 r
F
.68112 .59912 m .67921 .59606 L .68319 .59591 L F
.66344 .59026 m .66547 .58703 L .6674 .59015 L .557 .626 .876 r
F
.66344 .59026 m .6615 .58713 L .66547 .58703 L F
.67523 .5962 m .67728 .59299 L .67921 .59606 L .561 .631 .878 r
F
.67523 .5962 m .67331 .59312 L .67728 .59299 L F
.66934 .59325 m .67138 .59003 L .67331 .59312 L .559 .629 .877 r
F
.66934 .59325 m .6674 .59015 L .67138 .59003 L F
.75571 .63136 m .75792 .62822 L .75975 .63106 L .577 .654 .889 r
F
.75571 .63136 m .75388 .62851 L .75792 .62822 L F
.34378 .56533 m .34518 .56205 L .34755 .56295 L .773 .893 .929 r
F
.34378 .56533 m .34141 .56442 L .34518 .56205 L F
.27048 .59903 m .27173 .59582 L .2742 .59693 L .75 .867 .933 r
F
.27048 .59903 m .26801 .59792 L .27173 .59582 L F
.54696 .5047 m .54876 .5013 L .55082 .50556 L .466 .51 .82 r
F
.54696 .5047 m .5449 .50036 L .54876 .5013 L F
.30522 .58396 m .30654 .58072 L .30896 .58175 L .759 .877 .932 r
F
.30522 .58396 m .30279 .58293 L .30654 .58072 L F
.46091 .48314 m .4587 .48354 L .46254 .4797 L .851 .992 .842 r
F
.45707 .48698 m .4587 .48354 L .46091 .48314 L .848 .988 .854 r
F
.43413 .50776 m .43571 .50437 L .43795 .50451 L .828 .961 .896 r
F
.43413 .50776 m .43189 .50756 L .43571 .50437 L F
.58265 .53904 m .58453 .53571 L .58655 .53937 L .515 .572 .851 r
F
.58265 .53904 m .58063 .53536 L .58453 .53571 L F
.28784 .59163 m .28913 .5884 L .29157 .58947 L .754 .872 .933 r
F
.28784 .59163 m .28539 .59055 L .28913 .5884 L F
.79493 .6459 m .79722 .64279 L .799 .64555 L .583 .661 .892 r
F
.79493 .6459 m .79314 .64314 L .79722 .64279 L F
.4856 .45236 m .48343 .45416 L .48728 .44886 L .82 .969 .655 r
F
.48175 .45766 m .48343 .45416 L .4856 .45236 L .838 .986 .71 r
F
.82825 .65738 m .83061 .65429 L .83235 .657 L .586 .667 .894 r
F
.82825 .65738 m .8265 .65467 L .83061 .65429 L F
.45707 .48698 m .45486 .48726 L .4587 .48354 L .848 .988 .854 r
F
.45325 .49069 m .45486 .48726 L .45707 .48698 L .845 .984 .864 r
F
.74984 .62881 m .75204 .62565 L .75388 .62851 L .576 .653 .888 r
F
.74984 .62881 m .748 .62594 L .75204 .62565 L F
.43795 .50451 m .43953 .50111 L .44177 .50119 L .832 .965 .891 r
F
.43795 .50451 m .43571 .50437 L .43953 .50111 L F
.60832 .55764 m .61024 .55435 L .61224 .55777 L .534 .596 .862 r
F
.60832 .55764 m .60632 .55421 L .61024 .55435 L F
.3938 .53662 m .3953 .53329 L .3976 .5339 L .798 .923 .92 r
F
.3938 .53662 m .3915 .53598 L .3953 .53329 L F
.56879 .52697 m .57064 .52362 L .57268 .52745 L .501 .554 .842 r
F
.56879 .52697 m .56676 .5231 L .57064 .52362 L F
.44177 .50119 m .44336 .49778 L .44559 .49778 L .835 .97 .886 r
F
.44177 .50119 m .43953 .50111 L .44336 .49778 L F
.45325 .49069 m .45103 .49087 L .45486 .48726 L .845 .984 .864 r
F
.44942 .49428 m .45103 .49087 L .45325 .49069 L .842 .979 .873 r
F
.44559 .49778 m .44719 .49437 L .44942 .49428 L .839 .974 .88 r
F
.44559 .49778 m .44336 .49778 L .44719 .49437 L F
.44942 .49428 m .44719 .49437 L .45103 .49087 L .842 .979 .873 r
F
.78907 .64348 m .79135 .64036 L .79314 .64314 L .582 .66 .891 r
F
.78907 .64348 m .78728 .6407 L .79135 .64036 L F
.74397 .62623 m .74616 .62307 L .748 .62594 L .575 .651 .887 r
F
.74397 .62623 m .74212 .62335 L .74616 .62307 L F
.36877 .55154 m .37021 .54823 L .37255 .54901 L .784 .906 .926 r
F
.36877 .55154 m .36643 .55074 L .37021 .54823 L F
.32636 .57372 m .32773 .57046 L .33012 .57142 L .766 .885 .931 r
F
.32636 .57372 m .32397 .57274 L .32773 .57046 L F
.61423 .56117 m .61616 .55788 L .61815 .56126 L .537 .6 .864 r
F
.61423 .56117 m .61224 .55777 L .61616 .55788 L F
.82241 .65505 m .82475 .65195 L .8265 .65467 L .586 .666 .894 r
F
.82241 .65505 m .82065 .65233 L .82475 .65195 L F
.52688 .47388 m .52864 .47042 L .53071 .47561 L .395 .424 .773 r
F
.52688 .47388 m .52481 .46849 L .52864 .47042 L F
.25685 .60415 m .25808 .60095 L .26057 .60209 L .747 .863 .934 r
F
.25685 .60415 m .25436 .60301 L .25808 .60095 L F
.58857 .54298 m .59045 .53966 L .59247 .54326 L .52 .578 .854 r
F
.58857 .54298 m .58655 .53937 L .59045 .53966 L F
.73809 .62362 m .74027 .62046 L .74212 .62335 L .574 .65 .887 r
F
.73809 .62362 m .73624 .62073 L .74027 .62046 L F
.34755 .56295 m .34895 .55967 L .35132 .56055 L .774 .894 .929 r
F
.34755 .56295 m .34518 .56205 L .34895 .55967 L F
.3976 .5339 m .3991 .53056 L .4014 .53115 L .8 .925 .919 r
F
.3976 .5339 m .3953 .53329 L .3991 .53056 L F
.78321 .64104 m .78548 .63791 L .78728 .6407 L .581 .659 .891 r
F
.78321 .64104 m .78141 .63824 L .78548 .63791 L F
.30896 .58175 m .31029 .5785 L .31271 .57952 L .76 .878 .932 r
F
.30896 .58175 m .30654 .58072 L .31029 .5785 L F
.2742 .59693 m .27546 .59371 L .27793 .59482 L .751 .868 .933 r
F
.2742 .59693 m .27173 .59582 L .27546 .59371 L F
.495 .43648 m .49283 .43952 L .49669 .43295 L .739 .883 .477 r
F
.49114 .44304 m .49283 .43952 L .495 .43648 L .79 .937 .58 r
F
.51411 .42374 m .51205 .41249 L .51585 .42017 L .174 .16 .602 r
F
.51205 .41249 m .51379 .40891 L .51585 .42017 L .006 0 .451 r
F
.62014 .56462 m .62209 .56134 L .62407 .56469 L .54 .604 .866 r
F
.62014 .56462 m .61815 .56126 L .62209 .56134 L F
.73221 .621 m .73438 .61783 L .73624 .62073 L .573 .648 .886 r
F
.73221 .621 m .73035 .61809 L .73438 .61783 L F
.29157 .58947 m .29287 .58624 L .29531 .5873 L .755 .873 .932 r
F
.29157 .58947 m .28913 .5884 L .29287 .58624 L F
.53692 .49022 m .5387 .4868 L .54077 .49142 L .438 .476 .802 r
F
.53692 .49022 m .53486 .48549 L .5387 .4868 L F
.56084 .51859 m .56267 .51522 L .56471 .51919 L .49 .54 .835 r
F
.56084 .51859 m .55879 .51458 L .56267 .51522 L F
.81656 .6527 m .8189 .6496 L .82065 .65233 L .585 .665 .894 r
F
.81656 .6527 m .8148 .64997 L .8189 .6496 L F
.37255 .54901 m .374 .5457 L .37633 .54646 L .786 .908 .925 r
F
.37255 .54901 m .37021 .54823 L .374 .5457 L F
.77735 .63857 m .77961 .63544 L .78141 .63824 L .58 .658 .89 r
F
.77735 .63857 m .77555 .63577 L .77961 .63544 L F
.72633 .61834 m .72849 .61517 L .73035 .61809 L .572 .647 .885 r
F
.72633 .61834 m .72447 .61542 L .72849 .61517 L F
.57471 .53124 m .57657 .52789 L .5786 .53165 L .507 .562 .846 r
F
.57471 .53124 m .57268 .52745 L .57657 .52789 L F
.62605 .56801 m .62801 .56473 L .62999 .56804 L .543 .607 .868 r
F
.62605 .56801 m .62407 .56469 L .62801 .56473 L F
.4014 .53115 m .40291 .5278 L .4052 .52835 L .802 .928 .918 r
F
.4014 .53115 m .3991 .53056 L .40291 .5278 L F
.59449 .54682 m .59638 .5435 L .59839 .54705 L .524 .584 .856 r
F
.59449 .54682 m .59247 .54326 L .59638 .5435 L F
.33012 .57142 m .33149 .56815 L .33388 .5691 L .767 .886 .93 r
F
.33012 .57142 m .32773 .57046 L .33149 .56815 L F
.72045 .61566 m .7226 .61249 L .72447 .61542 L .571 .645 .885 r
F
.72045 .61566 m .71858 .61273 L .7226 .61249 L F
.48175 .45766 m .47957 .45908 L .48343 .45416 L .838 .986 .71 r
F
.47791 .46257 m .47957 .45908 L .48175 .45766 L .847 .994 .751 r
F
.51651 .44371 m .51444 .4361 L .51825 .44018 L .284 .29 .691 r
F
.51444 .4361 m .51618 .43256 L .51825 .44018 L .24 .238 .656 r
F
.55287 .50976 m .55468 .50637 L .55674 .5105 L .477 .524 .827 r
F
.55287 .50976 m .55082 .50556 L .55468 .50637 L F
.52481 .46849 m .52656 .46501 L .52864 .47042 L .381 .406 .762 r
F
.52481 .46849 m .52273 .46285 L .52656 .46501 L F
.81071 .65034 m .81304 .64723 L .8148 .64997 L .584 .664 .893 r
F
.81071 .65034 m .80894 .64759 L .81304 .64723 L F
.5449 .50036 m .5467 .49695 L .54876 .5013 L .46 .503 .816 r
F
.5449 .50036 m .54284 .49594 L .5467 .49695 L F
.63196 .57133 m .63393 .56806 L .6359 .57134 L .545 .611 .869 r
F
.63196 .57133 m .62999 .56804 L .63393 .56806 L F
.35132 .56055 m .35273 .55726 L .35509 .55813 L .776 .896 .928 r
F
.35132 .56055 m .34895 .55967 L .35273 .55726 L F
.77149 .63609 m .77374 .63295 L .77555 .63577 L .579 .657 .89 r
F
.77149 .63609 m .76967 .63327 L .77374 .63295 L F
.71457 .61296 m .7167 .60977 L .71858 .61273 L .57 .644 .884 r
F
.71457 .61296 m .71269 .61 L .7167 .60977 L F
.26057 .60209 m .2618 .59888 L .26428 .60001 L .748 .864 .933 r
F
.26057 .60209 m .25808 .60095 L .2618 .59888 L F
.63787 .57459 m .63985 .57133 L .64182 .57458 L .548 .614 .871 r
F
.63787 .57459 m .6359 .57134 L .63985 .57133 L F
.70868 .61022 m .7108 .60703 L .71269 .61 L .569 .642 .883 r
F
.70868 .61022 m .70679 .60725 L .7108 .60703 L F
.31271 .57952 m .31404 .57627 L .31646 .57728 L .761 .88 .931 r
F
.31271 .57952 m .31029 .5785 L .31404 .57627 L F
.4052 .52835 m .40672 .525 L .409 .52552 L .805 .931 .916 r
F
.4052 .52835 m .40291 .5278 L .40672 .525 L F
.76562 .63359 m .76786 .63044 L .76967 .63327 L .579 .656 .889 r
F
.76562 .63359 m .7638 .63075 L .76786 .63044 L F
.37633 .54646 m .37779 .54314 L .38012 .54388 L .787 .91 .925 r
F
.37633 .54646 m .374 .5457 L .37779 .54314 L F
.70279 .60745 m .7049 .60426 L .70679 .60725 L .567 .64 .882 r
F
.70279 .60745 m .70089 .60446 L .7049 .60426 L F
.80486 .64795 m .80717 .64484 L .80894 .64759 L .584 .663 .893 r
F
.80486 .64795 m .80308 .6452 L .80717 .64484 L F
.64378 .5778 m .64577 .57455 L .64773 .57776 L .55 .617 .872 r
F
.64378 .5778 m .64182 .57458 L .64577 .57455 L F
.6004 .55056 m .60231 .54725 L .60432 .55074 L .528 .589 .859 r
F
.6004 .55056 m .59839 .54705 L .60231 .54725 L F
.27793 .59482 m .27919 .59159 L .28166 .59269 L .752 .869 .933 r
F
.27793 .59482 m .27546 .59371 L .27919 .59159 L F
.83819 .65931 m .84057 .65622 L .8423 .65892 L .587 .668 .895 r
F
.83819 .65931 m .83646 .65661 L .84057 .65622 L F
.29531 .5873 m .29661 .58407 L .29905 .58512 L .756 .874 .932 r
F
.29531 .5873 m .29287 .58624 L .29661 .58407 L F
.6969 .60466 m .699 .60146 L .70089 .60446 L .566 .638 .882 r
F
.6969 .60466 m .69499 .60165 L .699 .60146 L F
.64969 .58096 m .65169 .57771 L .65365 .5809 L .552 .62 .873 r
F
.64969 .58096 m .64773 .57776 L .65169 .57771 L F
.58063 .53536 m .5825 .53203 L .58453 .53571 L .513 .569 .849 r
F
.58063 .53536 m .5786 .53165 L .5825 .53203 L F
.52273 .46285 m .52449 .45936 L .52656 .46501 L .363 .385 .75 r
F
.52273 .46285 m .52066 .4569 L .52449 .45936 L F
.691 .60183 m .69309 .59862 L .69499 .60165 L .565 .636 .881 r
F
.691 .60183 m .68909 .5988 L .69309 .59862 L F
.6556 .58407 m .65761 .58082 L .65956 .58399 L .554 .623 .875 r
F
.6556 .58407 m .65365 .5809 L .65761 .58082 L F
.56676 .5231 m .5686 .51974 L .57064 .52362 L .497 .549 .84 r
F
.56676 .5231 m .56471 .51919 L .5686 .51974 L F
.75975 .63106 m .76197 .62791 L .7638 .63075 L .578 .654 .889 r
F
.75975 .63106 m .75792 .62822 L .76197 .62791 L F
.6851 .59896 m .68718 .59575 L .68909 .5988 L .563 .634 .88 r
F
.6851 .59896 m .68319 .59591 L .68718 .59575 L F
.6615 .58713 m .66353 .58389 L .66547 .58703 L .556 .625 .876 r
F
.6615 .58713 m .65956 .58399 L .66353 .58389 L F
.67921 .59606 m .68127 .59284 L .68319 .59591 L .562 .632 .879 r
F
.67921 .59606 m .67728 .59299 L .68127 .59284 L F
.6674 .59015 m .66945 .58692 L .67138 .59003 L .558 .628 .877 r
F
.6674 .59015 m .66547 .58703 L .66945 .58692 L F
.33388 .5691 m .33526 .56583 L .33764 .56677 L .769 .888 .93 r
F
.33388 .5691 m .33149 .56815 L .33526 .56583 L F
.67331 .59312 m .67536 .5899 L .67728 .59299 L .56 .63 .878 r
F
.67331 .59312 m .67138 .59003 L .67536 .5899 L F
.53486 .48549 m .53663 .48205 L .5387 .4868 L .429 .466 .796 r
F
.53486 .48549 m .53279 .48063 L .53663 .48205 L F
.799 .64555 m .8013 .64243 L .80308 .6452 L .583 .662 .892 r
F
.799 .64555 m .79722 .64279 L .8013 .64243 L F
.35509 .55813 m .35651 .55483 L .35887 .55569 L .777 .898 .928 r
F
.35509 .55813 m .35273 .55726 L .35651 .55483 L F
.51859 .45057 m .51651 .44371 L .52033 .44706 L .316 .329 .716 r
F
.51651 .44371 m .51825 .44018 L .52033 .44706 L .284 .29 .691 r
F
.409 .52552 m .41053 .52216 L .41281 .52265 L .808 .935 .915 r
F
.409 .52552 m .40672 .525 L .41053 .52216 L F
.83235 .657 m .83472 .6539 L .83646 .65661 L .587 .667 .895 r
F
.83235 .657 m .83061 .65429 L .83472 .6539 L F
.51902 .39808 m .51699 .36797 L .52078 .39444 L .006 0 .451 r
F
.51699 .36797 m .51873 .3643 L .52078 .39444 L 0 0 .213 r
F
.52078 .39444 m .51873 .3643 L .52255 .39079 L .006 0 .451 r
F
.51873 .3643 m .52048 .36061 L .52255 .39079 L 0 0 .213 r
F
.52255 .39079 m .52048 .36061 L .52432 .38712 L .006 0 .451 r
F
.52048 .36061 m .52224 .35691 L .52432 .38712 L 0 0 .213 r
F
.52048 .36061 m .51834 .38603 L .52224 .35691 L F
.51699 .36797 m .51482 .39336 L .51873 .3643 L F
.51307 .397 m .51482 .39336 L .51699 .36797 L 0 0 0 r
F
.50614 .41143 m .50399 .41805 L .50786 .40785 L F
.50227 .42162 m .50399 .41805 L .50614 .41143 L .656 .791 .335 r
F
.60632 .55421 m .60824 .5509 L .61024 .55435 L .532 .593 .861 r
F
.60632 .55421 m .60432 .55074 L .60824 .5509 L F
.24693 .60711 m .24814 .60391 L .25064 .60507 L .745 .861 .934 r
F
.24693 .60711 m .24442 .60595 L .24814 .60391 L F
.75388 .62851 m .75609 .62536 L .75792 .62822 L .577 .653 .888 r
F
.75388 .62851 m .75204 .62565 L .75609 .62536 L F
.47791 .46257 m .47572 .4637 L .47957 .45908 L .847 .994 .751 r
F
.47406 .46717 m .47572 .4637 L .47791 .46257 L .852 .998 .782 r
F
.52066 .4569 m .52241 .45341 L .52449 .45936 L .342 .36 .735 r
F
.52066 .4569 m .51859 .45057 L .52241 .45341 L F
.38012 .54388 m .38159 .54056 L .38391 .54128 L .789 .912 .924 r
F
.38012 .54388 m .37779 .54314 L .38159 .54056 L F
.50056 .42518 m .4984 .4294 L .50227 .42162 L .656 .791 .335 r
F
.49669 .43295 m .4984 .4294 L .50056 .42518 L .739 .883 .477 r
F
.51859 .45057 m .52033 .44706 L .52241 .45341 L .316 .329 .716 r
F
.31646 .57728 m .3178 .57402 L .32021 .57502 L .763 .881 .931 r
F
.31646 .57728 m .31404 .57627 L .3178 .57402 L F
.79314 .64314 m .79543 .64001 L .79722 .64279 L .582 .661 .892 r
F
.79314 .64314 m .79135 .64036 L .79543 .64001 L F
.26428 .60001 m .26552 .5968 L .26801 .59792 L .748 .865 .933 r
F
.26428 .60001 m .2618 .59888 L .26552 .5968 L F
.748 .62594 m .7502 .62278 L .75204 .62565 L .576 .652 .888 r
F
.748 .62594 m .74616 .62307 L .7502 .62278 L F
.58655 .53937 m .58843 .53603 L .59045 .53966 L .518 .575 .852 r
F
.58655 .53937 m .58453 .53571 L .58843 .53603 L F
.41281 .52265 m .41434 .51928 L .41662 .51973 L .81 .938 .913 r
F
.41281 .52265 m .41053 .52216 L .41434 .51928 L F
.55879 .51458 m .56062 .51119 L .56267 .51522 L .486 .535 .833 r
F
.55879 .51458 m .55674 .5105 L .56062 .51119 L F
.8265 .65467 m .82886 .65157 L .83061 .65429 L .586 .666 .894 r
F
.8265 .65467 m .82475 .65195 L .82886 .65157 L F
.61224 .55777 m .61417 .55448 L .61616 .55788 L .535 .598 .863 r
F
.61224 .55777 m .61024 .55435 L .61417 .55448 L F
.29905 .58512 m .30036 .58188 L .30279 .58293 L .757 .875 .932 r
F
.29905 .58512 m .29661 .58407 L .30036 .58188 L F
.28166 .59269 m .28293 .58946 L .28539 .59055 L .753 .87 .933 r
F
.28166 .59269 m .27919 .59159 L .28293 .58946 L F
.74212 .62335 m .74431 .62018 L .74616 .62307 L .575 .65 .887 r
F
.74212 .62335 m .74027 .62046 L .74431 .62018 L F
.54284 .49594 m .54463 .49252 L .5467 .49695 L .453 .495 .812 r
F
.54284 .49594 m .54077 .49142 L .54463 .49252 L F
.78728 .6407 m .78956 .63757 L .79135 .64036 L .581 .66 .891 r
F
.78728 .6407 m .78548 .63791 L .78956 .63757 L F
.35887 .55569 m .36029 .55239 L .36264 .55323 L .779 .9 .927 r
F
.35887 .55569 m .35651 .55483 L .36029 .55239 L F
.33764 .56677 m .33903 .56349 L .34141 .56442 L .77 .889 .93 r
F
.33764 .56677 m .33526 .56583 L .33903 .56349 L F
.55082 .50556 m .55263 .50216 L .55468 .50637 L .472 .517 .824 r
F
.55082 .50556 m .54876 .5013 L .55263 .50216 L F
.57268 .52745 m .57453 .52409 L .57657 .52789 L .504 .558 .844 r
F
.57268 .52745 m .57064 .52362 L .57453 .52409 L F
.38391 .54128 m .38539 .53795 L .3877 .53865 L .791 .915 .923 r
F
.38391 .54128 m .38159 .54056 L .38539 .53795 L F
.61815 .56126 m .6201 .55797 L .62209 .56134 L .539 .602 .865 r
F
.61815 .56126 m .61616 .55788 L .6201 .55797 L F
.49114 .44304 m .48897 .44535 L .49283 .43952 L .79 .937 .58 r
F
.48728 .44886 m .48897 .44535 L .49114 .44304 L .82 .969 .655 r
F
.41662 .51973 m .41816 .51636 L .42043 .51677 L .813 .941 .911 r
F
.41662 .51973 m .41434 .51928 L .41816 .51636 L F
.73624 .62073 m .73842 .61756 L .74027 .62046 L .574 .649 .886 r
F
.73624 .62073 m .73438 .61783 L .73842 .61756 L F
.82065 .65233 m .823 .64922 L .82475 .65195 L .585 .665 .894 r
F
.82065 .65233 m .8189 .6496 L .823 .64922 L F
.47406 .46717 m .47187 .46807 L .47572 .4637 L .852 .998 .782 r
F
.47022 .47154 m .47187 .46807 L .47406 .46717 L .853 .997 .807 r
F
.78141 .63824 m .78368 .63511 L .78548 .63791 L .581 .659 .891 r
F
.78141 .63824 m .77961 .63544 L .78368 .63511 L F
.25064 .60507 m .25186 .60186 L .25436 .60301 L .745 .862 .934 r
F
.25064 .60507 m .24814 .60391 L .25186 .60186 L F
.59247 .54326 m .59436 .53993 L .59638 .5435 L .522 .581 .855 r
F
.59247 .54326 m .59045 .53966 L .59436 .53993 L F
.53279 .48063 m .53456 .47718 L .53663 .48205 L .419 .453 .789 r
F
.53279 .48063 m .53071 .47561 L .53456 .47718 L F
.73035 .61809 m .73252 .61491 L .73438 .61783 L .573 .648 .886 r
F
.73035 .61809 m .72849 .61517 L .73252 .61491 L F
.62407 .56469 m .62603 .5614 L .62801 .56473 L .541 .606 .867 r
F
.62407 .56469 m .62209 .56134 L .62603 .5614 L F
.32021 .57502 m .32156 .57175 L .32397 .57274 L .764 .882 .931 r
F
.32021 .57502 m .3178 .57402 L .32156 .57175 L F
.42043 .51677 m .42198 .51339 L .42425 .51375 L .816 .945 .908 r
F
.42043 .51677 m .41816 .51636 L .42198 .51339 L F
.8148 .64997 m .81713 .64685 L .8189 .6496 L .585 .664 .893 r
F
.8148 .64997 m .81304 .64723 L .81713 .64685 L F
.72447 .61542 m .72662 .61224 L .72849 .61517 L .572 .646 .885 r
F
.72447 .61542 m .7226 .61249 L .72662 .61224 L F
.26801 .59792 m .26925 .5947 L .27173 .59582 L .749 .866 .933 r
F
.26801 .59792 m .26552 .5968 L .26925 .5947 L F
.77555 .63577 m .7778 .63262 L .77961 .63544 L .58 .658 .89 r
F
.77555 .63577 m .77374 .63295 L .7778 .63262 L F
.62999 .56804 m .63196 .56477 L .63393 .56806 L .544 .609 .868 r
F
.62999 .56804 m .62801 .56473 L .63196 .56477 L F
.30279 .58293 m .30411 .57968 L .30654 .58072 L .758 .876 .932 r
F
.30279 .58293 m .30036 .58188 L .30411 .57968 L F
.36264 .55323 m .36408 .54992 L .36643 .55074 L .78 .902 .927 r
F
.36264 .55323 m .36029 .55239 L .36408 .54992 L F
.3877 .53865 m .38919 .53531 L .3915 .53598 L .793 .917 .922 r
F
.3877 .53865 m .38539 .53795 L .38919 .53531 L F
.28539 .59055 m .28667 .58732 L .28913 .5884 L .754 .871 .933 r
F
.28539 .59055 m .28293 .58946 L .28667 .58732 L F
.71858 .61273 m .72072 .60954 L .7226 .61249 L .57 .644 .884 r
F
.71858 .61273 m .7167 .60977 L .72072 .60954 L F
.34141 .56442 m .3428 .56114 L .34518 .56205 L .771 .891 .929 r
F
.34141 .56442 m .33903 .56349 L .3428 .56114 L F
.47022 .47154 m .46802 .47224 L .47187 .46807 L .853 .997 .807 r
F
.46638 .4757 m .46802 .47224 L .47022 .47154 L .853 .995 .826 r
F
.42425 .51375 m .42581 .51037 L .42806 .51069 L .819 .949 .906 r
F
.42425 .51375 m .42198 .51339 L .42581 .51037 L F
.56471 .51919 m .56655 .51581 L .5686 .51974 L .494 .545 .838 r
F
.56471 .51919 m .56267 .51522 L .56655 .51581 L F
.6359 .57134 m .63788 .56807 L .63985 .57133 L .547 .612 .87 r
F
.6359 .57134 m .63393 .56806 L .63788 .56807 L F
.5786 .53165 m .58047 .5283 L .5825 .53203 L .51 .565 .848 r
F
.5786 .53165 m .57657 .52789 L .58047 .5283 L F
.59839 .54705 m .6003 .54373 L .60231 .54725 L .526 .586 .858 r
F
.59839 .54705 m .59638 .5435 L .6003 .54373 L F
.71269 .61 m .71482 .60681 L .7167 .60977 L .569 .643 .884 r
F
.71269 .61 m .7108 .60703 L .71482 .60681 L F
.8423 .65892 m .84469 .65582 L .84642 .65852 L .588 .669 .895 r
F
.8423 .65892 m .84057 .65622 L .84469 .65582 L F
.76967 .63327 m .77192 .63012 L .77374 .63295 L .579 .656 .89 r
F
.76967 .63327 m .76786 .63044 L .77192 .63012 L F
.80894 .64759 m .81127 .64447 L .81304 .64723 L .584 .664 .893 r
F
.80894 .64759 m .80717 .64484 L .81127 .64447 L F
.70679 .60725 m .70891 .60405 L .7108 .60703 L .568 .641 .883 r
F
.70679 .60725 m .7049 .60426 L .70891 .60405 L F
.64182 .57458 m .64381 .57131 L .64577 .57455 L .549 .616 .871 r
F
.64182 .57458 m .63985 .57133 L .64381 .57131 L F
.42806 .51069 m .42963 .50729 L .43189 .50756 L .822 .953 .903 r
F
.42806 .51069 m .42581 .51037 L .42963 .50729 L F
.70089 .60446 m .703 .60126 L .7049 .60426 L .567 .639 .882 r
F
.70089 .60446 m .699 .60146 L .703 .60126 L F
.64773 .57776 m .64974 .5745 L .65169 .57771 L .551 .619 .873 r
F
.64773 .57776 m .64577 .57455 L .64974 .5745 L F
.46638 .4757 m .46417 .47624 L .46802 .47224 L .853 .995 .826 r
F
.46254 .4797 m .46417 .47624 L .46638 .4757 L .851 .992 .842 r
F
.7638 .63075 m .76603 .6276 L .76786 .63044 L .578 .655 .889 r
F
.7638 .63075 m .76197 .62791 L .76603 .6276 L F
.3915 .53598 m .39299 .53264 L .3953 .53329 L .796 .92 .921 r
F
.3915 .53598 m .38919 .53531 L .39299 .53264 L F
.54077 .49142 m .54256 .48799 L .54463 .49252 L .446 .486 .807 r
F
.54077 .49142 m .5387 .4868 L .54256 .48799 L F
.69499 .60165 m .69709 .59843 L .699 .60146 L .565 .637 .881 r
F
.69499 .60165 m .69309 .59862 L .69709 .59843 L F
.32397 .57274 m .32533 .56948 L .32773 .57046 L .765 .884 .931 r
F
.32397 .57274 m .32156 .57175 L .32533 .56948 L F
.25436 .60301 m .25558 .59981 L .25808 .60095 L .746 .862 .934 r
F
.25436 .60301 m .25186 .60186 L .25558 .59981 L F
.65365 .5809 m .65566 .57765 L .65761 .58082 L .553 .621 .874 r
F
.65365 .5809 m .65169 .57771 L .65566 .57765 L F
.80308 .6452 m .8054 .64207 L .80717 .64484 L .583 .662 .892 r
F
.80308 .6452 m .8013 .64243 L .8054 .64207 L F
.51618 .43256 m .51411 .42374 L .51792 .42901 L .24 .238 .656 r
F
.51411 .42374 m .51585 .42017 L .51792 .42901 L .174 .16 .602 r
F
.53071 .47561 m .53249 .47215 L .53456 .47718 L .408 .44 .782 r
F
.53071 .47561 m .52864 .47042 L .53249 .47215 L F
.68909 .5988 m .69118 .59558 L .69309 .59862 L .564 .635 .88 r
F
.68909 .5988 m .68718 .59575 L .69118 .59558 L F
.83646 .65661 m .83884 .65351 L .84057 .65622 L .587 .668 .895 r
F
.83646 .65661 m .83472 .6539 L .83884 .65351 L F
.36643 .55074 m .36787 .54743 L .37021 .54823 L .782 .904 .926 r
F
.36643 .55074 m .36408 .54992 L .36787 .54743 L F
.60432 .55074 m .60623 .54743 L .60824 .5509 L .53 .591 .86 r
F
.60432 .55074 m .60231 .54725 L .60623 .54743 L F
.55674 .5105 m .55856 .50711 L .56062 .51119 L .481 .53 .83 r
F
.55674 .5105 m .55468 .50637 L .55856 .50711 L F
.65956 .58399 m .66159 .58074 L .66353 .58389 L .555 .624 .875 r
F
.65956 .58399 m .65761 .58082 L .66159 .58074 L F
.43189 .50756 m .43346 .50416 L .43571 .50437 L .825 .957 .9 r
F
.43189 .50756 m .42963 .50729 L .43346 .50416 L F
.68319 .59591 m .68526 .59269 L .68718 .59575 L .562 .633 .879 r
F
.68319 .59591 m .68127 .59284 L .68526 .59269 L F
.66547 .58703 m .66751 .58379 L .66945 .58692 L .557 .626 .876 r
F
.66547 .58703 m .66353 .58389 L .66751 .58379 L F
.67728 .59299 m .67935 .58976 L .68127 .59284 L .561 .631 .878 r
F
.67728 .59299 m .67536 .5899 L .67935 .58976 L F
.67138 .59003 m .67343 .5868 L .67536 .5899 L .559 .629 .877 r
F
.67138 .59003 m .66945 .58692 L .67343 .5868 L F
.75792 .62822 m .76014 .62506 L .76197 .62791 L .577 .654 .889 r
F
.75792 .62822 m .75609 .62536 L .76014 .62506 L F
.34518 .56205 m .34658 .55876 L .34895 .55967 L .773 .893 .929 r
F
.34518 .56205 m .3428 .56114 L .34658 .55876 L F
.27173 .59582 m .27299 .5926 L .27546 .59371 L .75 .867 .933 r
F
.27173 .59582 m .26925 .5947 L .27299 .5926 L F
.54876 .5013 m .55056 .49789 L .55263 .50216 L .466 .51 .82 r
F
.54876 .5013 m .5467 .49695 L .55056 .49789 L F
.30654 .58072 m .30786 .57747 L .31029 .5785 L .759 .877 .932 r
F
.30654 .58072 m .30411 .57968 L .30786 .57747 L F
.46254 .4797 m .46033 .4801 L .46417 .47624 L .851 .992 .842 r
F
.4587 .48354 m .46033 .4801 L .46254 .4797 L .848 .988 .854 r
F
.43571 .50437 m .43729 .50097 L .43953 .50111 L .828 .961 .896 r
F
.43571 .50437 m .43346 .50416 L .43729 .50097 L F
.58453 .53571 m .5864 .53237 L .58843 .53603 L .515 .572 .851 r
F
.58453 .53571 m .5825 .53203 L .5864 .53237 L F
.28913 .5884 m .29042 .58517 L .29287 .58624 L .754 .872 .933 r
F
.28913 .5884 m .28667 .58732 L .29042 .58517 L F
.79722 .64279 m .79952 .63966 L .8013 .64243 L .583 .661 .892 r
F
.79722 .64279 m .79543 .64001 L .79952 .63966 L F
.48728 .44886 m .48511 .45066 L .48897 .44535 L .82 .969 .655 r
F
.48343 .45416 m .48511 .45066 L .48728 .44886 L .838 .986 .71 r
F
.83061 .65429 m .83297 .65118 L .83472 .6539 L .586 .667 .894 r
F
.83061 .65429 m .82886 .65157 L .83297 .65118 L F
.4587 .48354 m .45648 .48382 L .46033 .4801 L .848 .988 .854 r
F
.45486 .48726 m .45648 .48382 L .4587 .48354 L .845 .984 .864 r
F
.75204 .62565 m .75425 .62249 L .75609 .62536 L .576 .653 .888 r
F
.75204 .62565 m .7502 .62278 L .75425 .62249 L F
.43953 .50111 m .44112 .4977 L .44336 .49778 L .832 .965 .891 r
F
.43953 .50111 m .43729 .50097 L .44112 .4977 L F
.61024 .55435 m .61217 .55105 L .61417 .55448 L .534 .596 .862 r
F
.61024 .55435 m .60824 .5509 L .61217 .55105 L F
.3953 .53329 m .3968 .52994 L .3991 .53056 L .798 .923 .92 r
F
.3953 .53329 m .39299 .53264 L .3968 .52994 L F
.57064 .52362 m .57249 .52025 L .57453 .52409 L .501 .554 .842 r
F
.57064 .52362 m .5686 .51974 L .57249 .52025 L F
.44336 .49778 m .44496 .49436 L .44719 .49437 L .835 .97 .886 r
F
.44336 .49778 m .44112 .4977 L .44496 .49436 L F
.45486 .48726 m .45264 .48743 L .45648 .48382 L .845 .984 .864 r
F
.45103 .49087 m .45264 .48743 L .45486 .48726 L .842 .979 .873 r
F
.44719 .49437 m .4488 .49094 L .45103 .49087 L .839 .974 .88 r
F
.44719 .49437 m .44496 .49436 L .4488 .49094 L F
.45103 .49087 m .4488 .49094 L .45264 .48743 L .842 .979 .873 r
F
.79135 .64036 m .79364 .63722 L .79543 .64001 L .582 .66 .891 r
F
.79135 .64036 m .78956 .63757 L .79364 .63722 L F
.74616 .62307 m .74836 .6199 L .7502 .62278 L .575 .651 .887 r
F
.74616 .62307 m .74431 .62018 L .74836 .6199 L F
.37021 .54823 m .37167 .54492 L .374 .5457 L .784 .906 .926 r
F
.37021 .54823 m .36787 .54743 L .37167 .54492 L F
.32773 .57046 m .3291 .56718 L .33149 .56815 L .766 .885 .931 r
F
.32773 .57046 m .32533 .56948 L .3291 .56718 L F
.61616 .55788 m .61811 .55458 L .6201 .55797 L .537 .6 .864 r
F
.61616 .55788 m .61417 .55448 L .61811 .55458 L F
.82475 .65195 m .82711 .64884 L .82886 .65157 L .586 .666 .894 r
F
.82475 .65195 m .823 .64922 L .82711 .64884 L F
.52864 .47042 m .53041 .46694 L .53249 .47215 L .395 .424 .773 r
F
.52864 .47042 m .52656 .46501 L .53041 .46694 L F
.25808 .60095 m .25931 .59774 L .2618 .59888 L .747 .863 .934 r
F
.25808 .60095 m .25558 .59981 L .25931 .59774 L F
.59045 .53966 m .59234 .53633 L .59436 .53993 L .52 .578 .854 r
F
.59045 .53966 m .58843 .53603 L .59234 .53633 L F
.74027 .62046 m .74246 .61729 L .74431 .62018 L .574 .65 .887 r
F
.74027 .62046 m .73842 .61756 L .74246 .61729 L F
.34895 .55967 m .35036 .55637 L .35273 .55726 L .774 .894 .929 r
F
.34895 .55967 m .34658 .55876 L .35036 .55637 L F
.3991 .53056 m .40061 .52721 L .40291 .5278 L .8 .925 .919 r
F
.3991 .53056 m .3968 .52994 L .40061 .52721 L F
.78548 .63791 m .78776 .63477 L .78956 .63757 L .581 .659 .891 r
F
.78548 .63791 m .78368 .63511 L .78776 .63477 L F
.31029 .5785 m .31162 .57524 L .31404 .57627 L .76 .878 .932 r
F
.31029 .5785 m .30786 .57747 L .31162 .57524 L F
.27546 .59371 m .27673 .59049 L .27919 .59159 L .751 .868 .933 r
F
.27546 .59371 m .27299 .5926 L .27673 .59049 L F
.49669 .43295 m .49453 .43598 L .4984 .4294 L .739 .883 .477 r
F
.49283 .43952 m .49453 .43598 L .49669 .43295 L .79 .937 .58 r
F
.51585 .42017 m .51379 .40891 L .51759 .4166 L .174 .16 .602 r
F
.51379 .40891 m .51552 .40532 L .51759 .4166 L .006 0 .451 r
F
.62209 .56134 m .62404 .55805 L .62603 .5614 L .54 .604 .866 r
F
.62209 .56134 m .6201 .55797 L .62404 .55805 L F
.73438 .61783 m .73656 .61465 L .73842 .61756 L .573 .648 .886 r
F
.73438 .61783 m .73252 .61491 L .73656 .61465 L F
.29287 .58624 m .29417 .583 L .29661 .58407 L .755 .873 .932 r
F
.29287 .58624 m .29042 .58517 L .29417 .583 L F
.5387 .4868 m .54049 .48336 L .54256 .48799 L .438 .476 .802 r
F
.5387 .4868 m .53663 .48205 L .54049 .48336 L F
.56267 .51522 m .5645 .51183 L .56655 .51581 L .49 .54 .835 r
F
.56267 .51522 m .56062 .51119 L .5645 .51183 L F
.8189 .6496 m .82124 .64648 L .823 .64922 L .585 .665 .894 r
F
.8189 .6496 m .81713 .64685 L .82124 .64648 L F
.374 .5457 m .37546 .54238 L .37779 .54314 L .786 .908 .925 r
F
.374 .5457 m .37167 .54492 L .37546 .54238 L F
.77961 .63544 m .78188 .63229 L .78368 .63511 L .58 .658 .89 r
F
.77961 .63544 m .7778 .63262 L .78188 .63229 L F
.72849 .61517 m .73066 .61198 L .73252 .61491 L .572 .647 .885 r
F
.72849 .61517 m .72662 .61224 L .73066 .61198 L F
.57657 .52789 m .57843 .52453 L .58047 .5283 L .507 .562 .846 r
F
.57657 .52789 m .57453 .52409 L .57843 .52453 L F
.62801 .56473 m .62998 .56145 L .63196 .56477 L .543 .607 .868 r
F
.62801 .56473 m .62603 .5614 L .62998 .56145 L F
.40291 .5278 m .40443 .52444 L .40672 .525 L .802 .928 .918 r
F
.40291 .5278 m .40061 .52721 L .40443 .52444 L F
.59638 .5435 m .59828 .54018 L .6003 .54373 L .524 .584 .856 r
F
.59638 .5435 m .59436 .53993 L .59828 .54018 L F
.24442 .60595 m .24563 .60275 L .24814 .60391 L .744 .86 .934 r
F
.24442 .60595 m .24191 .60478 L .24563 .60275 L F
.33149 .56815 m .33287 .56487 L .33526 .56583 L .767 .886 .93 r
F
.33149 .56815 m .3291 .56718 L .33287 .56487 L F
.7226 .61249 m .72475 .60929 L .72662 .61224 L .571 .645 .885 r
F
.7226 .61249 m .72072 .60954 L .72475 .60929 L F
.48343 .45416 m .48124 .45558 L .48511 .45066 L .838 .986 .71 r
F
.47957 .45908 m .48124 .45558 L .48343 .45416 L .847 .994 .751 r
F
.84642 .65852 m .84882 .65542 L .85055 .65812 L .588 .669 .895 r
F
.84642 .65852 m .84469 .65582 L .84882 .65542 L F
.51825 .44018 m .51618 .43256 L .52 .43665 L .284 .29 .691 r
F
.51618 .43256 m .51792 .42901 L .52 .43665 L .24 .238 .656 r
F
.55468 .50637 m .5565 .50297 L .55856 .50711 L .477 .524 .827 r
F
.55468 .50637 m .55263 .50216 L .5565 .50297 L F
.52656 .46501 m .52833 .46153 L .53041 .46694 L .381 .406 .762 r
F
.52656 .46501 m .52449 .45936 L .52833 .46153 L F
.81304 .64723 m .81537 .6441 L .81713 .64685 L .584 .664 .893 r
F
.81304 .64723 m .81127 .64447 L .81537 .6441 L F
.5467 .49695 m .5485 .49353 L .55056 .49789 L .46 .503 .816 r
F
.5467 .49695 m .54463 .49252 L .5485 .49353 L F
.63393 .56806 m .63591 .56478 L .63788 .56807 L .545 .611 .869 r
F
.63393 .56806 m .63196 .56477 L .63591 .56478 L F
.35273 .55726 m .35415 .55396 L .35651 .55483 L .776 .896 .928 r
F
.35273 .55726 m .35036 .55637 L .35415 .55396 L F
.77374 .63295 m .77599 .6298 L .7778 .63262 L .579 .657 .89 r
F
.77374 .63295 m .77192 .63012 L .77599 .6298 L F
.7167 .60977 m .71884 .60658 L .72072 .60954 L .57 .644 .884 r
F
.7167 .60977 m .71482 .60681 L .71884 .60658 L F
.2618 .59888 m .26304 .59566 L .26552 .5968 L .748 .864 .933 r
F
.2618 .59888 m .25931 .59774 L .26304 .59566 L F
.63985 .57133 m .64184 .56806 L .64381 .57131 L .548 .614 .871 r
F
.63985 .57133 m .63788 .56807 L .64184 .56806 L F
.7108 .60703 m .71293 .60383 L .71482 .60681 L .569 .642 .883 r
F
.7108 .60703 m .70891 .60405 L .71293 .60383 L F
.31404 .57627 m .31538 .573 L .3178 .57402 L .761 .88 .931 r
F
.31404 .57627 m .31162 .57524 L .31538 .573 L F
.40672 .525 m .40824 .52164 L .41053 .52216 L .805 .931 .916 r
F
.40672 .525 m .40443 .52444 L .40824 .52164 L F
.76786 .63044 m .7701 .62728 L .77192 .63012 L .579 .656 .889 r
F
.76786 .63044 m .76603 .6276 L .7701 .62728 L F
.37779 .54314 m .37926 .53981 L .38159 .54056 L .787 .91 .925 r
F
.37779 .54314 m .37546 .54238 L .37926 .53981 L F
.7049 .60426 m .70702 .60105 L .70891 .60405 L .567 .64 .882 r
F
.7049 .60426 m .703 .60126 L .70702 .60105 L F
.80717 .64484 m .80949 .64171 L .81127 .64447 L .584 .663 .893 r
F
.80717 .64484 m .8054 .64207 L .80949 .64171 L F
.64577 .57455 m .64778 .57128 L .64974 .5745 L .55 .617 .872 r
F
.64577 .57455 m .64381 .57131 L .64778 .57128 L F
.60231 .54725 m .60422 .54393 L .60623 .54743 L .528 .589 .859 r
F
.60231 .54725 m .6003 .54373 L .60422 .54393 L F
.27919 .59159 m .28047 .58836 L .28293 .58946 L .752 .869 .933 r
F
.27919 .59159 m .27673 .59049 L .28047 .58836 L F
.84057 .65622 m .84296 .65311 L .84469 .65582 L .587 .668 .895 r
F
.84057 .65622 m .83884 .65351 L .84296 .65311 L F
.29661 .58407 m .29792 .58082 L .30036 .58188 L .756 .874 .932 r
F
.29661 .58407 m .29417 .583 L .29792 .58082 L F
.699 .60146 m .7011 .59824 L .703 .60126 L .566 .638 .882 r
F
.699 .60146 m .69709 .59843 L .7011 .59824 L F
.65169 .57771 m .65371 .57445 L .65566 .57765 L .552 .62 .873 r
F
.65169 .57771 m .64974 .5745 L .65371 .57445 L F
.5825 .53203 m .58437 .52867 L .5864 .53237 L .513 .569 .849 r
F
.5825 .53203 m .58047 .5283 L .58437 .52867 L F
.52449 .45936 m .52625 .45587 L .52833 .46153 L .363 .385 .75 r
F
.52449 .45936 m .52241 .45341 L .52625 .45587 L F
.69309 .59862 m .69518 .5954 L .69709 .59843 L .565 .636 .881 r
F
.69309 .59862 m .69118 .59558 L .69518 .5954 L F
.65761 .58082 m .65964 .57757 L .66159 .58074 L .554 .623 .875 r
F
.65761 .58082 m .65566 .57765 L .65964 .57757 L F
.5686 .51974 m .57044 .51636 L .57249 .52025 L .497 .549 .84 r
F
.5686 .51974 m .56655 .51581 L .57044 .51636 L F
.76197 .62791 m .76421 .62475 L .76603 .6276 L .578 .654 .889 r
F
.76197 .62791 m .76014 .62506 L .76421 .62475 L F
.68718 .59575 m .68927 .59252 L .69118 .59558 L .563 .634 .88 r
F
.68718 .59575 m .68526 .59269 L .68927 .59252 L F
.66353 .58389 m .66557 .58064 L .66751 .58379 L .556 .625 .876 r
F
.66353 .58389 m .66159 .58074 L .66557 .58064 L F
.68127 .59284 m .68334 .58961 L .68526 .59269 L .562 .632 .879 r
F
.68127 .59284 m .67935 .58976 L .68334 .58961 L F
.66945 .58692 m .67149 .58367 L .67343 .5868 L .558 .628 .877 r
F
.66945 .58692 m .66751 .58379 L .67149 .58367 L F
.33526 .56583 m .33664 .56254 L .33903 .56349 L .769 .888 .93 r
F
.33526 .56583 m .33287 .56487 L .33664 .56254 L F
.67536 .5899 m .67742 .58666 L .67935 .58976 L .56 .63 .878 r
F
.67536 .5899 m .67343 .5868 L .67742 .58666 L F
.53663 .48205 m .53842 .4786 L .54049 .48336 L .429 .466 .796 r
F
.53663 .48205 m .53456 .47718 L .53842 .4786 L F
.8013 .64243 m .80362 .6393 L .8054 .64207 L .583 .662 .892 r
F
.8013 .64243 m .79952 .63966 L .80362 .6393 L F
.35651 .55483 m .35794 .55153 L .36029 .55239 L .777 .898 .928 r
F
.35651 .55483 m .35415 .55396 L .35794 .55153 L F
.52033 .44706 m .51825 .44018 L .52208 .44353 L .316 .329 .716 r
F
.51825 .44018 m .52 .43665 L .52208 .44353 L .284 .29 .691 r
F
.41053 .52216 m .41206 .51879 L .41434 .51928 L .808 .935 .915 r
F
.41053 .52216 m .40824 .52164 L .41206 .51879 L F
.83472 .6539 m .8371 .65079 L .83884 .65351 L .587 .667 .895 r
F
.83472 .6539 m .83297 .65118 L .8371 .65079 L F
.51873 .3643 m .51657 .3897 L .52048 .36061 L 0 0 .213 r
F
.51482 .39336 m .51657 .3897 L .51873 .3643 L 0 0 0 r
F
.50786 .40785 m .50571 .41446 L .50959 .40425 L F
.50399 .41805 m .50571 .41446 L .50786 .40785 L .656 .791 .335 r
F
.60824 .5509 m .61017 .54759 L .61217 .55105 L .532 .593 .861 r
F
.60824 .5509 m .60623 .54743 L .61017 .54759 L F
.24814 .60391 m .24935 .6007 L .25186 .60186 L .745 .861 .934 r
F
.24814 .60391 m .24563 .60275 L .24935 .6007 L F
.75609 .62536 m .75831 .62219 L .76014 .62506 L .577 .653 .888 r
F
.75609 .62536 m .75425 .62249 L .75831 .62219 L F
.47957 .45908 m .47738 .46021 L .48124 .45558 L .847 .994 .751 r
F
.47572 .4637 m .47738 .46021 L .47957 .45908 L .852 .998 .782 r
F
.52241 .45341 m .52417 .4499 L .52625 .45587 L .342 .36 .735 r
F
.52241 .45341 m .52033 .44706 L .52417 .4499 L F
.38159 .54056 m .38307 .53723 L .38539 .53795 L .789 .912 .924 r
F
.38159 .54056 m .37926 .53981 L .38307 .53723 L F
.50227 .42162 m .50011 .42584 L .50399 .41805 L .656 .791 .335 r
F
.4984 .4294 m .50011 .42584 L .50227 .42162 L .739 .883 .477 r
F
.52033 .44706 m .52208 .44353 L .52417 .4499 L .316 .329 .716 r
F
.3178 .57402 m .31915 .57075 L .32156 .57175 L .763 .881 .931 r
F
.3178 .57402 m .31538 .573 L .31915 .57075 L F
.79543 .64001 m .79773 .63687 L .79952 .63966 L .582 .661 .892 r
F
.79543 .64001 m .79364 .63722 L .79773 .63687 L F
.26552 .5968 m .26677 .59357 L .26925 .5947 L .748 .865 .933 r
F
.26552 .5968 m .26304 .59566 L .26677 .59357 L F
.7502 .62278 m .75241 .61961 L .75425 .62249 L .576 .652 .888 r
F
.7502 .62278 m .74836 .6199 L .75241 .61961 L F
.58843 .53603 m .59032 .53269 L .59234 .53633 L .518 .575 .852 r
F
.58843 .53603 m .5864 .53237 L .59032 .53269 L F
.41434 .51928 m .41589 .51591 L .41816 .51636 L .81 .938 .913 r
F
.41434 .51928 m .41206 .51879 L .41589 .51591 L F
.56062 .51119 m .56245 .5078 L .5645 .51183 L .486 .535 .833 r
F
.56062 .51119 m .55856 .50711 L .56245 .5078 L F
.82886 .65157 m .83123 .64845 L .83297 .65118 L .586 .666 .894 r
F
.82886 .65157 m .82711 .64884 L .83123 .64845 L F
.61417 .55448 m .61611 .55117 L .61811 .55458 L .535 .598 .863 r
F
.61417 .55448 m .61217 .55105 L .61611 .55117 L F
.30036 .58188 m .30167 .57863 L .30411 .57968 L .757 .875 .932 r
F
.30036 .58188 m .29792 .58082 L .30167 .57863 L F
.28293 .58946 m .28421 .58622 L .28667 .58732 L .753 .87 .933 r
F
.28293 .58946 m .28047 .58836 L .28421 .58622 L F
.74431 .62018 m .74651 .61701 L .74836 .6199 L .575 .65 .887 r
F
.74431 .62018 m .74246 .61729 L .74651 .61701 L F
.54463 .49252 m .54643 .48909 L .5485 .49353 L .453 .495 .812 r
F
.54463 .49252 m .54256 .48799 L .54643 .48909 L F
.78956 .63757 m .79185 .63442 L .79364 .63722 L .581 .66 .891 r
F
.78956 .63757 m .78776 .63477 L .79185 .63442 L F
.36029 .55239 m .36173 .54907 L .36408 .54992 L .779 .9 .927 r
F
.36029 .55239 m .35794 .55153 L .36173 .54907 L F
.33903 .56349 m .34042 .5602 L .3428 .56114 L .77 .889 .93 r
F
.33903 .56349 m .33664 .56254 L .34042 .5602 L F
.55263 .50216 m .55444 .49875 L .5565 .50297 L .472 .517 .824 r
F
.55263 .50216 m .55056 .49789 L .55444 .49875 L F
.57453 .52409 m .57639 .52072 L .57843 .52453 L .504 .558 .844 r
F
.57453 .52409 m .57249 .52025 L .57639 .52072 L F
.38539 .53795 m .38687 .53461 L .38919 .53531 L .791 .915 .923 r
F
.38539 .53795 m .38307 .53723 L .38687 .53461 L F
.6201 .55797 m .62205 .55467 L .62404 .55805 L .539 .602 .865 r
F
.6201 .55797 m .61811 .55458 L .62205 .55467 L F
.49283 .43952 m .49066 .44182 L .49453 .43598 L .79 .937 .58 r
F
.48897 .44535 m .49066 .44182 L .49283 .43952 L .82 .969 .655 r
F
.41816 .51636 m .41971 .51298 L .42198 .51339 L .813 .941 .911 r
F
.41816 .51636 m .41589 .51591 L .41971 .51298 L F
.73842 .61756 m .7406 .61438 L .74246 .61729 L .574 .649 .886 r
F
.73842 .61756 m .73656 .61465 L .7406 .61438 L F
.823 .64922 m .82535 .6461 L .82711 .64884 L .585 .665 .894 r
F
.823 .64922 m .82124 .64648 L .82535 .6461 L F
.47572 .4637 m .47353 .46459 L .47738 .46021 L .852 .998 .782 r
F
.47187 .46807 m .47353 .46459 L .47572 .4637 L .853 .997 .807 r
F
.78368 .63511 m .78596 .63196 L .78776 .63477 L .581 .659 .891 r
F
.78368 .63511 m .78188 .63229 L .78596 .63196 L F
.25186 .60186 m .25308 .59865 L .25558 .59981 L .745 .862 .934 r
F
.25186 .60186 m .24935 .6007 L .25308 .59865 L F
.59436 .53993 m .59626 .53659 L .59828 .54018 L .522 .581 .855 r
F
.59436 .53993 m .59234 .53633 L .59626 .53659 L F
.53456 .47718 m .53634 .47371 L .53842 .4786 L .419 .453 .789 r
F
.53456 .47718 m .53249 .47215 L .53634 .47371 L F
.73252 .61491 m .7347 .61172 L .73656 .61465 L .573 .648 .886 r
F
.73252 .61491 m .73066 .61198 L .7347 .61172 L F
.62603 .5614 m .62799 .55811 L .62998 .56145 L .541 .606 .867 r
F
.62603 .5614 m .62404 .55805 L .62799 .55811 L F
.32156 .57175 m .32292 .56848 L .32533 .56948 L .764 .882 .931 r
F
.32156 .57175 m .31915 .57075 L .32292 .56848 L F
.85055 .65812 m .85296 .65501 L .85468 .65771 L .588 .669 .896 r
F
.85055 .65812 m .84882 .65542 L .85296 .65501 L F
.42198 .51339 m .42354 .51 L .42581 .51037 L .816 .945 .908 r
F
.42198 .51339 m .41971 .51298 L .42354 .51 L F
.81713 .64685 m .81948 .64373 L .82124 .64648 L .585 .664 .893 r
F
.81713 .64685 m .81537 .6441 L .81948 .64373 L F
.72662 .61224 m .72879 .60904 L .73066 .61198 L .572 .646 .885 r
F
.72662 .61224 m .72475 .60929 L .72879 .60904 L F
.26925 .5947 m .27051 .59147 L .27299 .5926 L .749 .866 .933 r
F
.26925 .5947 m .26677 .59357 L .27051 .59147 L F
.7778 .63262 m .78007 .62947 L .78188 .63229 L .58 .658 .89 r
F
.7778 .63262 m .77599 .6298 L .78007 .62947 L F
.63196 .56477 m .63393 .56148 L .63591 .56478 L .544 .609 .868 r
F
.63196 .56477 m .62998 .56145 L .63393 .56148 L F
.30411 .57968 m .30543 .57642 L .30786 .57747 L .758 .876 .932 r
F
.30411 .57968 m .30167 .57863 L .30543 .57642 L F
.36408 .54992 m .36552 .5466 L .36787 .54743 L .78 .902 .927 r
F
.36408 .54992 m .36173 .54907 L .36552 .5466 L F
.38919 .53531 m .39068 .53196 L .39299 .53264 L .793 .917 .922 r
F
.38919 .53531 m .38687 .53461 L .39068 .53196 L F
.28667 .58732 m .28796 .58408 L .29042 .58517 L .754 .871 .933 r
F
.28667 .58732 m .28421 .58622 L .28796 .58408 L F
.72072 .60954 m .72287 .60634 L .72475 .60929 L .57 .644 .884 r
F
.72072 .60954 m .71884 .60658 L .72287 .60634 L F
.3428 .56114 m .3442 .55784 L .34658 .55876 L .771 .891 .929 r
F
.3428 .56114 m .34042 .5602 L .3442 .55784 L F
.47187 .46807 m .46967 .46877 L .47353 .46459 L .853 .997 .807 r
F
.46802 .47224 m .46967 .46877 L .47187 .46807 L .853 .995 .826 r
F
.42581 .51037 m .42737 .50697 L .42963 .50729 L .819 .949 .906 r
F
.42581 .51037 m .42354 .51 L .42737 .50697 L F
.56655 .51581 m .5684 .51242 L .57044 .51636 L .494 .545 .838 r
F
.56655 .51581 m .5645 .51183 L .5684 .51242 L F
.63788 .56807 m .63987 .56478 L .64184 .56806 L .547 .612 .87 r
F
.63788 .56807 m .63591 .56478 L .63987 .56478 L F
.58047 .5283 m .58234 .52494 L .58437 .52867 L .51 .565 .848 r
F
.58047 .5283 m .57843 .52453 L .58234 .52494 L F
.6003 .54373 m .60221 .54039 L .60422 .54393 L .526 .586 .858 r
F
.6003 .54373 m .59828 .54018 L .60221 .54039 L F
.71482 .60681 m .71696 .6036 L .71884 .60658 L .569 .643 .884 r
F
.71482 .60681 m .71293 .60383 L .71696 .6036 L F
.84469 .65582 m .84709 .65271 L .84882 .65542 L .588 .669 .895 r
F
.84469 .65582 m .84296 .65311 L .84709 .65271 L F
.77192 .63012 m .77417 .62696 L .77599 .6298 L .579 .656 .89 r
F
.77192 .63012 m .7701 .62728 L .77417 .62696 L F
.81127 .64447 m .8136 .64134 L .81537 .6441 L .584 .664 .893 r
F
.81127 .64447 m .80949 .64171 L .8136 .64134 L F
.70891 .60405 m .71104 .60084 L .71293 .60383 L .568 .641 .883 r
F
.70891 .60405 m .70702 .60105 L .71104 .60084 L F
.64381 .57131 m .64581 .56804 L .64778 .57128 L .549 .616 .871 r
F
.64381 .57131 m .64184 .56806 L .64581 .56804 L F
.42963 .50729 m .43121 .50389 L .43346 .50416 L .822 .953 .903 r
F
.42963 .50729 m .42737 .50697 L .43121 .50389 L F
.703 .60126 m .70512 .59804 L .70702 .60105 L .567 .639 .882 r
F
.703 .60126 m .7011 .59824 L .70512 .59804 L F
.64974 .5745 m .65175 .57123 L .65371 .57445 L .551 .619 .873 r
F
.64974 .5745 m .64778 .57128 L .65175 .57123 L F
.46802 .47224 m .46581 .47278 L .46967 .46877 L .853 .995 .826 r
F
.46417 .47624 m .46581 .47278 L .46802 .47224 L .851 .992 .842 r
F
.76603 .6276 m .76828 .62444 L .7701 .62728 L .578 .655 .889 r
F
.76603 .6276 m .76421 .62475 L .76828 .62444 L F
.39299 .53264 m .39449 .52929 L .3968 .52994 L .796 .92 .921 r
F
.39299 .53264 m .39068 .53196 L .39449 .52929 L F
.54256 .48799 m .54436 .48455 L .54643 .48909 L .446 .486 .807 r
F
.54256 .48799 m .54049 .48336 L .54436 .48455 L F
.69709 .59843 m .6992 .59521 L .7011 .59824 L .565 .637 .881 r
F
.69709 .59843 m .69518 .5954 L .6992 .59521 L F
.32533 .56948 m .32669 .56619 L .3291 .56718 L .765 .884 .931 r
F
.32533 .56948 m .32292 .56848 L .32669 .56619 L F
.25558 .59981 m .25681 .59659 L .25931 .59774 L .746 .862 .934 r
F
.25558 .59981 m .25308 .59865 L .25681 .59659 L F
.65566 .57765 m .65769 .57438 L .65964 .57757 L .553 .621 .874 r
F
.65566 .57765 m .65371 .57445 L .65769 .57438 L F
.8054 .64207 m .80772 .63894 L .80949 .64171 L .583 .662 .892 r
F
.8054 .64207 m .80362 .6393 L .80772 .63894 L F
.51792 .42901 m .51585 .42017 L .51967 .42545 L .24 .238 .656 r
F
.51585 .42017 m .51759 .4166 L .51967 .42545 L .174 .16 .602 r
F
.53249 .47215 m .53426 .46867 L .53634 .47371 L .408 .44 .782 r
F
.53249 .47215 m .53041 .46694 L .53426 .46867 L F
.69118 .59558 m .69327 .59235 L .69518 .5954 L .564 .635 .88 r
F
.69118 .59558 m .68927 .59252 L .69327 .59235 L F
.83884 .65351 m .84122 .65039 L .84296 .65311 L .587 .668 .895 r
F
.83884 .65351 m .8371 .65079 L .84122 .65039 L F
.36787 .54743 m .36932 .5441 L .37167 .54492 L .782 .904 .926 r
F
.36787 .54743 m .36552 .5466 L .36932 .5441 L F
.60623 .54743 m .60816 .5441 L .61017 .54759 L .53 .591 .86 r
F
.60623 .54743 m .60422 .54393 L .60816 .5441 L F
.55856 .50711 m .56039 .50371 L .56245 .5078 L .481 .53 .83 r
F
.55856 .50711 m .5565 .50297 L .56039 .50371 L F
.66159 .58074 m .66362 .57748 L .66557 .58064 L .555 .624 .875 r
F
.66159 .58074 m .65964 .57757 L .66362 .57748 L F
.43346 .50416 m .43504 .50075 L .43729 .50097 L .825 .957 .9 r
F
.43346 .50416 m .43121 .50389 L .43504 .50075 L F
.68526 .59269 m .68735 .58945 L .68927 .59252 L .562 .633 .879 r
F
.68526 .59269 m .68334 .58961 L .68735 .58945 L F
.66751 .58379 m .66956 .58054 L .67149 .58367 L .557 .626 .876 r
F
.66751 .58379 m .66557 .58064 L .66956 .58054 L F
.67935 .58976 m .68142 .58652 L .68334 .58961 L .561 .631 .878 r
F
.67935 .58976 m .67742 .58666 L .68142 .58652 L F
.67343 .5868 m .67549 .58355 L .67742 .58666 L .559 .629 .877 r
F
.67343 .5868 m .67149 .58367 L .67549 .58355 L F
.76014 .62506 m .76238 .62189 L .76421 .62475 L .577 .654 .889 r
F
.76014 .62506 m .75831 .62219 L .76238 .62189 L F
.34658 .55876 m .34799 .55546 L .35036 .55637 L .773 .893 .929 r
F
.34658 .55876 m .3442 .55784 L .34799 .55546 L F
.27299 .5926 m .27425 .58937 L .27673 .59049 L .75 .867 .933 r
F
.27299 .5926 m .27051 .59147 L .27425 .58937 L F
.55056 .49789 m .55238 .49446 L .55444 .49875 L .466 .51 .82 r
F
.55056 .49789 m .5485 .49353 L .55238 .49446 L F
.30786 .57747 m .3092 .5742 L .31162 .57524 L .759 .877 .932 r
F
.30786 .57747 m .30543 .57642 L .3092 .5742 L F
.46417 .47624 m .46196 .47664 L .46581 .47278 L .851 .992 .842 r
F
.46033 .4801 m .46196 .47664 L .46417 .47624 L .848 .988 .854 r
F
.43729 .50097 m .43888 .49755 L .44112 .4977 L .828 .961 .896 r
F
.43729 .50097 m .43504 .50075 L .43888 .49755 L F
.5864 .53237 m .58829 .52902 L .59032 .53269 L .515 .572 .851 r
F
.5864 .53237 m .58437 .52867 L .58829 .52902 L F
.29042 .58517 m .29171 .58192 L .29417 .583 L .754 .872 .933 r
F
.29042 .58517 m .28796 .58408 L .29171 .58192 L F
.79952 .63966 m .80183 .63651 L .80362 .6393 L .583 .661 .892 r
F
.79952 .63966 m .79773 .63687 L .80183 .63651 L F
.48897 .44535 m .48679 .44714 L .49066 .44182 L .82 .969 .655 r
F
.48511 .45066 m .48679 .44714 L .48897 .44535 L .838 .986 .71 r
F
.83297 .65118 m .83535 .64806 L .8371 .65079 L .586 .667 .894 r
F
.83297 .65118 m .83123 .64845 L .83535 .64806 L F
.46033 .4801 m .45811 .48037 L .46196 .47664 L .848 .988 .854 r
F
.45648 .48382 m .45811 .48037 L .46033 .4801 L .845 .984 .864 r
F
.75425 .62249 m .75647 .61931 L .75831 .62219 L .576 .653 .888 r
F
.75425 .62249 m .75241 .61961 L .75647 .61931 L F
.44112 .4977 m .44272 .49428 L .44496 .49436 L .832 .965 .891 r
F
.44112 .4977 m .43888 .49755 L .44272 .49428 L F
.61217 .55105 m .61411 .54773 L .61611 .55117 L .534 .596 .862 r
F
.61217 .55105 m .61017 .54759 L .61411 .54773 L F
.3968 .52994 m .39831 .52658 L .40061 .52721 L .798 .923 .92 r
F
.3968 .52994 m .39449 .52929 L .39831 .52658 L F
.57249 .52025 m .57435 .51687 L .57639 .52072 L .501 .554 .842 r
F
.57249 .52025 m .57044 .51636 L .57435 .51687 L F
.24191 .60478 m .24311 .60157 L .24563 .60275 L .743 .859 .934 r
F
.24191 .60478 m .23938 .6036 L .24311 .60157 L F
.44496 .49436 m .44656 .49093 L .4488 .49094 L .835 .97 .886 r
F
.44496 .49436 m .44272 .49428 L .44656 .49093 L F
.45648 .48382 m .45426 .48399 L .45811 .48037 L .845 .984 .864 r
F
.45264 .48743 m .45426 .48399 L .45648 .48382 L .842 .979 .873 r
F
.4488 .49094 m .45041 .48751 L .45264 .48743 L .839 .974 .88 r
F
.4488 .49094 m .44656 .49093 L .45041 .48751 L F
.45264 .48743 m .45041 .48751 L .45426 .48399 L .842 .979 .873 r
F
.79364 .63722 m .79594 .63407 L .79773 .63687 L .582 .66 .891 r
F
.79364 .63722 m .79185 .63442 L .79594 .63407 L F
.74836 .6199 m .75057 .61672 L .75241 .61961 L .575 .651 .887 r
F
.74836 .6199 m .74651 .61701 L .75057 .61672 L F
.37167 .54492 m .37312 .54158 L .37546 .54238 L .784 .906 .926 r
F
.37167 .54492 m .36932 .5441 L .37312 .54158 L F
.3291 .56718 m .33047 .56389 L .33287 .56487 L .766 .885 .931 r
F
.3291 .56718 m .32669 .56619 L .33047 .56389 L F
.61811 .55458 m .62005 .55127 L .62205 .55467 L .537 .6 .864 r
F
.61811 .55458 m .61611 .55117 L .62005 .55127 L F
.82711 .64884 m .82948 .64571 L .83123 .64845 L .586 .666 .894 r
F
.82711 .64884 m .82535 .6461 L .82948 .64571 L F
.53041 .46694 m .53218 .46346 L .53426 .46867 L .395 .424 .773 r
F
.53041 .46694 m .52833 .46153 L .53218 .46346 L F
.25931 .59774 m .26054 .59451 L .26304 .59566 L .747 .863 .934 r
F
.25931 .59774 m .25681 .59659 L .26054 .59451 L F
.59234 .53633 m .59424 .53298 L .59626 .53659 L .52 .578 .854 r
F
.59234 .53633 m .59032 .53269 L .59424 .53298 L F
.74246 .61729 m .74466 .6141 L .74651 .61701 L .574 .65 .887 r
F
.74246 .61729 m .7406 .61438 L .74466 .6141 L F
.35036 .55637 m .35178 .55306 L .35415 .55396 L .774 .894 .929 r
F
.35036 .55637 m .34799 .55546 L .35178 .55306 L F
.40061 .52721 m .40213 .52384 L .40443 .52444 L .8 .925 .919 r
F
.40061 .52721 m .39831 .52658 L .40213 .52384 L F
.78776 .63477 m .79005 .63161 L .79185 .63442 L .581 .659 .891 r
F
.78776 .63477 m .78596 .63196 L .79005 .63161 L F
.31162 .57524 m .31296 .57197 L .31538 .573 L .76 .878 .932 r
F
.31162 .57524 m .3092 .5742 L .31296 .57197 L F
.27673 .59049 m .278 .58725 L .28047 .58836 L .751 .868 .933 r
F
.27673 .59049 m .27425 .58937 L .278 .58725 L F
.4984 .4294 m .49623 .43243 L .50011 .42584 L .739 .883 .477 r
F
.49453 .43598 m .49623 .43243 L .4984 .4294 L .79 .937 .58 r
F
.51759 .4166 m .51552 .40532 L .51935 .413 L .174 .16 .602 r
F
.51552 .40532 m .51727 .40171 L .51935 .413 L .006 0 .451 r
F
.62404 .55805 m .626 .55474 L .62799 .55811 L .54 .604 .866 r
F
.62404 .55805 m .62205 .55467 L .626 .55474 L F
.73656 .61465 m .73875 .61146 L .7406 .61438 L .573 .648 .886 r
F
.73656 .61465 m .7347 .61172 L .73875 .61146 L F
.85468 .65771 m .8571 .6546 L .85882 .6573 L .588 .67 .896 r
F
.85468 .65771 m .85296 .65501 L .8571 .6546 L F
.29417 .583 m .29547 .57974 L .29792 .58082 L .755 .873 .932 r
F
.29417 .583 m .29171 .58192 L .29547 .57974 L F
.54049 .48336 m .54229 .4799 L .54436 .48455 L .438 .476 .802 r
F
.54049 .48336 m .53842 .4786 L .54229 .4799 L F
.5645 .51183 m .56634 .50844 L .5684 .51242 L .49 .54 .835 r
F
.5645 .51183 m .56245 .5078 L .56634 .50844 L F
.82124 .64648 m .8236 .64335 L .82535 .6461 L .585 .665 .894 r
F
.82124 .64648 m .81948 .64373 L .8236 .64335 L F
.37546 .54238 m .37693 .53904 L .37926 .53981 L .786 .908 .925 r
F
.37546 .54238 m .37312 .54158 L .37693 .53904 L F
.78188 .63229 m .78415 .62914 L .78596 .63196 L .58 .658 .89 r
F
.78188 .63229 m .78007 .62947 L .78415 .62914 L F
.73066 .61198 m .73283 .60879 L .7347 .61172 L .572 .647 .885 r
F
.73066 .61198 m .72879 .60904 L .73283 .60879 L F
.57843 .52453 m .5803 .52116 L .58234 .52494 L .507 .562 .846 r
F
.57843 .52453 m .57639 .52072 L .5803 .52116 L F
.62998 .56145 m .63195 .55815 L .63393 .56148 L .543 .607 .868 r
F
.62998 .56145 m .62799 .55811 L .63195 .55815 L F
.40443 .52444 m .40595 .52107 L .40824 .52164 L .802 .928 .918 r
F
.40443 .52444 m .40213 .52384 L .40595 .52107 L F
.59828 .54018 m .60019 .53683 L .60221 .54039 L .524 .584 .856 r
F
.59828 .54018 m .59626 .53659 L .60019 .53683 L F
.24563 .60275 m .24683 .59953 L .24935 .6007 L .744 .86 .934 r
F
.24563 .60275 m .24311 .60157 L .24683 .59953 L F
.33287 .56487 m .33425 .56158 L .33664 .56254 L .767 .886 .93 r
F
.33287 .56487 m .33047 .56389 L .33425 .56158 L F
.72475 .60929 m .72691 .60609 L .72879 .60904 L .571 .645 .885 r
F
.72475 .60929 m .72287 .60634 L .72691 .60609 L F
.48511 .45066 m .48292 .45207 L .48679 .44714 L .838 .986 .71 r
F
.48124 .45558 m .48292 .45207 L .48511 .45066 L .847 .994 .751 r
F
.84882 .65542 m .85123 .65231 L .85296 .65501 L .588 .669 .895 r
F
.84882 .65542 m .84709 .65271 L .85123 .65231 L F
.52 .43665 m .51792 .42901 L .52176 .4331 L .284 .29 .691 r
F
.51792 .42901 m .51967 .42545 L .52176 .4331 L .24 .238 .656 r
F
.5565 .50297 m .55833 .49955 L .56039 .50371 L .477 .524 .827 r
F
.5565 .50297 m .55444 .49875 L .55833 .49955 L F
.52833 .46153 m .5301 .45803 L .53218 .46346 L .381 .406 .762 r
F
.52833 .46153 m .52625 .45587 L .5301 .45803 L F
.81537 .6441 m .81771 .64097 L .81948 .64373 L .584 .664 .893 r
F
.81537 .6441 m .8136 .64134 L .81771 .64097 L F
.5485 .49353 m .55031 .4901 L .55238 .49446 L .46 .503 .816 r
F
.5485 .49353 m .54643 .48909 L .55031 .4901 L F
.63591 .56478 m .6379 .56149 L .63987 .56478 L .545 .611 .869 r
F
.63591 .56478 m .63393 .56148 L .6379 .56149 L F
.35415 .55396 m .35557 .55064 L .35794 .55153 L .776 .896 .928 r
F
.35415 .55396 m .35178 .55306 L .35557 .55064 L F
.77599 .6298 m .77826 .62664 L .78007 .62947 L .579 .657 .89 r
F
.77599 .6298 m .77417 .62696 L .77826 .62664 L F
.71884 .60658 m .72099 .60337 L .72287 .60634 L .57 .644 .884 r
F
.71884 .60658 m .71696 .6036 L .72099 .60337 L F
.26304 .59566 m .26428 .59243 L .26677 .59357 L .748 .864 .933 r
F
.26304 .59566 m .26054 .59451 L .26428 .59243 L F
.64184 .56806 m .64384 .56477 L .64581 .56804 L .548 .614 .871 r
F
.64184 .56806 m .63987 .56478 L .64384 .56477 L F
.71293 .60383 m .71507 .60061 L .71696 .6036 L .569 .642 .883 r
F
.71293 .60383 m .71104 .60084 L .71507 .60061 L F
.31538 .573 m .31673 .56973 L .31915 .57075 L .761 .88 .931 r
F
.31538 .573 m .31296 .57197 L .31673 .56973 L F
.40824 .52164 m .40978 .51826 L .41206 .51879 L .805 .931 .916 r
F
.40824 .52164 m .40595 .52107 L .40978 .51826 L F
.7701 .62728 m .77235 .62412 L .77417 .62696 L .579 .656 .889 r
F
.7701 .62728 m .76828 .62444 L .77235 .62412 L F
.37926 .53981 m .38074 .53647 L .38307 .53723 L .787 .91 .925 r
F
.37926 .53981 m .37693 .53904 L .38074 .53647 L F
.70702 .60105 m .70915 .59783 L .71104 .60084 L .567 .64 .882 r
F
.70702 .60105 m .70512 .59804 L .70915 .59783 L F
.80949 .64171 m .81183 .63857 L .8136 .64134 L .584 .663 .893 r
F
.80949 .64171 m .80772 .63894 L .81183 .63857 L F
.64778 .57128 m .64979 .568 L .65175 .57123 L .55 .617 .872 r
F
.64778 .57128 m .64581 .56804 L .64979 .568 L F
.60422 .54393 m .60615 .54059 L .60816 .5441 L .528 .589 .859 r
F
.60422 .54393 m .60221 .54039 L .60615 .54059 L F
.28047 .58836 m .28175 .58511 L .28421 .58622 L .752 .869 .933 r
F
.28047 .58836 m .278 .58725 L .28175 .58511 L F
.84296 .65311 m .84536 .64999 L .84709 .65271 L .587 .668 .895 r
F
.84296 .65311 m .84122 .65039 L .84536 .64999 L F
.29792 .58082 m .29923 .57756 L .30167 .57863 L .756 .874 .932 r
F
.29792 .58082 m .29547 .57974 L .29923 .57756 L F
.7011 .59824 m .70322 .59501 L .70512 .59804 L .566 .638 .882 r
F
.7011 .59824 m .6992 .59521 L .70322 .59501 L F
.65371 .57445 m .65573 .57117 L .65769 .57438 L .552 .62 .873 r
F
.65371 .57445 m .65175 .57123 L .65573 .57117 L F
.58437 .52867 m .58626 .52531 L .58829 .52902 L .513 .569 .849 r
F
.58437 .52867 m .58234 .52494 L .58626 .52531 L F
.52625 .45587 m .52802 .45236 L .5301 .45803 L .363 .385 .75 r
F
.52625 .45587 m .52417 .4499 L .52802 .45236 L F
.69518 .5954 m .69729 .59217 L .6992 .59521 L .565 .636 .881 r
F
.69518 .5954 m .69327 .59235 L .69729 .59217 L F
.65964 .57757 m .66167 .5743 L .66362 .57748 L .554 .623 .875 r
F
.65964 .57757 m .65769 .57438 L .66167 .5743 L F
.57044 .51636 m .5723 .51297 L .57435 .51687 L .497 .549 .84 r
F
.57044 .51636 m .5684 .51242 L .5723 .51297 L F
.76421 .62475 m .76645 .62157 L .76828 .62444 L .578 .654 .889 r
F
.76421 .62475 m .76238 .62189 L .76645 .62157 L F
.68927 .59252 m .69136 .58928 L .69327 .59235 L .563 .634 .88 r
F
.68927 .59252 m .68735 .58945 L .69136 .58928 L F
.66557 .58064 m .66761 .57738 L .66956 .58054 L .556 .625 .876 r
F
.66557 .58064 m .66362 .57748 L .66761 .57738 L F
.68334 .58961 m .68542 .58637 L .68735 .58945 L .562 .632 .879 r
F
.68334 .58961 m .68142 .58652 L .68542 .58637 L F
.67149 .58367 m .67355 .58042 L .67549 .58355 L .558 .628 .877 r
F
.67149 .58367 m .66956 .58054 L .67355 .58042 L F
.33664 .56254 m .33803 .55925 L .34042 .5602 L .769 .888 .93 r
F
.33664 .56254 m .33425 .56158 L .33803 .55925 L F
.67742 .58666 m .67949 .58341 L .68142 .58652 L .56 .63 .878 r
F
.67742 .58666 m .67549 .58355 L .67949 .58341 L F
.53842 .4786 m .54021 .47514 L .54229 .4799 L .429 .466 .796 r
F
.53842 .4786 m .53634 .47371 L .54021 .47514 L F
.80362 .6393 m .80594 .63615 L .80772 .63894 L .583 .662 .892 r
F
.80362 .6393 m .80183 .63651 L .80594 .63615 L F
.35794 .55153 m .35937 .54821 L .36173 .54907 L .777 .898 .928 r
F
.35794 .55153 m .35557 .55064 L .35937 .54821 L F
.52208 .44353 m .52 .43665 L .52384 .44 L .316 .329 .716 r
F
.52 .43665 m .52176 .4331 L .52384 .44 L .284 .29 .691 r
F
.41206 .51879 m .4136 .5154 L .41589 .51591 L .808 .935 .915 r
F
.41206 .51879 m .40978 .51826 L .4136 .5154 L F
.8371 .65079 m .83948 .64767 L .84122 .65039 L .587 .667 .895 r
F
.8371 .65079 m .83535 .64806 L .83948 .64767 L F
.51657 .3897 m .51834 .38603 L .52048 .36061 L 0 0 0 r
F
.50959 .40425 m .50744 .41086 L .51133 .40063 L F
.50571 .41446 m .50744 .41086 L .50959 .40425 L .656 .791 .335 r
F
.61017 .54759 m .6121 .54426 L .61411 .54773 L .532 .593 .861 r
F
.61017 .54759 m .60816 .5441 L .6121 .54426 L F
.24935 .6007 m .25057 .59748 L .25308 .59865 L .745 .861 .934 r
F
.24935 .6007 m .24683 .59953 L .25057 .59748 L F
.75831 .62219 m .76054 .61901 L .76238 .62189 L .577 .653 .888 r
F
.75831 .62219 m .75647 .61931 L .76054 .61901 L F
.48124 .45558 m .47906 .4567 L .48292 .45207 L .847 .994 .751 r
F
.47738 .46021 m .47906 .4567 L .48124 .45558 L .852 .998 .782 r
F
.52417 .4499 m .52593 .44637 L .52802 .45236 L .342 .36 .735 r
F
.52417 .4499 m .52208 .44353 L .52593 .44637 L F
.38307 .53723 m .38455 .53388 L .38687 .53461 L .789 .912 .924 r
F
.38307 .53723 m .38074 .53647 L .38455 .53388 L F
.50399 .41805 m .50183 .42226 L .50571 .41446 L .656 .791 .335 r
F
.50011 .42584 m .50183 .42226 L .50399 .41805 L .739 .883 .477 r
F
.52208 .44353 m .52384 .44 L .52593 .44637 L .316 .329 .716 r
F
.31915 .57075 m .32051 .56747 L .32292 .56848 L .763 .881 .931 r
F
.31915 .57075 m .31673 .56973 L .32051 .56747 L F
.79773 .63687 m .80004 .63372 L .80183 .63651 L .582 .661 .892 r
F
.79773 .63687 m .79594 .63407 L .80004 .63372 L F
.26677 .59357 m .26802 .59034 L .27051 .59147 L .748 .865 .933 r
F
.26677 .59357 m .26428 .59243 L .26802 .59034 L F
.75241 .61961 m .75463 .61643 L .75647 .61931 L .576 .652 .888 r
F
.75241 .61961 m .75057 .61672 L .75463 .61643 L F
.59032 .53269 m .59221 .52933 L .59424 .53298 L .518 .575 .852 r
F
.59032 .53269 m .58829 .52902 L .59221 .52933 L F
.41589 .51591 m .41744 .51251 L .41971 .51298 L .81 .938 .913 r
F
.41589 .51591 m .4136 .5154 L .41744 .51251 L F
.56245 .5078 m .56429 .50439 L .56634 .50844 L .486 .535 .833 r
F
.56245 .5078 m .56039 .50371 L .56429 .50439 L F
.83123 .64845 m .8336 .64532 L .83535 .64806 L .586 .666 .894 r
F
.83123 .64845 m .82948 .64571 L .8336 .64532 L F
.61611 .55117 m .61806 .54785 L .62005 .55127 L .535 .598 .863 r
F
.61611 .55117 m .61411 .54773 L .61806 .54785 L F
.30167 .57863 m .30299 .57536 L .30543 .57642 L .757 .875 .932 r
F
.30167 .57863 m .29923 .57756 L .30299 .57536 L F
.28421 .58622 m .2855 .58297 L .28796 .58408 L .753 .87 .933 r
F
.28421 .58622 m .28175 .58511 L .2855 .58297 L F
.74651 .61701 m .74872 .61382 L .75057 .61672 L .575 .65 .887 r
F
.74651 .61701 m .74466 .6141 L .74872 .61382 L F
.54643 .48909 m .54824 .48564 L .55031 .4901 L .453 .495 .812 r
F
.54643 .48909 m .54436 .48455 L .54824 .48564 L F
.79185 .63442 m .79415 .63127 L .79594 .63407 L .581 .66 .891 r
F
.79185 .63442 m .79005 .63161 L .79415 .63127 L F
.36173 .54907 m .36317 .54575 L .36552 .5466 L .779 .9 .927 r
F
.36173 .54907 m .35937 .54821 L .36317 .54575 L F
.34042 .5602 m .34182 .5569 L .3442 .55784 L .77 .889 .93 r
F
.34042 .5602 m .33803 .55925 L .34182 .5569 L F
.85882 .6573 m .86125 .65419 L .86297 .65689 L .589 .67 .896 r
F
.85882 .6573 m .8571 .6546 L .86125 .65419 L F
.55444 .49875 m .55627 .49532 L .55833 .49955 L .472 .517 .824 r
F
.55444 .49875 m .55238 .49446 L .55627 .49532 L F
.57639 .52072 m .57826 .51734 L .5803 .52116 L .504 .558 .844 r
F
.57639 .52072 m .57435 .51687 L .57826 .51734 L F
.38687 .53461 m .38836 .53125 L .39068 .53196 L .791 .915 .923 r
F
.38687 .53461 m .38455 .53388 L .38836 .53125 L F
.62205 .55467 m .62401 .55136 L .626 .55474 L .539 .602 .865 r
F
.62205 .55467 m .62005 .55127 L .62401 .55136 L F
.49453 .43598 m .49236 .43827 L .49623 .43243 L .79 .937 .58 r
F
.49066 .44182 m .49236 .43827 L .49453 .43598 L .82 .969 .655 r
F
.41971 .51298 m .42127 .50958 L .42354 .51 L .813 .941 .911 r
F
.41971 .51298 m .41744 .51251 L .42127 .50958 L F
.7406 .61438 m .7428 .61118 L .74466 .6141 L .574 .649 .886 r
F
.7406 .61438 m .73875 .61146 L .7428 .61118 L F
.82535 .6461 m .82772 .64297 L .82948 .64571 L .585 .665 .894 r
F
.82535 .6461 m .8236 .64335 L .82772 .64297 L F
.47738 .46021 m .47519 .46109 L .47906 .4567 L .852 .998 .782 r
F
.47353 .46459 m .47519 .46109 L .47738 .46021 L .853 .997 .807 r
F
.78596 .63196 m .78825 .62879 L .79005 .63161 L .581 .659 .891 r
F
.78596 .63196 m .78415 .62914 L .78825 .62879 L F
.25308 .59865 m .2543 .59542 L .25681 .59659 L .745 .862 .934 r
F
.25308 .59865 m .25057 .59748 L .2543 .59542 L F
.59626 .53659 m .59817 .53324 L .60019 .53683 L .522 .581 .855 r
F
.59626 .53659 m .59424 .53298 L .59817 .53324 L F
.53634 .47371 m .53813 .47024 L .54021 .47514 L .419 .453 .789 r
F
.53634 .47371 m .53426 .46867 L .53813 .47024 L F
.7347 .61172 m .73688 .60852 L .73875 .61146 L .573 .648 .886 r
F
.7347 .61172 m .73283 .60879 L .73688 .60852 L F
.62799 .55811 m .62996 .5548 L .63195 .55815 L .541 .606 .867 r
F
.62799 .55811 m .626 .55474 L .62996 .5548 L F
.32292 .56848 m .32428 .56519 L .32669 .56619 L .764 .882 .931 r
F
.32292 .56848 m .32051 .56747 L .32428 .56519 L F
.85296 .65501 m .85538 .6519 L .8571 .6546 L .588 .669 .896 r
F
.85296 .65501 m .85123 .65231 L .85538 .6519 L F
.42354 .51 m .4251 .50659 L .42737 .50697 L .816 .945 .908 r
F
.42354 .51 m .42127 .50958 L .4251 .50659 L F
.81948 .64373 m .82183 .64059 L .8236 .64335 L .585 .664 .893 r
F
.81948 .64373 m .81771 .64097 L .82183 .64059 L F
.72879 .60904 m .73096 .60584 L .73283 .60879 L .572 .646 .885 r
F
.72879 .60904 m .72691 .60609 L .73096 .60584 L F
.27051 .59147 m .27177 .58823 L .27425 .58937 L .749 .866 .933 r
F
.27051 .59147 m .26802 .59034 L .27177 .58823 L F
.78007 .62947 m .78234 .6263 L .78415 .62914 L .58 .658 .89 r
F
.78007 .62947 m .77826 .62664 L .78234 .6263 L F
.63393 .56148 m .63592 .55817 L .6379 .56149 L .544 .609 .868 r
F
.63393 .56148 m .63195 .55815 L .63592 .55817 L F
.30543 .57642 m .30676 .57315 L .3092 .5742 L .758 .876 .932 r
F
.30543 .57642 m .30299 .57536 L .30676 .57315 L F
.36552 .5466 m .36697 .54327 L .36932 .5441 L .78 .902 .927 r
F
.36552 .5466 m .36317 .54575 L .36697 .54327 L F
.39068 .53196 m .39218 .5286 L .39449 .52929 L .793 .917 .922 r
F
.39068 .53196 m .38836 .53125 L .39218 .5286 L F
.28796 .58408 m .28926 .58082 L .29171 .58192 L .754 .871 .933 r
F
.28796 .58408 m .2855 .58297 L .28926 .58082 L F
.72287 .60634 m .72503 .60312 L .72691 .60609 L .57 .644 .884 r
F
.72287 .60634 m .72099 .60337 L .72503 .60312 L F
.3442 .55784 m .34561 .55453 L .34799 .55546 L .771 .891 .929 r
F
.3442 .55784 m .34182 .5569 L .34561 .55453 L F
.47353 .46459 m .47133 .46528 L .47519 .46109 L .853 .997 .807 r
F
.46967 .46877 m .47133 .46528 L .47353 .46459 L .853 .995 .826 r
F
.42737 .50697 m .42894 .50356 L .43121 .50389 L .819 .949 .906 r
F
.42737 .50697 m .4251 .50659 L .42894 .50356 L F
.5684 .51242 m .57025 .50902 L .5723 .51297 L .494 .545 .838 r
F
.5684 .51242 m .56634 .50844 L .57025 .50902 L F
.63987 .56478 m .64187 .56149 L .64384 .56477 L .547 .612 .87 r
F
.63987 .56478 m .6379 .56149 L .64187 .56149 L F
.58234 .52494 m .58422 .52156 L .58626 .52531 L .51 .565 .848 r
F
.58234 .52494 m .5803 .52116 L .58422 .52156 L F
.60221 .54039 m .60413 .53705 L .60615 .54059 L .526 .586 .858 r
F
.60221 .54039 m .60019 .53683 L .60413 .53705 L F
.23938 .6036 m .24058 .60038 L .24311 .60157 L .743 .858 .934 r
F
.23938 .6036 m .23685 .60241 L .24058 .60038 L F
.71696 .6036 m .71911 .60038 L .72099 .60337 L .569 .643 .884 r
F
.71696 .6036 m .71507 .60061 L .71911 .60038 L F
.84709 .65271 m .8495 .64959 L .85123 .65231 L .588 .669 .895 r
F
.84709 .65271 m .84536 .64999 L .8495 .64959 L F
.77417 .62696 m .77644 .62379 L .77826 .62664 L .579 .656 .89 r
F
.77417 .62696 m .77235 .62412 L .77644 .62379 L F
.8136 .64134 m .81594 .6382 L .81771 .64097 L .584 .664 .893 r
F
.8136 .64134 m .81183 .63857 L .81594 .6382 L F
.71104 .60084 m .71318 .59761 L .71507 .60061 L .568 .641 .883 r
F
.71104 .60084 m .70915 .59783 L .71318 .59761 L F
.64581 .56804 m .64782 .56475 L .64979 .568 L .549 .616 .871 r
F
.64581 .56804 m .64384 .56477 L .64782 .56475 L F
.43121 .50389 m .43278 .50047 L .43504 .50075 L .822 .953 .903 r
F
.43121 .50389 m .42894 .50356 L .43278 .50047 L F
.70512 .59804 m .70725 .59481 L .70915 .59783 L .567 .639 .882 r
F
.70512 .59804 m .70322 .59501 L .70725 .59481 L F
.65175 .57123 m .65377 .56795 L .65573 .57117 L .551 .619 .873 r
F
.65175 .57123 m .64979 .568 L .65377 .56795 L F
.46967 .46877 m .46746 .46929 L .47133 .46528 L .853 .995 .826 r
F
.46581 .47278 m .46746 .46929 L .46967 .46877 L .851 .992 .842 r
F
.76828 .62444 m .77053 .62126 L .77235 .62412 L .578 .655 .889 r
F
.76828 .62444 m .76645 .62157 L .77053 .62126 L F
.39449 .52929 m .396 .52592 L .39831 .52658 L .796 .92 .921 r
F
.39449 .52929 m .39218 .5286 L .396 .52592 L F
.54436 .48455 m .54617 .48109 L .54824 .48564 L .446 .486 .807 r
F
.54436 .48455 m .54229 .4799 L .54617 .48109 L F
.6992 .59521 m .70131 .59197 L .70322 .59501 L .565 .637 .881 r
F
.6992 .59521 m .69729 .59217 L .70131 .59197 L F
.32669 .56619 m .32806 .5629 L .33047 .56389 L .765 .884 .931 r
F
.32669 .56619 m .32428 .56519 L .32806 .5629 L F
.25681 .59659 m .25804 .59335 L .26054 .59451 L .746 .862 .934 r
F
.25681 .59659 m .2543 .59542 L .25804 .59335 L F
.65769 .57438 m .65972 .5711 L .66167 .5743 L .553 .621 .874 r
F
.65769 .57438 m .65573 .57117 L .65972 .5711 L F
.80772 .63894 m .81005 .63579 L .81183 .63857 L .583 .662 .892 r
F
.80772 .63894 m .80594 .63615 L .81005 .63579 L F
.51967 .42545 m .51759 .4166 L .52143 .42187 L .24 .238 .656 r
F
.51759 .4166 m .51935 .413 L .52143 .42187 L .174 .16 .602 r
F
.53426 .46867 m .53605 .46518 L .53813 .47024 L .408 .44 .782 r
F
.53426 .46867 m .53218 .46346 L .53605 .46518 L F
.69327 .59235 m .69538 .58911 L .69729 .59217 L .564 .635 .88 r
F
.69327 .59235 m .69136 .58928 L .69538 .58911 L F
.84122 .65039 m .84362 .64727 L .84536 .64999 L .587 .668 .895 r
F
.84122 .65039 m .83948 .64767 L .84362 .64727 L F
.36932 .5441 m .37078 .54076 L .37312 .54158 L .782 .904 .926 r
F
.36932 .5441 m .36697 .54327 L .37078 .54076 L F
.60816 .5441 m .61009 .54076 L .6121 .54426 L .53 .591 .86 r
F
.60816 .5441 m .60615 .54059 L .61009 .54076 L F
.56039 .50371 m .56223 .50029 L .56429 .50439 L .481 .53 .83 r
F
.56039 .50371 m .55833 .49955 L .56223 .50029 L F
.66362 .57748 m .66566 .57421 L .66761 .57738 L .555 .624 .875 r
F
.66362 .57748 m .66167 .5743 L .66566 .57421 L F
.43504 .50075 m .43663 .49733 L .43888 .49755 L .825 .957 .9 r
F
.43504 .50075 m .43278 .50047 L .43663 .49733 L F
.68735 .58945 m .68944 .5862 L .69136 .58928 L .562 .633 .879 r
F
.68735 .58945 m .68542 .58637 L .68944 .5862 L F
.66956 .58054 m .67161 .57727 L .67355 .58042 L .557 .626 .876 r
F
.66956 .58054 m .66761 .57738 L .67161 .57727 L F
.68142 .58652 m .6835 .58327 L .68542 .58637 L .561 .631 .878 r
F
.68142 .58652 m .67949 .58341 L .6835 .58327 L F
.67549 .58355 m .67755 .58029 L .67949 .58341 L .559 .629 .877 r
F
.67549 .58355 m .67355 .58042 L .67755 .58029 L F
.76238 .62189 m .76462 .6187 L .76645 .62157 L .577 .654 .889 r
F
.76238 .62189 m .76054 .61901 L .76462 .6187 L F
.34799 .55546 m .3494 .55214 L .35178 .55306 L .773 .893 .929 r
F
.34799 .55546 m .34561 .55453 L .3494 .55214 L F
.27425 .58937 m .27552 .58612 L .278 .58725 L .75 .867 .933 r
F
.27425 .58937 m .27177 .58823 L .27552 .58612 L F
.55238 .49446 m .5542 .49103 L .55627 .49532 L .466 .51 .82 r
F
.55238 .49446 m .55031 .4901 L .5542 .49103 L F
.3092 .5742 m .31053 .57093 L .31296 .57197 L .759 .877 .932 r
F
.3092 .5742 m .30676 .57315 L .31053 .57093 L F
.46581 .47278 m .4636 .47316 L .46746 .46929 L .851 .992 .842 r
F
.46196 .47664 m .4636 .47316 L .46581 .47278 L .848 .988 .854 r
F
.43888 .49755 m .44048 .49412 L .44272 .49428 L .828 .961 .896 r
F
.43888 .49755 m .43663 .49733 L .44048 .49412 L F
.58829 .52902 m .59018 .52565 L .59221 .52933 L .515 .572 .851 r
F
.58829 .52902 m .58626 .52531 L .59018 .52565 L F
.29171 .58192 m .29302 .57865 L .29547 .57974 L .754 .872 .933 r
F
.29171 .58192 m .28926 .58082 L .29302 .57865 L F
.80183 .63651 m .80415 .63336 L .80594 .63615 L .583 .661 .892 r
F
.80183 .63651 m .80004 .63372 L .80415 .63336 L F
.49066 .44182 m .48848 .4436 L .49236 .43827 L .82 .969 .655 r
F
.48679 .44714 m .48848 .4436 L .49066 .44182 L .838 .986 .71 r
F
.83535 .64806 m .83774 .64493 L .83948 .64767 L .586 .667 .894 r
F
.83535 .64806 m .8336 .64532 L .83774 .64493 L F
.46196 .47664 m .45974 .4769 L .4636 .47316 L .848 .988 .854 r
F
.45811 .48037 m .45974 .4769 L .46196 .47664 L .845 .984 .864 r
F
.75647 .61931 m .7587 .61612 L .76054 .61901 L .576 .653 .888 r
F
.75647 .61931 m .75463 .61643 L .7587 .61612 L F
.44272 .49428 m .44432 .49084 L .44656 .49093 L .832 .965 .891 r
F
.44272 .49428 m .44048 .49412 L .44432 .49084 L F
.61411 .54773 m .61605 .54439 L .61806 .54785 L .534 .596 .862 r
F
.61411 .54773 m .6121 .54426 L .61605 .54439 L F
.39831 .52658 m .39983 .52321 L .40213 .52384 L .798 .923 .92 r
F
.39831 .52658 m .396 .52592 L .39983 .52321 L F
.57435 .51687 m .57621 .51348 L .57826 .51734 L .501 .554 .842 r
F
.57435 .51687 m .5723 .51297 L .57621 .51348 L F
.24311 .60157 m .24431 .59834 L .24683 .59953 L .743 .859 .934 r
F
.24311 .60157 m .24058 .60038 L .24431 .59834 L F
.44656 .49093 m .44818 .48749 L .45041 .48751 L .835 .97 .886 r
F
.44656 .49093 m .44432 .49084 L .44818 .48749 L F
.45811 .48037 m .45588 .48053 L .45974 .4769 L .845 .984 .864 r
F
.45426 .48399 m .45588 .48053 L .45811 .48037 L .842 .979 .873 r
F
.45041 .48751 m .45203 .48405 L .45426 .48399 L .839 .974 .88 r
F
.45041 .48751 m .44818 .48749 L .45203 .48405 L F
.45426 .48399 m .45203 .48405 L .45588 .48053 L .842 .979 .873 r
F
.79594 .63407 m .79825 .63091 L .80004 .63372 L .582 .66 .891 r
F
.79594 .63407 m .79415 .63127 L .79825 .63091 L F
.75057 .61672 m .75278 .61352 L .75463 .61643 L .575 .651 .887 r
F
.75057 .61672 m .74872 .61382 L .75278 .61352 L F
.37312 .54158 m .37459 .53824 L .37693 .53904 L .784 .906 .926 r
F
.37312 .54158 m .37078 .54076 L .37459 .53824 L F
.86297 .65689 m .86541 .65377 L .86712 .65647 L .589 .671 .896 r
F
.86297 .65689 m .86125 .65419 L .86541 .65377 L F
.33047 .56389 m .33185 .56059 L .33425 .56158 L .766 .885 .931 r
F
.33047 .56389 m .32806 .5629 L .33185 .56059 L F
.62005 .55127 m .62201 .54795 L .62401 .55136 L .537 .6 .864 r
F
.62005 .55127 m .61806 .54785 L .62201 .54795 L F
.82948 .64571 m .83185 .64258 L .8336 .64532 L .586 .666 .894 r
F
.82948 .64571 m .82772 .64297 L .83185 .64258 L F
.53218 .46346 m .53396 .45996 L .53605 .46518 L .395 .424 .773 r
F
.53218 .46346 m .5301 .45803 L .53396 .45996 L F
.26054 .59451 m .26178 .59127 L .26428 .59243 L .747 .863 .934 r
F
.26054 .59451 m .25804 .59335 L .26178 .59127 L F
.59424 .53298 m .59615 .52962 L .59817 .53324 L .52 .578 .854 r
F
.59424 .53298 m .59221 .52933 L .59615 .52962 L F
.74466 .6141 m .74686 .6109 L .74872 .61382 L .574 .65 .887 r
F
.74466 .6141 m .7428 .61118 L .74686 .6109 L F
.35178 .55306 m .3532 .54974 L .35557 .55064 L .774 .894 .929 r
F
.35178 .55306 m .3494 .55214 L .3532 .54974 L F
.40213 .52384 m .40365 .52046 L .40595 .52107 L .8 .925 .919 r
F
.40213 .52384 m .39983 .52321 L .40365 .52046 L F
.79005 .63161 m .79235 .62845 L .79415 .63127 L .581 .659 .891 r
F
.79005 .63161 m .78825 .62879 L .79235 .62845 L F
.31296 .57197 m .31431 .56869 L .31673 .56973 L .76 .878 .932 r
F
.31296 .57197 m .31053 .57093 L .31431 .56869 L F
.278 .58725 m .27927 .58399 L .28175 .58511 L .751 .868 .933 r
F
.278 .58725 m .27552 .58612 L .27927 .58399 L F
.50011 .42584 m .49795 .42886 L .50183 .42226 L .739 .883 .477 r
F
.49623 .43243 m .49795 .42886 L .50011 .42584 L .79 .937 .58 r
F
.51935 .413 m .51727 .40171 L .5211 .4094 L .174 .16 .602 r
F
.51727 .40171 m .51902 .39808 L .5211 .4094 L .006 0 .451 r
F
.626 .55474 m .62797 .55142 L .62996 .5548 L .54 .604 .866 r
F
.626 .55474 m .62401 .55136 L .62797 .55142 L F
.73875 .61146 m .74094 .60825 L .7428 .61118 L .573 .648 .886 r
F
.73875 .61146 m .73688 .60852 L .74094 .60825 L F
.8571 .6546 m .85953 .65148 L .86125 .65419 L .588 .67 .896 r
F
.8571 .6546 m .85538 .6519 L .85953 .65148 L F
.29547 .57974 m .29678 .57647 L .29923 .57756 L .755 .873 .932 r
F
.29547 .57974 m .29302 .57865 L .29678 .57647 L F
.54229 .4799 m .54409 .47643 L .54617 .48109 L .438 .476 .802 r
F
.54229 .4799 m .54021 .47514 L .54409 .47643 L F
.56634 .50844 m .56819 .50502 L .57025 .50902 L .49 .54 .835 r
F
.56634 .50844 m .56429 .50439 L .56819 .50502 L F
.8236 .64335 m .82596 .64021 L .82772 .64297 L .585 .665 .894 r
F
.8236 .64335 m .82183 .64059 L .82596 .64021 L F
.37693 .53904 m .3784 .53569 L .38074 .53647 L .786 .908 .925 r
F
.37693 .53904 m .37459 .53824 L .3784 .53569 L F
.78415 .62914 m .78644 .62596 L .78825 .62879 L .58 .658 .89 r
F
.78415 .62914 m .78234 .6263 L .78644 .62596 L F
.73283 .60879 m .73501 .60557 L .73688 .60852 L .572 .647 .885 r
F
.73283 .60879 m .73096 .60584 L .73501 .60557 L F
.5803 .52116 m .58218 .51777 L .58422 .52156 L .507 .562 .846 r
F
.5803 .52116 m .57826 .51734 L .58218 .51777 L F
.63195 .55815 m .63393 .55484 L .63592 .55817 L .543 .607 .868 r
F
.63195 .55815 m .62996 .5548 L .63393 .55484 L F
.40595 .52107 m .40748 .51768 L .40978 .51826 L .802 .928 .918 r
F
.40595 .52107 m .40365 .52046 L .40748 .51768 L F
.60019 .53683 m .60211 .53348 L .60413 .53705 L .524 .584 .856 r
F
.60019 .53683 m .59817 .53324 L .60211 .53348 L F
.24683 .59953 m .24805 .5963 L .25057 .59748 L .744 .86 .934 r
F
.24683 .59953 m .24431 .59834 L .24805 .5963 L F
.33425 .56158 m .33564 .55827 L .33803 .55925 L .767 .886 .93 r
F
.33425 .56158 m .33185 .56059 L .33564 .55827 L F
.72691 .60609 m .72908 .60287 L .73096 .60584 L .571 .645 .885 r
F
.72691 .60609 m .72503 .60312 L .72908 .60287 L F
.48679 .44714 m .48461 .44854 L .48848 .4436 L .838 .986 .71 r
F
.48292 .45207 m .48461 .44854 L .48679 .44714 L .847 .994 .751 r
F
.85123 .65231 m .85365 .64918 L .85538 .6519 L .588 .669 .895 r
F
.85123 .65231 m .8495 .64959 L .85365 .64918 L F
.52176 .4331 m .51967 .42545 L .52352 .42954 L .284 .29 .691 r
F
.51967 .42545 m .52143 .42187 L .52352 .42954 L .24 .238 .656 r
F
.55833 .49955 m .56017 .49612 L .56223 .50029 L .477 .524 .827 r
F
.55833 .49955 m .55627 .49532 L .56017 .49612 L F
.5301 .45803 m .53188 .45452 L .53396 .45996 L .381 .406 .762 r
F
.5301 .45803 m .52802 .45236 L .53188 .45452 L F
.81771 .64097 m .82006 .63782 L .82183 .64059 L .584 .664 .893 r
F
.81771 .64097 m .81594 .6382 L .82006 .63782 L F
.55031 .4901 m .55213 .48665 L .5542 .49103 L .46 .503 .816 r
F
.55031 .4901 m .54824 .48564 L .55213 .48665 L F
.6379 .56149 m .63989 .55818 L .64187 .56149 L .545 .611 .869 r
F
.6379 .56149 m .63592 .55817 L .63989 .55818 L F
.35557 .55064 m .357 .54732 L .35937 .54821 L .776 .896 .928 r
F
.35557 .55064 m .3532 .54974 L .357 .54732 L F
.77826 .62664 m .78053 .62346 L .78234 .6263 L .579 .657 .89 r
F
.77826 .62664 m .77644 .62379 L .78053 .62346 L F
.72099 .60337 m .72315 .60014 L .72503 .60312 L .57 .644 .884 r
F
.72099 .60337 m .71911 .60038 L .72315 .60014 L F
.26428 .59243 m .26553 .58918 L .26802 .59034 L .748 .864 .933 r
F
.26428 .59243 m .26178 .59127 L .26553 .58918 L F
.64384 .56477 m .64585 .56147 L .64782 .56475 L .548 .614 .871 r
F
.64384 .56477 m .64187 .56149 L .64585 .56147 L F
.71507 .60061 m .71722 .59738 L .71911 .60038 L .569 .642 .883 r
F
.71507 .60061 m .71318 .59761 L .71722 .59738 L F
.31673 .56973 m .31808 .56644 L .32051 .56747 L .761 .88 .931 r
F
.31673 .56973 m .31431 .56869 L .31808 .56644 L F
.40978 .51826 m .41132 .51486 L .4136 .5154 L .805 .931 .916 r
F
.40978 .51826 m .40748 .51768 L .41132 .51486 L F
.77235 .62412 m .77462 .62093 L .77644 .62379 L .579 .656 .889 r
F
.77235 .62412 m .77053 .62126 L .77462 .62093 L F
.38074 .53647 m .38222 .53311 L .38455 .53388 L .787 .91 .925 r
F
.38074 .53647 m .3784 .53569 L .38222 .53311 L F
.70915 .59783 m .71128 .59459 L .71318 .59761 L .567 .64 .882 r
F
.70915 .59783 m .70725 .59481 L .71128 .59459 L F
.81183 .63857 m .81417 .63542 L .81594 .6382 L .584 .663 .893 r
F
.81183 .63857 m .81005 .63579 L .81417 .63542 L F
.64979 .568 m .6518 .56471 L .65377 .56795 L .55 .617 .872 r
F
.64979 .568 m .64782 .56475 L .6518 .56471 L F
.60615 .54059 m .60808 .53724 L .61009 .54076 L .528 .589 .859 r
F
.60615 .54059 m .60413 .53705 L .60808 .53724 L F
.28175 .58511 m .28303 .58185 L .2855 .58297 L .752 .869 .933 r
F
.28175 .58511 m .27927 .58399 L .28303 .58185 L F
.84536 .64999 m .84777 .64686 L .8495 .64959 L .587 .668 .895 r
F
.84536 .64999 m .84362 .64727 L .84777 .64686 L F
.29923 .57756 m .30055 .57428 L .30299 .57536 L .756 .874 .932 r
F
.29923 .57756 m .29678 .57647 L .30055 .57428 L F
.70322 .59501 m .70534 .59177 L .70725 .59481 L .566 .638 .882 r
F
.70322 .59501 m .70131 .59197 L .70534 .59177 L F
.65573 .57117 m .65776 .56789 L .65972 .5711 L .552 .62 .873 r
F
.65573 .57117 m .65377 .56795 L .65776 .56789 L F
.58626 .52531 m .58815 .52193 L .59018 .52565 L .513 .569 .849 r
F
.58626 .52531 m .58422 .52156 L .58815 .52193 L F
.52802 .45236 m .52979 .44883 L .53188 .45452 L .363 .385 .75 r
F
.52802 .45236 m .52593 .44637 L .52979 .44883 L F
.69729 .59217 m .6994 .58892 L .70131 .59197 L .565 .636 .881 r
F
.69729 .59217 m .69538 .58911 L .6994 .58892 L F
.66167 .5743 m .66371 .57102 L .66566 .57421 L .554 .623 .875 r
F
.66167 .5743 m .65972 .5711 L .66371 .57102 L F
.5723 .51297 m .57416 .50957 L .57621 .51348 L .497 .549 .84 r
F
.5723 .51297 m .57025 .50902 L .57416 .50957 L F
.76645 .62157 m .7687 .61839 L .77053 .62126 L .578 .654 .889 r
F
.76645 .62157 m .76462 .6187 L .7687 .61839 L F
.69136 .58928 m .69346 .58603 L .69538 .58911 L .563 .634 .88 r
F
.69136 .58928 m .68944 .5862 L .69346 .58603 L F
.66761 .57738 m .66967 .57411 L .67161 .57727 L .556 .625 .876 r
F
.66761 .57738 m .66566 .57421 L .66967 .57411 L F
.68542 .58637 m .68751 .58311 L .68944 .5862 L .562 .632 .879 r
F
.68542 .58637 m .6835 .58327 L .68751 .58311 L F
.67355 .58042 m .67562 .57715 L .67755 .58029 L .558 .628 .877 r
F
.67355 .58042 m .67161 .57727 L .67562 .57715 L F
.33803 .55925 m .33943 .55593 L .34182 .5569 L .769 .888 .93 r
F
.33803 .55925 m .33564 .55827 L .33943 .55593 L F
.67949 .58341 m .68157 .58015 L .6835 .58327 L .56 .63 .878 r
F
.67949 .58341 m .67755 .58029 L .68157 .58015 L F
.54021 .47514 m .54201 .47166 L .54409 .47643 L .429 .466 .796 r
F
.54021 .47514 m .53813 .47024 L .54201 .47166 L F
.80594 .63615 m .80827 .633 L .81005 .63579 L .583 .662 .892 r
F
.80594 .63615 m .80415 .63336 L .80827 .633 L F
.35937 .54821 m .36081 .54487 L .36317 .54575 L .777 .898 .928 r
F
.35937 .54821 m .357 .54732 L .36081 .54487 L F
.52384 .44 m .52176 .4331 L .52561 .43645 L .316 .329 .716 r
F
.52176 .4331 m .52352 .42954 L .52561 .43645 L .284 .29 .691 r
F
.4136 .5154 m .41515 .51201 L .41744 .51251 L .808 .935 .915 r
F
.4136 .5154 m .41132 .51486 L .41515 .51201 L F
.83948 .64767 m .84188 .64453 L .84362 .64727 L .587 .667 .895 r
F
.83948 .64767 m .83774 .64493 L .84188 .64453 L F
.52432 .38712 m .52224 .35691 L .5261 .38344 L .006 0 .451 r
F
.52224 .35691 m .524 .35319 L .5261 .38344 L 0 0 .213 r
F
.52224 .35691 m .52011 .38234 L .524 .35319 L F
.51834 .38603 m .52011 .38234 L .52224 .35691 L 0 0 0 r
F
.51133 .40063 m .50918 .40724 L .51307 .397 L F
.50744 .41086 m .50918 .40724 L .51133 .40063 L .656 .791 .335 r
F
.6121 .54426 m .61404 .54092 L .61605 .54439 L .532 .593 .861 r
F
.6121 .54426 m .61009 .54076 L .61404 .54092 L F
.25057 .59748 m .25179 .59424 L .2543 .59542 L .745 .861 .934 r
F
.25057 .59748 m .24805 .5963 L .25179 .59424 L F
.76054 .61901 m .76278 .61582 L .76462 .6187 L .577 .653 .888 r
F
.76054 .61901 m .7587 .61612 L .76278 .61582 L F
.48292 .45207 m .48073 .45319 L .48461 .44854 L .847 .994 .751 r
F
.47906 .4567 m .48073 .45319 L .48292 .45207 L .852 .998 .782 r
F
.52593 .44637 m .5277 .44284 L .52979 .44883 L .342 .36 .735 r
F
.52593 .44637 m .52384 .44 L .5277 .44284 L F
.38455 .53388 m .38604 .53051 L .38836 .53125 L .789 .912 .924 r
F
.38455 .53388 m .38222 .53311 L .38604 .53051 L F
.50571 .41446 m .50355 .41867 L .50744 .41086 L .656 .791 .335 r
F
.50183 .42226 m .50355 .41867 L .50571 .41446 L .739 .883 .477 r
F
.52384 .44 m .52561 .43645 L .5277 .44284 L .316 .329 .716 r
F
.86712 .65647 m .86957 .65335 L .87128 .65605 L .589 .671 .896 r
F
.86712 .65647 m .86541 .65377 L .86957 .65335 L F
.32051 .56747 m .32187 .56417 L .32428 .56519 L .763 .881 .931 r
F
.32051 .56747 m .31808 .56644 L .32187 .56417 L F
.80004 .63372 m .80236 .63056 L .80415 .63336 L .582 .661 .892 r
F
.80004 .63372 m .79825 .63091 L .80236 .63056 L F
.26802 .59034 m .26928 .58709 L .27177 .58823 L .748 .865 .933 r
F
.26802 .59034 m .26553 .58918 L .26928 .58709 L F
.75463 .61643 m .75686 .61323 L .7587 .61612 L .576 .652 .888 r
F
.75463 .61643 m .75278 .61352 L .75686 .61323 L F
.59221 .52933 m .59412 .52596 L .59615 .52962 L .518 .575 .852 r
F
.59221 .52933 m .59018 .52565 L .59412 .52596 L F
.41744 .51251 m .41899 .50911 L .42127 .50958 L .81 .938 .913 r
F
.41744 .51251 m .41515 .51201 L .41899 .50911 L F
.56429 .50439 m .56614 .50097 L .56819 .50502 L .486 .535 .833 r
F
.56429 .50439 m .56223 .50029 L .56614 .50097 L F
.8336 .64532 m .83599 .64218 L .83774 .64493 L .586 .666 .894 r
F
.8336 .64532 m .83185 .64258 L .83599 .64218 L F
.61806 .54785 m .62001 .54451 L .62201 .54795 L .535 .598 .863 r
F
.61806 .54785 m .61605 .54439 L .62001 .54451 L F
.30299 .57536 m .30432 .57208 L .30676 .57315 L .757 .875 .932 r
F
.30299 .57536 m .30055 .57428 L .30432 .57208 L F
.2855 .58297 m .28679 .57971 L .28926 .58082 L .753 .87 .933 r
F
.2855 .58297 m .28303 .58185 L .28679 .57971 L F
.23685 .60241 m .23805 .59918 L .24058 .60038 L .742 .858 .934 r
F
.23685 .60241 m .23432 .60121 L .23805 .59918 L F
.74872 .61382 m .75093 .61061 L .75278 .61352 L .575 .65 .887 r
F
.74872 .61382 m .74686 .6109 L .75093 .61061 L F
.54824 .48564 m .55006 .48218 L .55213 .48665 L .453 .495 .812 r
F
.54824 .48564 m .54617 .48109 L .55006 .48218 L F
.79415 .63127 m .79645 .6281 L .79825 .63091 L .581 .66 .891 r
F
.79415 .63127 m .79235 .62845 L .79645 .6281 L F
.36317 .54575 m .36462 .54241 L .36697 .54327 L .779 .9 .927 r
F
.36317 .54575 m .36081 .54487 L .36462 .54241 L F
.34182 .5569 m .34322 .55358 L .34561 .55453 L .77 .889 .93 r
F
.34182 .5569 m .33943 .55593 L .34322 .55358 L F
.86125 .65419 m .86369 .65107 L .86541 .65377 L .589 .67 .896 r
F
.86125 .65419 m .85953 .65148 L .86369 .65107 L F
.55627 .49532 m .5581 .49188 L .56017 .49612 L .472 .517 .824 r
F
.55627 .49532 m .5542 .49103 L .5581 .49188 L F
.57826 .51734 m .58014 .51394 L .58218 .51777 L .504 .558 .844 r
F
.57826 .51734 m .57621 .51348 L .58014 .51394 L F
.38836 .53125 m .38986 .52788 L .39218 .5286 L .791 .915 .923 r
F
.38836 .53125 m .38604 .53051 L .38986 .52788 L F
.62401 .55136 m .62598 .54803 L .62797 .55142 L .539 .602 .865 r
F
.62401 .55136 m .62201 .54795 L .62598 .54803 L F
.49623 .43243 m .49406 .43472 L .49795 .42886 L .79 .937 .58 r
F
.49236 .43827 m .49406 .43472 L .49623 .43243 L .82 .969 .655 r
F
.42127 .50958 m .42283 .50616 L .4251 .50659 L .813 .941 .911 r
F
.42127 .50958 m .41899 .50911 L .42283 .50616 L F
.7428 .61118 m .74501 .60797 L .74686 .6109 L .574 .649 .886 r
F
.7428 .61118 m .74094 .60825 L .74501 .60797 L F
.82772 .64297 m .83009 .63982 L .83185 .64258 L .585 .665 .894 r
F
.82772 .64297 m .82596 .64021 L .83009 .63982 L F
.47906 .4567 m .47686 .45758 L .48073 .45319 L .852 .998 .782 r
F
.47519 .46109 m .47686 .45758 L .47906 .4567 L .853 .997 .807 r
F
.78825 .62879 m .79054 .62562 L .79235 .62845 L .581 .659 .891 r
F
.78825 .62879 m .78644 .62596 L .79054 .62562 L F
.2543 .59542 m .25553 .59218 L .25804 .59335 L .745 .862 .934 r
F
.2543 .59542 m .25179 .59424 L .25553 .59218 L F
.59817 .53324 m .60009 .52988 L .60211 .53348 L .522 .581 .855 r
F
.59817 .53324 m .59615 .52962 L .60009 .52988 L F
.53813 .47024 m .53993 .46675 L .54201 .47166 L .419 .453 .789 r
F
.53813 .47024 m .53605 .46518 L .53993 .46675 L F
.73688 .60852 m .73907 .60531 L .74094 .60825 L .573 .648 .886 r
F
.73688 .60852 m .73501 .60557 L .73907 .60531 L F
.62996 .5548 m .63194 .55148 L .63393 .55484 L .541 .606 .867 r
F
.62996 .5548 m .62797 .55142 L .63194 .55148 L F
.32428 .56519 m .32565 .56189 L .32806 .5629 L .764 .882 .931 r
F
.32428 .56519 m .32187 .56417 L .32565 .56189 L F
.85538 .6519 m .85781 .64877 L .85953 .65148 L .588 .669 .896 r
F
.85538 .6519 m .85365 .64918 L .85781 .64877 L F
.4251 .50659 m .42667 .50317 L .42894 .50356 L .816 .945 .908 r
F
.4251 .50659 m .42283 .50616 L .42667 .50317 L F
.82183 .64059 m .8242 .63744 L .82596 .64021 L .585 .664 .893 r
F
.82183 .64059 m .82006 .63782 L .8242 .63744 L F
.73096 .60584 m .73314 .60262 L .73501 .60557 L .572 .646 .885 r
F
.73096 .60584 m .72908 .60287 L .73314 .60262 L F
.27177 .58823 m .27303 .58498 L .27552 .58612 L .749 .866 .933 r
F
.27177 .58823 m .26928 .58709 L .27303 .58498 L F
.78234 .6263 m .78463 .62312 L .78644 .62596 L .58 .658 .89 r
F
.78234 .6263 m .78053 .62346 L .78463 .62312 L F
.63592 .55817 m .63791 .55486 L .63989 .55818 L .544 .609 .868 r
F
.63592 .55817 m .63393 .55484 L .63791 .55486 L F
.30676 .57315 m .30809 .56986 L .31053 .57093 L .758 .876 .932 r
F
.30676 .57315 m .30432 .57208 L .30809 .56986 L F
.36697 .54327 m .36843 .53992 L .37078 .54076 L .78 .902 .927 r
F
.36697 .54327 m .36462 .54241 L .36843 .53992 L F
.39218 .5286 m .39369 .52523 L .396 .52592 L .793 .917 .922 r
F
.39218 .5286 m .38986 .52788 L .39369 .52523 L F
.28926 .58082 m .29055 .57755 L .29302 .57865 L .754 .871 .933 r
F
.28926 .58082 m .28679 .57971 L .29055 .57755 L F
.72503 .60312 m .7272 .5999 L .72908 .60287 L .57 .644 .884 r
F
.72503 .60312 m .72315 .60014 L .7272 .5999 L F
.34561 .55453 m .34702 .55121 L .3494 .55214 L .771 .891 .929 r
F
.34561 .55453 m .34322 .55358 L .34702 .55121 L F
.47519 .46109 m .47299 .46178 L .47686 .45758 L .853 .997 .807 r
F
.47133 .46528 m .47299 .46178 L .47519 .46109 L .853 .995 .826 r
F
.42894 .50356 m .43052 .50013 L .43278 .50047 L .819 .949 .906 r
F
.42894 .50356 m .42667 .50317 L .43052 .50013 L F
.57025 .50902 m .57211 .50561 L .57416 .50957 L .494 .545 .838 r
F
.57025 .50902 m .56819 .50502 L .57211 .50561 L F
.64187 .56149 m .64387 .55818 L .64585 .56147 L .547 .612 .87 r
F
.64187 .56149 m .63989 .55818 L .64387 .55818 L F
.58422 .52156 m .58611 .51817 L .58815 .52193 L .51 .565 .848 r
F
.58422 .52156 m .58218 .51777 L .58611 .51817 L F
.60413 .53705 m .60606 .53369 L .60808 .53724 L .526 .586 .858 r
F
.60413 .53705 m .60211 .53348 L .60606 .53369 L F
.24058 .60038 m .24178 .59715 L .24431 .59834 L .743 .858 .934 r
F
.24058 .60038 m .23805 .59918 L .24178 .59715 L F
.71911 .60038 m .72127 .59715 L .72315 .60014 L .569 .643 .884 r
F
.71911 .60038 m .71722 .59738 L .72127 .59715 L F
.8495 .64959 m .85192 .64646 L .85365 .64918 L .588 .669 .895 r
F
.8495 .64959 m .84777 .64686 L .85192 .64646 L F
.77644 .62379 m .77871 .62061 L .78053 .62346 L .579 .656 .89 r
F
.77644 .62379 m .77462 .62093 L .77871 .62061 L F
.81594 .6382 m .81829 .63504 L .82006 .63782 L .584 .664 .893 r
F
.81594 .6382 m .81417 .63542 L .81829 .63504 L F
.71318 .59761 m .71532 .59437 L .71722 .59738 L .568 .641 .883 r
F
.71318 .59761 m .71128 .59459 L .71532 .59437 L F
.64782 .56475 m .64983 .56144 L .6518 .56471 L .549 .616 .871 r
F
.64782 .56475 m .64585 .56147 L .64983 .56144 L F
.43278 .50047 m .43437 .49704 L .43663 .49733 L .822 .953 .903 r
F
.43278 .50047 m .43052 .50013 L .43437 .49704 L F
.70725 .59481 m .70938 .59157 L .71128 .59459 L .567 .639 .882 r
F
.70725 .59481 m .70534 .59177 L .70938 .59157 L F
.65377 .56795 m .6558 .56465 L .65776 .56789 L .551 .619 .873 r
F
.65377 .56795 m .6518 .56471 L .6558 .56465 L F
.47133 .46528 m .46912 .4658 L .47299 .46178 L .853 .995 .826 r
F
.46746 .46929 m .46912 .4658 L .47133 .46528 L .851 .992 .842 r
F
.77053 .62126 m .77279 .61807 L .77462 .62093 L .578 .655 .889 r
F
.77053 .62126 m .7687 .61839 L .77279 .61807 L F
.396 .52592 m .39751 .52254 L .39983 .52321 L .796 .92 .921 r
F
.396 .52592 m .39369 .52523 L .39751 .52254 L F
.54617 .48109 m .54798 .47762 L .55006 .48218 L .446 .486 .807 r
F
.54617 .48109 m .54409 .47643 L .54798 .47762 L F
.70131 .59197 m .70344 .58873 L .70534 .59177 L .565 .637 .881 r
F
.70131 .59197 m .6994 .58892 L .70344 .58873 L F
.32806 .5629 m .32944 .55959 L .33185 .56059 L .765 .884 .931 r
F
.32806 .5629 m .32565 .56189 L .32944 .55959 L F
.25804 .59335 m .25928 .59011 L .26178 .59127 L .746 .862 .934 r
F
.25804 .59335 m .25553 .59218 L .25928 .59011 L F
.65972 .5711 m .66176 .56781 L .66371 .57102 L .553 .621 .874 r
F
.65972 .5711 m .65776 .56789 L .66176 .56781 L F
.81005 .63579 m .81239 .63263 L .81417 .63542 L .583 .662 .892 r
F
.81005 .63579 m .80827 .633 L .81239 .63263 L F
.52143 .42187 m .51935 .413 L .5232 .41828 L .24 .238 .656 r
F
.51935 .413 m .5211 .4094 L .5232 .41828 L .174 .16 .602 r
F
.53605 .46518 m .53784 .46168 L .53993 .46675 L .408 .44 .782 r
F
.53605 .46518 m .53396 .45996 L .53784 .46168 L F
.69538 .58911 m .69749 .58585 L .6994 .58892 L .564 .635 .88 r
F
.69538 .58911 m .69346 .58603 L .69749 .58585 L F
.84362 .64727 m .84603 .64413 L .84777 .64686 L .587 .668 .895 r
F
.84362 .64727 m .84188 .64453 L .84603 .64413 L F
.37078 .54076 m .37224 .53741 L .37459 .53824 L .782 .904 .926 r
F
.37078 .54076 m .36843 .53992 L .37224 .53741 L F
.61009 .54076 m .61203 .53741 L .61404 .54092 L .53 .591 .86 r
F
.61009 .54076 m .60808 .53724 L .61203 .53741 L F
.56223 .50029 m .56407 .49685 L .56614 .50097 L .481 .53 .83 r
F
.56223 .50029 m .56017 .49612 L .56407 .49685 L F
.66566 .57421 m .66772 .57092 L .66967 .57411 L .555 .624 .875 r
F
.66566 .57421 m .66371 .57102 L .66772 .57092 L F
.43663 .49733 m .43822 .49389 L .44048 .49412 L .825 .957 .9 r
F
.43663 .49733 m .43437 .49704 L .43822 .49389 L F
.68944 .5862 m .69154 .58294 L .69346 .58603 L .562 .633 .879 r
F
.68944 .5862 m .68751 .58311 L .69154 .58294 L F
.67161 .57727 m .67367 .57399 L .67562 .57715 L .557 .626 .876 r
F
.67161 .57727 m .66967 .57411 L .67367 .57399 L F
.6835 .58327 m .68558 .58 L .68751 .58311 L .561 .631 .878 r
F
.6835 .58327 m .68157 .58015 L .68558 .58 L F
.67755 .58029 m .67963 .57702 L .68157 .58015 L .559 .629 .877 r
F
.67755 .58029 m .67562 .57715 L .67963 .57702 L F
.76462 .6187 m .76687 .61551 L .7687 .61839 L .577 .654 .889 r
F
.76462 .6187 m .76278 .61582 L .76687 .61551 L F
.3494 .55214 m .35082 .54881 L .3532 .54974 L .773 .893 .929 r
F
.3494 .55214 m .34702 .55121 L .35082 .54881 L F
.27552 .58612 m .27679 .58286 L .27927 .58399 L .75 .867 .933 r
F
.27552 .58612 m .27303 .58498 L .27679 .58286 L F
.5542 .49103 m .55603 .48757 L .5581 .49188 L .466 .51 .82 r
F
.5542 .49103 m .55213 .48665 L .55603 .48757 L F
.31053 .57093 m .31187 .56763 L .31431 .56869 L .759 .877 .932 r
F
.31053 .57093 m .30809 .56986 L .31187 .56763 L F
.46746 .46929 m .46525 .46968 L .46912 .4658 L .851 .992 .842 r
F
.4636 .47316 m .46525 .46968 L .46746 .46929 L .848 .988 .854 r
F
.87128 .65605 m .87374 .65292 L .87545 .65562 L .589 .672 .897 r
F
.87128 .65605 m .86957 .65335 L .87374 .65292 L F
.44048 .49412 m .44208 .49067 L .44432 .49084 L .828 .961 .896 r
F
.44048 .49412 m .43822 .49389 L .44208 .49067 L F
.59018 .52565 m .59208 .52226 L .59412 .52596 L .515 .572 .851 r
F
.59018 .52565 m .58815 .52193 L .59208 .52226 L F
.29302 .57865 m .29432 .57537 L .29678 .57647 L .754 .872 .933 r
F
.29302 .57865 m .29055 .57755 L .29432 .57537 L F
.80415 .63336 m .80648 .63019 L .80827 .633 L .583 .661 .892 r
F
.80415 .63336 m .80236 .63056 L .80648 .63019 L F
.49236 .43827 m .49018 .44005 L .49406 .43472 L .82 .969 .655 r
F
.48848 .4436 m .49018 .44005 L .49236 .43827 L .838 .986 .71 r
F
.83774 .64493 m .84013 .64179 L .84188 .64453 L .586 .667 .894 r
F
.83774 .64493 m .83599 .64218 L .84013 .64179 L F
.4636 .47316 m .46138 .47342 L .46525 .46968 L .848 .988 .854 r
F
.45974 .4769 m .46138 .47342 L .4636 .47316 L .845 .984 .864 r
F
.7587 .61612 m .76094 .61292 L .76278 .61582 L .576 .653 .888 r
F
.7587 .61612 m .75686 .61323 L .76094 .61292 L F
.44432 .49084 m .44593 .48739 L .44818 .48749 L .832 .965 .891 r
F
.44432 .49084 m .44208 .49067 L .44593 .48739 L F
.61605 .54439 m .618 .54105 L .62001 .54451 L .534 .596 .862 r
F
.61605 .54439 m .61404 .54092 L .618 .54105 L F
.39983 .52321 m .40135 .51982 L .40365 .52046 L .798 .923 .92 r
F
.39983 .52321 m .39751 .52254 L .40135 .51982 L F
.57621 .51348 m .57809 .51007 L .58014 .51394 L .501 .554 .842 r
F
.57621 .51348 m .57416 .50957 L .57809 .51007 L F
.24431 .59834 m .24552 .59511 L .24805 .5963 L .743 .859 .934 r
F
.24431 .59834 m .24178 .59715 L .24552 .59511 L F
.44818 .48749 m .44979 .48403 L .45203 .48405 L .835 .97 .886 r
F
.44818 .48749 m .44593 .48739 L .44979 .48403 L F
.45974 .4769 m .45752 .47705 L .46138 .47342 L .845 .984 .864 r
F
.45588 .48053 m .45752 .47705 L .45974 .4769 L .842 .979 .873 r
F
.45203 .48405 m .45365 .48059 L .45588 .48053 L .839 .974 .88 r
F
.45203 .48405 m .44979 .48403 L .45365 .48059 L F
.45588 .48053 m .45365 .48059 L .45752 .47705 L .842 .979 .873 r
F
.79825 .63091 m .80057 .62774 L .80236 .63056 L .582 .66 .891 r
F
.79825 .63091 m .79645 .6281 L .80057 .62774 L F
.75278 .61352 m .75501 .61032 L .75686 .61323 L .575 .651 .887 r
F
.75278 .61352 m .75093 .61061 L .75501 .61032 L F
.37459 .53824 m .37606 .53488 L .3784 .53569 L .784 .906 .926 r
F
.37459 .53824 m .37224 .53741 L .37606 .53488 L F
.86541 .65377 m .86786 .65065 L .86957 .65335 L .589 .671 .896 r
F
.86541 .65377 m .86369 .65107 L .86786 .65065 L F
.33185 .56059 m .33323 .55728 L .33564 .55827 L .766 .885 .931 r
F
.33185 .56059 m .32944 .55959 L .33323 .55728 L F
.62201 .54795 m .62398 .54461 L .62598 .54803 L .537 .6 .864 r
F
.62201 .54795 m .62001 .54451 L .62398 .54461 L F
.83185 .64258 m .83423 .63943 L .83599 .64218 L .586 .666 .894 r
F
.83185 .64258 m .83009 .63982 L .83423 .63943 L F
.53396 .45996 m .53575 .45644 L .53784 .46168 L .395 .424 .773 r
F
.53396 .45996 m .53188 .45452 L .53575 .45644 L F
.26178 .59127 m .26303 .58802 L .26553 .58918 L .747 .863 .934 r
F
.26178 .59127 m .25928 .59011 L .26303 .58802 L F
.59615 .52962 m .59806 .52624 L .60009 .52988 L .52 .578 .854 r
F
.59615 .52962 m .59412 .52596 L .59806 .52624 L F
.74686 .6109 m .74908 .60769 L .75093 .61061 L .574 .65 .887 r
F
.74686 .6109 m .74501 .60797 L .74908 .60769 L F
.3532 .54974 m .35463 .5464 L .357 .54732 L .774 .894 .929 r
F
.3532 .54974 m .35082 .54881 L .35463 .5464 L F
.40365 .52046 m .40518 .51707 L .40748 .51768 L .8 .925 .919 r
F
.40365 .52046 m .40135 .51982 L .40518 .51707 L F
.79235 .62845 m .79465 .62527 L .79645 .6281 L .581 .659 .891 r
F
.79235 .62845 m .79054 .62562 L .79465 .62527 L F
.31431 .56869 m .31566 .56539 L .31808 .56644 L .76 .878 .932 r
F
.31431 .56869 m .31187 .56763 L .31566 .56539 L F
.27927 .58399 m .28055 .58072 L .28303 .58185 L .751 .868 .933 r
F
.27927 .58399 m .27679 .58286 L .28055 .58072 L F
.50183 .42226 m .49966 .42528 L .50355 .41867 L .739 .883 .477 r
F
.49795 .42886 m .49966 .42528 L .50183 .42226 L .79 .937 .58 r
F
.5211 .4094 m .51902 .39808 L .52287 .40577 L .174 .16 .602 r
F
.51902 .39808 m .52078 .39444 L .52287 .40577 L .006 0 .451 r
F
.62797 .55142 m .62995 .54809 L .63194 .55148 L .54 .604 .866 r
F
.62797 .55142 m .62598 .54803 L .62995 .54809 L F
.74094 .60825 m .74314 .60503 L .74501 .60797 L .573 .648 .886 r
F
.74094 .60825 m .73907 .60531 L .74314 .60503 L F
.85953 .65148 m .86197 .64835 L .86369 .65107 L .588 .67 .896 r
F
.85953 .65148 m .85781 .64877 L .86197 .64835 L F
.29678 .57647 m .29809 .57319 L .30055 .57428 L .755 .873 .932 r
F
.29678 .57647 m .29432 .57537 L .29809 .57319 L F
.54409 .47643 m .5459 .47295 L .54798 .47762 L .438 .476 .802 r
F
.54409 .47643 m .54201 .47166 L .5459 .47295 L F
.56819 .50502 m .57005 .5016 L .57211 .50561 L .49 .54 .835 r
F
.56819 .50502 m .56614 .50097 L .57005 .5016 L F
.82596 .64021 m .82833 .63705 L .83009 .63982 L .585 .665 .894 r
F
.82596 .64021 m .8242 .63744 L .82833 .63705 L F
.3784 .53569 m .37988 .53233 L .38222 .53311 L .786 .908 .925 r
F
.3784 .53569 m .37606 .53488 L .37988 .53233 L F
.78644 .62596 m .78873 .62278 L .79054 .62562 L .58 .658 .89 r
F
.78644 .62596 m .78463 .62312 L .78873 .62278 L F
.73501 .60557 m .7372 .60235 L .73907 .60531 L .572 .647 .885 r
F
.73501 .60557 m .73314 .60262 L .7372 .60235 L F
.58218 .51777 m .58407 .51437 L .58611 .51817 L .507 .562 .846 r
F
.58218 .51777 m .58014 .51394 L .58407 .51437 L F
.63393 .55484 m .63592 .55151 L .63791 .55486 L .543 .607 .868 r
F
.63393 .55484 m .63194 .55148 L .63592 .55151 L F
.40748 .51768 m .40902 .51428 L .41132 .51486 L .802 .928 .918 r
F
.40748 .51768 m .40518 .51707 L .40902 .51428 L F
.60211 .53348 m .60404 .53011 L .60606 .53369 L .524 .584 .856 r
F
.60211 .53348 m .60009 .52988 L .60404 .53011 L F
.24805 .5963 m .24926 .59306 L .25179 .59424 L .744 .86 .934 r
F
.24805 .5963 m .24552 .59511 L .24926 .59306 L F
.33564 .55827 m .33703 .55495 L .33943 .55593 L .767 .886 .93 r
F
.33564 .55827 m .33323 .55728 L .33703 .55495 L F
.72908 .60287 m .73126 .59964 L .73314 .60262 L .571 .645 .885 r
F
.72908 .60287 m .7272 .5999 L .73126 .59964 L F
.48848 .4436 m .4863 .445 L .49018 .44005 L .838 .986 .71 r
F
.48461 .44854 m .4863 .445 L .48848 .4436 L .847 .994 .751 r
F
.85365 .64918 m .85608 .64604 L .85781 .64877 L .588 .669 .895 r
F
.85365 .64918 m .85192 .64646 L .85608 .64604 L F
.52352 .42954 m .52143 .42187 L .52529 .42596 L .284 .29 .691 r
F
.52143 .42187 m .5232 .41828 L .52529 .42596 L .24 .238 .656 r
F
.56017 .49612 m .56201 .49268 L .56407 .49685 L .477 .524 .827 r
F
.56017 .49612 m .5581 .49188 L .56201 .49268 L F
.53188 .45452 m .53366 .45099 L .53575 .45644 L .381 .406 .762 r
F
.53188 .45452 m .52979 .44883 L .53366 .45099 L F
.82006 .63782 m .82243 .63466 L .8242 .63744 L .584 .664 .893 r
F
.82006 .63782 m .81829 .63504 L .82243 .63466 L F
.55213 .48665 m .55396 .48318 L .55603 .48757 L .46 .503 .816 r
F
.55213 .48665 m .55006 .48218 L .55396 .48318 L F
.63989 .55818 m .64189 .55486 L .64387 .55818 L .545 .611 .869 r
F
.63989 .55818 m .63791 .55486 L .64189 .55486 L F
.357 .54732 m .35844 .54397 L .36081 .54487 L .776 .896 .928 r
F
.357 .54732 m .35463 .5464 L .35844 .54397 L F
.78053 .62346 m .78281 .62027 L .78463 .62312 L .579 .657 .89 r
F
.78053 .62346 m .77871 .62061 L .78281 .62027 L F
.72315 .60014 m .72532 .59691 L .7272 .5999 L .57 .644 .884 r
F
.72315 .60014 m .72127 .59715 L .72532 .59691 L F
.26553 .58918 m .26678 .58593 L .26928 .58709 L .748 .864 .933 r
F
.26553 .58918 m .26303 .58802 L .26678 .58593 L F
.64585 .56147 m .64786 .55816 L .64983 .56144 L .548 .614 .871 r
F
.64585 .56147 m .64387 .55818 L .64786 .55816 L F
.71722 .59738 m .71938 .59414 L .72127 .59715 L .569 .642 .883 r
F
.71722 .59738 m .71532 .59437 L .71938 .59414 L F
.31808 .56644 m .31944 .56313 L .32187 .56417 L .761 .88 .931 r
F
.31808 .56644 m .31566 .56539 L .31944 .56313 L F
.41132 .51486 m .41286 .51146 L .41515 .51201 L .805 .931 .916 r
F
.41132 .51486 m .40902 .51428 L .41286 .51146 L F
.77462 .62093 m .77689 .61774 L .77871 .62061 L .579 .656 .889 r
F
.77462 .62093 m .77279 .61807 L .77689 .61774 L F
.38222 .53311 m .3837 .52974 L .38604 .53051 L .787 .91 .925 r
F
.38222 .53311 m .37988 .53233 L .3837 .52974 L F
.71128 .59459 m .71343 .59135 L .71532 .59437 L .567 .64 .882 r
F
.71128 .59459 m .70938 .59157 L .71343 .59135 L F
.81417 .63542 m .81652 .63225 L .81829 .63504 L .584 .663 .893 r
F
.81417 .63542 m .81239 .63263 L .81652 .63225 L F
.6518 .56471 m .65383 .5614 L .6558 .56465 L .55 .617 .872 r
F
.6518 .56471 m .64983 .56144 L .65383 .5614 L F
.60808 .53724 m .61002 .53388 L .61203 .53741 L .528 .589 .859 r
F
.60808 .53724 m .60606 .53369 L .61002 .53388 L F
.28303 .58185 m .28432 .57858 L .28679 .57971 L .752 .869 .933 r
F
.28303 .58185 m .28055 .58072 L .28432 .57858 L F
.84777 .64686 m .85019 .64372 L .85192 .64646 L .587 .668 .895 r
F
.84777 .64686 m .84603 .64413 L .85019 .64372 L F
.23432 .60121 m .23551 .59797 L .23805 .59918 L .741 .857 .934 r
F
.23432 .60121 m .23177 .59999 L .23551 .59797 L F
.30055 .57428 m .30187 .57099 L .30432 .57208 L .756 .874 .932 r
F
.30055 .57428 m .29809 .57319 L .30187 .57099 L F
.70534 .59177 m .70748 .58852 L .70938 .59157 L .566 .638 .882 r
F
.70534 .59177 m .70344 .58873 L .70748 .58852 L F
.65776 .56789 m .6598 .56459 L .66176 .56781 L .552 .62 .873 r
F
.65776 .56789 m .6558 .56465 L .6598 .56459 L F
.58815 .52193 m .59005 .51854 L .59208 .52226 L .513 .569 .849 r
F
.58815 .52193 m .58611 .51817 L .59005 .51854 L F
.52979 .44883 m .53157 .44529 L .53366 .45099 L .363 .385 .75 r
F
.52979 .44883 m .5277 .44284 L .53157 .44529 L F
.6994 .58892 m .70152 .58566 L .70344 .58873 L .565 .636 .881 r
F
.6994 .58892 m .69749 .58585 L .70152 .58566 L F
.66371 .57102 m .66576 .56772 L .66772 .57092 L .554 .623 .875 r
F
.66371 .57102 m .66176 .56781 L .66576 .56772 L F
.87545 .65562 m .87792 .65249 L .87963 .65519 L .59 .672 .897 r
F
.87545 .65562 m .87374 .65292 L .87792 .65249 L F
.57416 .50957 m .57603 .50615 L .57809 .51007 L .497 .549 .84 r
F
.57416 .50957 m .57211 .50561 L .57603 .50615 L F
.7687 .61839 m .77096 .61519 L .77279 .61807 L .578 .654 .889 r
F
.7687 .61839 m .76687 .61551 L .77096 .61519 L F
.69346 .58603 m .69557 .58277 L .69749 .58585 L .563 .634 .88 r
F
.69346 .58603 m .69154 .58294 L .69557 .58277 L F
.66967 .57411 m .67173 .57082 L .67367 .57399 L .556 .625 .876 r
F
.66967 .57411 m .66772 .57092 L .67173 .57082 L F
.68751 .58311 m .68961 .57984 L .69154 .58294 L .562 .632 .879 r
F
.68751 .58311 m .68558 .58 L .68961 .57984 L F
.67562 .57715 m .67769 .57387 L .67963 .57702 L .558 .628 .877 r
F
.67562 .57715 m .67367 .57399 L .67769 .57387 L F
.33943 .55593 m .34083 .55261 L .34322 .55358 L .769 .888 .93 r
F
.33943 .55593 m .33703 .55495 L .34083 .55261 L F
.68157 .58015 m .68365 .57687 L .68558 .58 L .56 .63 .878 r
F
.68157 .58015 m .67963 .57702 L .68365 .57687 L F
.54201 .47166 m .54382 .46816 L .5459 .47295 L .429 .466 .796 r
F
.54201 .47166 m .53993 .46675 L .54382 .46816 L F
.80827 .633 m .81061 .62982 L .81239 .63263 L .583 .662 .892 r
F
.80827 .633 m .80648 .63019 L .81061 .62982 L F
.36081 .54487 m .36225 .54152 L .36462 .54241 L .777 .898 .928 r
F
.36081 .54487 m .35844 .54397 L .36225 .54152 L F
.52561 .43645 m .52352 .42954 L .52738 .43288 L .316 .329 .716 r
F
.52352 .42954 m .52529 .42596 L .52738 .43288 L .284 .29 .691 r
F
.41515 .51201 m .4167 .50859 L .41899 .50911 L .808 .935 .915 r
F
.41515 .51201 m .41286 .51146 L .4167 .50859 L F
.84188 .64453 m .84429 .64138 L .84603 .64413 L .587 .667 .895 r
F
.84188 .64453 m .84013 .64179 L .84429 .64138 L F
.5261 .38344 m .524 .35319 L .52789 .37974 L .006 0 .451 r
F
.524 .35319 m .52577 .34946 L .52789 .37974 L 0 0 .213 r
F
.524 .35319 m .52188 .37864 L .52577 .34946 L F
.52011 .38234 m .52188 .37864 L .524 .35319 L 0 0 0 r
F
.51307 .397 m .51092 .40361 L .51482 .39336 L F
.50918 .40724 m .51092 .40361 L .51307 .397 L .656 .791 .335 r
F
.61404 .54092 m .616 .53756 L .618 .54105 L .532 .593 .861 r
F
.61404 .54092 m .61203 .53741 L .616 .53756 L F
.25179 .59424 m .25301 .591 L .25553 .59218 L .745 .861 .934 r
F
.25179 .59424 m .24926 .59306 L .25301 .591 L F
.76278 .61582 m .76503 .61261 L .76687 .61551 L .577 .653 .888 r
F
.76278 .61582 m .76094 .61292 L .76503 .61261 L F
.48461 .44854 m .48242 .44965 L .4863 .445 L .847 .994 .751 r
F
.48073 .45319 m .48242 .44965 L .48461 .44854 L .852 .998 .782 r
F
.5277 .44284 m .52948 .43928 L .53157 .44529 L .342 .36 .735 r
F
.5277 .44284 m .52561 .43645 L .52948 .43928 L F
.38604 .53051 m .38753 .52714 L .38986 .52788 L .789 .912 .924 r
F
.38604 .53051 m .3837 .52974 L .38753 .52714 L F
.50744 .41086 m .50528 .41506 L .50918 .40724 L .656 .791 .335 r
F
.50355 .41867 m .50528 .41506 L .50744 .41086 L .739 .883 .477 r
F
.52561 .43645 m .52738 .43288 L .52948 .43928 L .316 .329 .716 r
F
.86957 .65335 m .87204 .65022 L .87374 .65292 L .589 .671 .896 r
F
.86957 .65335 m .86786 .65065 L .87204 .65022 L F
.32187 .56417 m .32323 .56086 L .32565 .56189 L .763 .881 .931 r
F
.32187 .56417 m .31944 .56313 L .32323 .56086 L F
.80236 .63056 m .80469 .62738 L .80648 .63019 L .582 .661 .892 r
F
.80236 .63056 m .80057 .62774 L .80469 .62738 L F
.26928 .58709 m .27054 .58382 L .27303 .58498 L .748 .865 .933 r
F
.26928 .58709 m .26678 .58593 L .27054 .58382 L F
.75686 .61323 m .7591 .61002 L .76094 .61292 L .576 .652 .888 r
F
.75686 .61323 m .75501 .61032 L .7591 .61002 L F
.59412 .52596 m .59603 .52257 L .59806 .52624 L .518 .575 .852 r
F
.59412 .52596 m .59208 .52226 L .59603 .52257 L F
.41899 .50911 m .42055 .50569 L .42283 .50616 L .81 .938 .913 r
F
.41899 .50911 m .4167 .50859 L .42055 .50569 L F
.56614 .50097 m .56799 .49753 L .57005 .5016 L .486 .535 .833 r
F
.56614 .50097 m .56407 .49685 L .56799 .49753 L F
.83599 .64218 m .83838 .63903 L .84013 .64179 L .586 .666 .894 r
F
.83599 .64218 m .83423 .63943 L .83838 .63903 L F
.62001 .54451 m .62197 .54116 L .62398 .54461 L .535 .598 .863 r
F
.62001 .54451 m .618 .54105 L .62197 .54116 L F
.30432 .57208 m .30565 .56879 L .30809 .56986 L .757 .875 .932 r
F
.30432 .57208 m .30187 .57099 L .30565 .56879 L F
.28679 .57971 m .28809 .57643 L .29055 .57755 L .753 .87 .933 r
F
.28679 .57971 m .28432 .57858 L .28809 .57643 L F
.23805 .59918 m .23925 .59594 L .24178 .59715 L .742 .858 .934 r
F
.23805 .59918 m .23551 .59797 L .23925 .59594 L F
.75093 .61061 m .75316 .60739 L .75501 .61032 L .575 .65 .887 r
F
.75093 .61061 m .74908 .60769 L .75316 .60739 L F
.55006 .48218 m .55188 .47871 L .55396 .48318 L .453 .495 .812 r
F
.55006 .48218 m .54798 .47762 L .55188 .47871 L F
.79645 .6281 m .79877 .62492 L .80057 .62774 L .581 .66 .891 r
F
.79645 .6281 m .79465 .62527 L .79877 .62492 L F
.36462 .54241 m .36607 .53905 L .36843 .53992 L .779 .9 .927 r
F
.36462 .54241 m .36225 .54152 L .36607 .53905 L F
.34322 .55358 m .34463 .55025 L .34702 .55121 L .77 .889 .93 r
F
.34322 .55358 m .34083 .55261 L .34463 .55025 L F
.86369 .65107 m .86614 .64793 L .86786 .65065 L .589 .67 .896 r
F
.86369 .65107 m .86197 .64835 L .86614 .64793 L F
.5581 .49188 m .55994 .48843 L .56201 .49268 L .472 .517 .824 r
F
.5581 .49188 m .55603 .48757 L .55994 .48843 L F
.58014 .51394 m .58202 .51053 L .58407 .51437 L .504 .558 .844 r
F
.58014 .51394 m .57809 .51007 L .58202 .51053 L F
.38986 .52788 m .39136 .5245 L .39369 .52523 L .791 .915 .923 r
F
.38986 .52788 m .38753 .52714 L .39136 .5245 L F
.62598 .54803 m .62795 .54469 L .62995 .54809 L .539 .602 .865 r
F
.62598 .54803 m .62398 .54461 L .62795 .54469 L F
.49795 .42886 m .49578 .43114 L .49966 .42528 L .79 .937 .58 r
F
.49406 .43472 m .49578 .43114 L .49795 .42886 L .82 .969 .655 r
F
.42283 .50616 m .4244 .50274 L .42667 .50317 L .813 .941 .911 r
F
.42283 .50616 m .42055 .50569 L .4244 .50274 L F
.74501 .60797 m .74722 .60475 L .74908 .60769 L .574 .649 .886 r
F
.74501 .60797 m .74314 .60503 L .74722 .60475 L F
.83009 .63982 m .83248 .63666 L .83423 .63943 L .585 .665 .894 r
F
.83009 .63982 m .82833 .63705 L .83248 .63666 L F
.48073 .45319 m .47854 .45406 L .48242 .44965 L .852 .998 .782 r
F
.47686 .45758 m .47854 .45406 L .48073 .45319 L .853 .997 .807 r
F
.79054 .62562 m .79285 .62243 L .79465 .62527 L .581 .659 .891 r
F
.79054 .62562 m .78873 .62278 L .79285 .62243 L F
.25553 .59218 m .25676 .58893 L .25928 .59011 L .745 .862 .934 r
F
.25553 .59218 m .25301 .591 L .25676 .58893 L F
.60009 .52988 m .60201 .5265 L .60404 .53011 L .522 .581 .855 r
F
.60009 .52988 m .59806 .52624 L .60201 .5265 L F
.53993 .46675 m .54173 .46324 L .54382 .46816 L .419 .453 .789 r
F
.53993 .46675 m .53784 .46168 L .54173 .46324 L F
.73907 .60531 m .74128 .60208 L .74314 .60503 L .573 .648 .886 r
F
.73907 .60531 m .7372 .60235 L .74128 .60208 L F
.63194 .55148 m .63393 .54814 L .63592 .55151 L .541 .606 .867 r
F
.63194 .55148 m .62995 .54809 L .63393 .54814 L F
.32565 .56189 m .32703 .55857 L .32944 .55959 L .764 .882 .931 r
F
.32565 .56189 m .32323 .56086 L .32703 .55857 L F
.85781 .64877 m .86025 .64563 L .86197 .64835 L .588 .669 .896 r
F
.85781 .64877 m .85608 .64604 L .86025 .64563 L F
.42667 .50317 m .42825 .49974 L .43052 .50013 L .816 .945 .908 r
F
.42667 .50317 m .4244 .50274 L .42825 .49974 L F
.8242 .63744 m .82657 .63428 L .82833 .63705 L .585 .664 .893 r
F
.8242 .63744 m .82243 .63466 L .82657 .63428 L F
.73314 .60262 m .73533 .59938 L .7372 .60235 L .572 .646 .885 r
F
.73314 .60262 m .73126 .59964 L .73533 .59938 L F
.27303 .58498 m .2743 .58171 L .27679 .58286 L .749 .866 .933 r
F
.27303 .58498 m .27054 .58382 L .2743 .58171 L F
.78463 .62312 m .78692 .61993 L .78873 .62278 L .58 .658 .89 r
F
.78463 .62312 m .78281 .62027 L .78692 .61993 L F
.63791 .55486 m .63991 .55153 L .64189 .55486 L .544 .609 .868 r
F
.63791 .55486 m .63592 .55151 L .63991 .55153 L F
.30809 .56986 m .30943 .56656 L .31187 .56763 L .758 .876 .932 r
F
.30809 .56986 m .30565 .56879 L .30943 .56656 L F
.36843 .53992 m .36989 .53656 L .37224 .53741 L .78 .902 .927 r
F
.36843 .53992 m .36607 .53905 L .36989 .53656 L F
.39369 .52523 m .3952 .52184 L .39751 .52254 L .793 .917 .922 r
F
.39369 .52523 m .39136 .5245 L .3952 .52184 L F
.29055 .57755 m .29186 .57426 L .29432 .57537 L .754 .871 .933 r
F
.29055 .57755 m .28809 .57643 L .29186 .57426 L F
.7272 .5999 m .72938 .59666 L .73126 .59964 L .57 .644 .884 r
F
.7272 .5999 m .72532 .59691 L .72938 .59666 L F
.34702 .55121 m .34844 .54787 L .35082 .54881 L .771 .891 .929 r
F
.34702 .55121 m .34463 .55025 L .34844 .54787 L F
.47686 .45758 m .47466 .45826 L .47854 .45406 L .853 .997 .807 r
F
.47299 .46178 m .47466 .45826 L .47686 .45758 L .853 .995 .826 r
F
.43052 .50013 m .43211 .49669 L .43437 .49704 L .819 .949 .906 r
F
.43052 .50013 m .42825 .49974 L .43211 .49669 L F
.57211 .50561 m .57398 .50218 L .57603 .50615 L .494 .545 .838 r
F
.57211 .50561 m .57005 .5016 L .57398 .50218 L F
.64387 .55818 m .64588 .55485 L .64786 .55816 L .547 .612 .87 r
F
.64387 .55818 m .64189 .55486 L .64588 .55485 L F
.58611 .51817 m .588 .51477 L .59005 .51854 L .51 .565 .848 r
F
.58611 .51817 m .58407 .51437 L .588 .51477 L F
.60606 .53369 m .608 .53032 L .61002 .53388 L .526 .586 .858 r
F
.60606 .53369 m .60404 .53011 L .608 .53032 L F
.24178 .59715 m .24299 .5939 L .24552 .59511 L .743 .858 .934 r
F
.24178 .59715 m .23925 .59594 L .24299 .5939 L F
.72127 .59715 m .72343 .5939 L .72532 .59691 L .569 .643 .884 r
F
.72127 .59715 m .71938 .59414 L .72343 .5939 L F
.85192 .64646 m .85435 .64331 L .85608 .64604 L .588 .669 .895 r
F
.85192 .64646 m .85019 .64372 L .85435 .64331 L F
.77871 .62061 m .78099 .61741 L .78281 .62027 L .579 .656 .89 r
F
.77871 .62061 m .77689 .61774 L .78099 .61741 L F
.81829 .63504 m .82065 .63187 L .82243 .63466 L .584 .664 .893 r
F
.81829 .63504 m .81652 .63225 L .82065 .63187 L F
.71532 .59437 m .71748 .59112 L .71938 .59414 L .568 .641 .883 r
F
.71532 .59437 m .71343 .59135 L .71748 .59112 L F
.64983 .56144 m .65186 .55813 L .65383 .5614 L .549 .616 .871 r
F
.64983 .56144 m .64786 .55816 L .65186 .55813 L F
.87963 .65519 m .88211 .65206 L .88381 .65475 L .59 .672 .897 r
F
.87963 .65519 m .87792 .65249 L .88211 .65206 L F
.43437 .49704 m .43596 .49359 L .43822 .49389 L .822 .953 .903 r
F
.43437 .49704 m .43211 .49669 L .43596 .49359 L F
.70938 .59157 m .71152 .58831 L .71343 .59135 L .567 .639 .882 r
F
.70938 .59157 m .70748 .58852 L .71152 .58831 L F
.6558 .56465 m .65783 .56134 L .6598 .56459 L .551 .619 .873 r
F
.6558 .56465 m .65383 .5614 L .65783 .56134 L F
.47299 .46178 m .47078 .46229 L .47466 .45826 L .853 .995 .826 r
F
.46912 .4658 m .47078 .46229 L .47299 .46178 L .851 .992 .842 r
F
.77279 .61807 m .77506 .61486 L .77689 .61774 L .578 .655 .889 r
F
.77279 .61807 m .77096 .61519 L .77506 .61486 L F
.39751 .52254 m .39903 .51914 L .40135 .51982 L .796 .92 .921 r
F
.39751 .52254 m .3952 .52184 L .39903 .51914 L F
.54798 .47762 m .5498 .47413 L .55188 .47871 L .446 .486 .807 r
F
.54798 .47762 m .5459 .47295 L .5498 .47413 L F
.70344 .58873 m .70557 .58546 L .70748 .58852 L .565 .637 .881 r
F
.70344 .58873 m .70152 .58566 L .70557 .58546 L F
.32944 .55959 m .33082 .55627 L .33323 .55728 L .765 .884 .931 r
F
.32944 .55959 m .32703 .55857 L .33082 .55627 L F
.25928 .59011 m .26052 .58685 L .26303 .58802 L .746 .862 .934 r
F
.25928 .59011 m .25676 .58893 L .26052 .58685 L F
.66176 .56781 m .66381 .56451 L .66576 .56772 L .553 .621 .874 r
F
.66176 .56781 m .6598 .56459 L .66381 .56451 L F
.81239 .63263 m .81474 .62945 L .81652 .63225 L .583 .662 .892 r
F
.81239 .63263 m .81061 .62982 L .81474 .62945 L F
.5232 .41828 m .5211 .4094 L .52497 .41467 L .24 .238 .656 r
F
.5211 .4094 m .52287 .40577 L .52497 .41467 L .174 .16 .602 r
F
.53784 .46168 m .53964 .45816 L .54173 .46324 L .408 .44 .782 r
F
.53784 .46168 m .53575 .45644 L .53964 .45816 L F
.69749 .58585 m .69961 .58258 L .70152 .58566 L .564 .635 .88 r
F
.69749 .58585 m .69557 .58277 L .69961 .58258 L F
.84603 .64413 m .84845 .64098 L .85019 .64372 L .587 .668 .895 r
F
.84603 .64413 m .84429 .64138 L .84845 .64098 L F
.37224 .53741 m .37371 .53405 L .37606 .53488 L .782 .904 .926 r
F
.37224 .53741 m .36989 .53656 L .37371 .53405 L F
.61203 .53741 m .61398 .53405 L .616 .53756 L .53 .591 .86 r
F
.61203 .53741 m .61002 .53388 L .61398 .53405 L F
.56407 .49685 m .56593 .49341 L .56799 .49753 L .481 .53 .83 r
F
.56407 .49685 m .56201 .49268 L .56593 .49341 L F
.66772 .57092 m .66978 .56763 L .67173 .57082 L .555 .624 .875 r
F
.66772 .57092 m .66576 .56772 L .66978 .56763 L F
.43822 .49389 m .43982 .49043 L .44208 .49067 L .825 .957 .9 r
F
.43822 .49389 m .43596 .49359 L .43982 .49043 L F
.69154 .58294 m .69364 .57967 L .69557 .58277 L .562 .633 .879 r
F
.69154 .58294 m .68961 .57984 L .69364 .57967 L F
.67367 .57399 m .67575 .5707 L .67769 .57387 L .557 .626 .876 r
F
.67367 .57399 m .67173 .57082 L .67575 .5707 L F
.68558 .58 m .68768 .57672 L .68961 .57984 L .561 .631 .878 r
F
.68558 .58 m .68365 .57687 L .68768 .57672 L F
.67963 .57702 m .68171 .57373 L .68365 .57687 L .559 .629 .877 r
F
.67963 .57702 m .67769 .57387 L .68171 .57373 L F
.76687 .61551 m .76913 .6123 L .77096 .61519 L .577 .654 .889 r
F
.76687 .61551 m .76503 .61261 L .76913 .6123 L F
.35082 .54881 m .35225 .54547 L .35463 .5464 L .773 .893 .929 r
F
.35082 .54881 m .34844 .54787 L .35225 .54547 L F
.27679 .58286 m .27807 .57958 L .28055 .58072 L .75 .867 .933 r
F
.27679 .58286 m .2743 .58171 L .27807 .57958 L F
.55603 .48757 m .55787 .48411 L .55994 .48843 L .466 .51 .82 r
F
.55603 .48757 m .55396 .48318 L .55787 .48411 L F
.31187 .56763 m .31322 .56433 L .31566 .56539 L .759 .877 .932 r
F
.31187 .56763 m .30943 .56656 L .31322 .56433 L F
.46912 .4658 m .4669 .46617 L .47078 .46229 L .851 .992 .842 r
F
.46525 .46968 m .4669 .46617 L .46912 .4658 L .848 .988 .854 r
F
.87374 .65292 m .87622 .64979 L .87792 .65249 L .589 .672 .897 r
F
.87374 .65292 m .87204 .65022 L .87622 .64979 L F
.44208 .49067 m .44369 .48721 L .44593 .48739 L .828 .961 .896 r
F
.44208 .49067 m .43982 .49043 L .44369 .48721 L F
.59208 .52226 m .59399 .51887 L .59603 .52257 L .515 .572 .851 r
F
.59208 .52226 m .59005 .51854 L .59399 .51887 L F
.29432 .57537 m .29563 .57209 L .29809 .57319 L .754 .872 .933 r
F
.29432 .57537 m .29186 .57426 L .29563 .57209 L F
.80648 .63019 m .80882 .62701 L .81061 .62982 L .583 .661 .892 r
F
.80648 .63019 m .80469 .62738 L .80882 .62701 L F
.49406 .43472 m .49189 .43649 L .49578 .43114 L .82 .969 .655 r
F
.49018 .44005 m .49189 .43649 L .49406 .43472 L .838 .986 .71 r
F
.84013 .64179 m .84254 .63863 L .84429 .64138 L .586 .667 .894 r
F
.84013 .64179 m .83838 .63903 L .84254 .63863 L F
.46525 .46968 m .46303 .46993 L .4669 .46617 L .848 .988 .854 r
F
.46138 .47342 m .46303 .46993 L .46525 .46968 L .845 .984 .864 r
F
.76094 .61292 m .76319 .60971 L .76503 .61261 L .576 .653 .888 r
F
.76094 .61292 m .7591 .61002 L .76319 .60971 L F
.44593 .48739 m .44755 .48392 L .44979 .48403 L .832 .965 .891 r
F
.44593 .48739 m .44369 .48721 L .44755 .48392 L F
.618 .54105 m .61997 .53769 L .62197 .54116 L .534 .596 .862 r
F
.618 .54105 m .616 .53756 L .61997 .53769 L F
.40135 .51982 m .40287 .51642 L .40518 .51707 L .798 .923 .92 r
F
.40135 .51982 m .39903 .51914 L .40287 .51642 L F
.57809 .51007 m .57997 .50665 L .58202 .51053 L .501 .554 .842 r
F
.57809 .51007 m .57603 .50615 L .57997 .50665 L F
.24552 .59511 m .24674 .59186 L .24926 .59306 L .743 .859 .934 r
F
.24552 .59511 m .24299 .5939 L .24674 .59186 L F
.44979 .48403 m .45142 .48055 L .45365 .48059 L .835 .97 .886 r
F
.44979 .48403 m .44755 .48392 L .45142 .48055 L F
.46138 .47342 m .45916 .47357 L .46303 .46993 L .845 .984 .864 r
F
.45752 .47705 m .45916 .47357 L .46138 .47342 L .842 .979 .873 r
F
.45365 .48059 m .45529 .47711 L .45752 .47705 L .839 .974 .88 r
F
.45365 .48059 m .45142 .48055 L .45529 .47711 L F
.45752 .47705 m .45529 .47711 L .45916 .47357 L .842 .979 .873 r
F
.80057 .62774 m .80289 .62456 L .80469 .62738 L .582 .66 .891 r
F
.80057 .62774 m .79877 .62492 L .80289 .62456 L F
.75501 .61032 m .75725 .6071 L .7591 .61002 L .575 .651 .887 r
F
.75501 .61032 m .75316 .60739 L .75725 .6071 L F
.37606 .53488 m .37753 .53151 L .37988 .53233 L .784 .906 .926 r
F
.37606 .53488 m .37371 .53405 L .37753 .53151 L F
.86786 .65065 m .87032 .64751 L .87204 .65022 L .589 .671 .896 r
F
.86786 .65065 m .86614 .64793 L .87032 .64751 L F
.33323 .55728 m .33462 .55395 L .33703 .55495 L .766 .885 .931 r
F
.33323 .55728 m .33082 .55627 L .33462 .55395 L F
.62398 .54461 m .62595 .54126 L .62795 .54469 L .537 .6 .864 r
F
.62398 .54461 m .62197 .54116 L .62595 .54126 L F
.83423 .63943 m .83663 .63627 L .83838 .63903 L .586 .666 .894 r
F
.83423 .63943 m .83248 .63666 L .83663 .63627 L F
.53575 .45644 m .53755 .45291 L .53964 .45816 L .395 .424 .773 r
F
.53575 .45644 m .53366 .45099 L .53755 .45291 L F
.26303 .58802 m .26428 .58476 L .26678 .58593 L .747 .863 .934 r
F
.26303 .58802 m .26052 .58685 L .26428 .58476 L F
.59806 .52624 m .59998 .52285 L .60201 .5265 L .52 .578 .854 r
F
.59806 .52624 m .59603 .52257 L .59998 .52285 L F
.74908 .60769 m .7513 .60446 L .75316 .60739 L .574 .65 .887 r
F
.74908 .60769 m .74722 .60475 L .7513 .60446 L F
.35463 .5464 m .35606 .54305 L .35844 .54397 L .774 .894 .929 r
F
.35463 .5464 m .35225 .54547 L .35606 .54305 L F
.40518 .51707 m .40672 .51366 L .40902 .51428 L .8 .925 .919 r
F
.40518 .51707 m .40287 .51642 L .40672 .51366 L F
.79465 .62527 m .79697 .62208 L .79877 .62492 L .581 .659 .891 r
F
.79465 .62527 m .79285 .62243 L .79697 .62208 L F
.31566 .56539 m .31701 .56208 L .31944 .56313 L .76 .878 .932 r
F
.31566 .56539 m .31322 .56433 L .31701 .56208 L F
.23177 .59999 m .23296 .59675 L .23551 .59797 L .741 .856 .934 r
F
.23177 .59999 m .22922 .59877 L .23296 .59675 L F
.28055 .58072 m .28184 .57744 L .28432 .57858 L .751 .868 .933 r
F
.28055 .58072 m .27807 .57958 L .28184 .57744 L F
.50355 .41867 m .50139 .42168 L .50528 .41506 L .739 .883 .477 r
F
.49966 .42528 m .50139 .42168 L .50355 .41867 L .79 .937 .58 r
F
.52287 .40577 m .52078 .39444 L .52464 .40214 L .174 .16 .602 r
F
.52078 .39444 m .52255 .39079 L .52464 .40214 L .006 0 .451 r
F
.62995 .54809 m .63193 .54475 L .63393 .54814 L .54 .604 .866 r
F
.62995 .54809 m .62795 .54469 L .63193 .54475 L F
.74314 .60503 m .74535 .6018 L .74722 .60475 L .573 .648 .886 r
F
.74314 .60503 m .74128 .60208 L .74535 .6018 L F
.86197 .64835 m .86442 .64521 L .86614 .64793 L .588 .67 .896 r
F
.86197 .64835 m .86025 .64563 L .86442 .64521 L F
.29809 .57319 m .29942 .5699 L .30187 .57099 L .755 .873 .932 r
F
.29809 .57319 m .29563 .57209 L .29942 .5699 L F
.5459 .47295 m .54772 .46945 L .5498 .47413 L .438 .476 .802 r
F
.5459 .47295 m .54382 .46816 L .54772 .46945 L F
.57005 .5016 m .57192 .49816 L .57398 .50218 L .49 .54 .835 r
F
.57005 .5016 m .56799 .49753 L .57192 .49816 L F
.82833 .63705 m .83072 .63388 L .83248 .63666 L .585 .665 .894 r
F
.82833 .63705 m .82657 .63428 L .83072 .63388 L F
.37988 .53233 m .38136 .52895 L .3837 .52974 L .786 .908 .925 r
F
.37988 .53233 m .37753 .53151 L .38136 .52895 L F
.78873 .62278 m .79104 .61958 L .79285 .62243 L .58 .658 .89 r
F
.78873 .62278 m .78692 .61993 L .79104 .61958 L F
.7372 .60235 m .73941 .59911 L .74128 .60208 L .572 .647 .885 r
F
.7372 .60235 m .73533 .59938 L .73941 .59911 L F
.58407 .51437 m .58596 .51096 L .588 .51477 L .507 .562 .846 r
F
.58407 .51437 m .58202 .51053 L .58596 .51096 L F
.63592 .55151 m .63792 .54817 L .63991 .55153 L .543 .607 .868 r
F
.63592 .55151 m .63393 .54814 L .63792 .54817 L F
.40902 .51428 m .41056 .51087 L .41286 .51146 L .802 .928 .918 r
F
.40902 .51428 m .40672 .51366 L .41056 .51087 L F
.60404 .53011 m .60597 .52673 L .608 .53032 L .524 .584 .856 r
F
.60404 .53011 m .60201 .5265 L .60597 .52673 L F
.24926 .59306 m .25049 .5898 L .25301 .591 L .744 .86 .934 r
F
.24926 .59306 m .24674 .59186 L .25049 .5898 L F
.33703 .55495 m .33843 .55162 L .34083 .55261 L .767 .886 .93 r
F
.33703 .55495 m .33462 .55395 L .33843 .55162 L F
.73126 .59964 m .73345 .5964 L .73533 .59938 L .571 .645 .885 r
F
.73126 .59964 m .72938 .59666 L .73345 .5964 L F
.49018 .44005 m .488 .44145 L .49189 .43649 L .838 .986 .71 r
F
.4863 .445 m .488 .44145 L .49018 .44005 L .847 .994 .751 r
F
.85608 .64604 m .85852 .64289 L .86025 .64563 L .588 .669 .895 r
F
.85608 .64604 m .85435 .64331 L .85852 .64289 L F
.52529 .42596 m .5232 .41828 L .52707 .42237 L .284 .29 .691 r
F
.5232 .41828 m .52497 .41467 L .52707 .42237 L .24 .238 .656 r
F
.56201 .49268 m .56386 .48922 L .56593 .49341 L .477 .524 .827 r
F
.56201 .49268 m .55994 .48843 L .56386 .48922 L F
.53366 .45099 m .53546 .44745 L .53755 .45291 L .381 .406 .762 r
F
.53366 .45099 m .53157 .44529 L .53546 .44745 L F
.82243 .63466 m .8248 .63149 L .82657 .63428 L .584 .664 .893 r
F
.82243 .63466 m .82065 .63187 L .8248 .63149 L F
.55396 .48318 m .55579 .47971 L .55787 .48411 L .46 .503 .816 r
F
.55396 .48318 m .55188 .47871 L .55579 .47971 L F
.64189 .55486 m .6439 .55153 L .64588 .55485 L .545 .611 .869 r
F
.64189 .55486 m .63991 .55153 L .6439 .55153 L F
.35844 .54397 m .35988 .54062 L .36225 .54152 L .776 .896 .928 r
F
.35844 .54397 m .35606 .54305 L .35988 .54062 L F
.78281 .62027 m .7851 .61707 L .78692 .61993 L .579 .657 .89 r
F
.78281 .62027 m .78099 .61741 L .7851 .61707 L F
.72532 .59691 m .7275 .59366 L .72938 .59666 L .57 .644 .884 r
F
.72532 .59691 m .72343 .5939 L .7275 .59366 L F
.88381 .65475 m .8863 .65162 L .888 .65432 L .59 .673 .897 r
F
.88381 .65475 m .88211 .65206 L .8863 .65162 L F
.26678 .58593 m .26804 .58266 L .27054 .58382 L .748 .864 .933 r
F
.26678 .58593 m .26428 .58476 L .26804 .58266 L F
.64786 .55816 m .64988 .55483 L .65186 .55813 L .548 .614 .871 r
F
.64786 .55816 m .64588 .55485 L .64988 .55483 L F
.71938 .59414 m .72154 .59089 L .72343 .5939 L .569 .642 .883 r
F
.71938 .59414 m .71748 .59112 L .72154 .59089 L F
.31944 .56313 m .32081 .55982 L .32323 .56086 L .761 .88 .931 r
F
.31944 .56313 m .31701 .56208 L .32081 .55982 L F
.41286 .51146 m .41441 .50804 L .4167 .50859 L .805 .931 .916 r
F
.41286 .51146 m .41056 .51087 L .41441 .50804 L F
.77689 .61774 m .77917 .61453 L .78099 .61741 L .579 .656 .889 r
F
.77689 .61774 m .77506 .61486 L .77917 .61453 L F
.3837 .52974 m .3852 .52636 L .38753 .52714 L .787 .91 .925 r
F
.3837 .52974 m .38136 .52895 L .3852 .52636 L F
.71343 .59135 m .71558 .58809 L .71748 .59112 L .567 .64 .882 r
F
.71343 .59135 m .71152 .58831 L .71558 .58809 L F
.81652 .63225 m .81888 .62907 L .82065 .63187 L .584 .663 .893 r
F
.81652 .63225 m .81474 .62945 L .81888 .62907 L F
.65383 .5614 m .65586 .55808 L .65783 .56134 L .55 .617 .872 r
F
.65383 .5614 m .65186 .55813 L .65586 .55808 L F
.61002 .53388 m .61196 .5305 L .61398 .53405 L .528 .589 .859 r
F
.61002 .53388 m .608 .53032 L .61196 .5305 L F
.28432 .57858 m .28561 .5753 L .28809 .57643 L .752 .869 .933 r
F
.28432 .57858 m .28184 .57744 L .28561 .5753 L F
.85019 .64372 m .85261 .64057 L .85435 .64331 L .587 .668 .895 r
F
.85019 .64372 m .84845 .64098 L .85261 .64057 L F
.23551 .59797 m .2367 .59472 L .23925 .59594 L .741 .857 .934 r
F
.23551 .59797 m .23296 .59675 L .2367 .59472 L F
.30187 .57099 m .3032 .56769 L .30565 .56879 L .756 .874 .932 r
F
.30187 .57099 m .29942 .5699 L .3032 .56769 L F
.70748 .58852 m .70962 .58526 L .71152 .58831 L .566 .638 .882 r
F
.70748 .58852 m .70557 .58546 L .70962 .58526 L F
.6598 .56459 m .66184 .56127 L .66381 .56451 L .552 .62 .873 r
F
.6598 .56459 m .65783 .56134 L .66184 .56127 L F
.59005 .51854 m .59195 .51513 L .59399 .51887 L .513 .569 .849 r
F
.59005 .51854 m .588 .51477 L .59195 .51513 L F
.53157 .44529 m .53336 .44174 L .53546 .44745 L .363 .385 .75 r
F
.53157 .44529 m .52948 .43928 L .53336 .44174 L F
.70152 .58566 m .70365 .58239 L .70557 .58546 L .565 .636 .881 r
F
.70152 .58566 m .69961 .58258 L .70365 .58239 L F
.66576 .56772 m .66782 .56442 L .66978 .56763 L .554 .623 .875 r
F
.66576 .56772 m .66381 .56451 L .66782 .56442 L F
.87792 .65249 m .88041 .64936 L .88211 .65206 L .59 .672 .897 r
F
.87792 .65249 m .87622 .64979 L .88041 .64936 L F
.57603 .50615 m .57791 .50272 L .57997 .50665 L .497 .549 .84 r
F
.57603 .50615 m .57398 .50218 L .57791 .50272 L F
.77096 .61519 m .77323 .61197 L .77506 .61486 L .578 .654 .889 r
F
.77096 .61519 m .76913 .6123 L .77323 .61197 L F
.69557 .58277 m .69769 .57949 L .69961 .58258 L .563 .634 .88 r
F
.69557 .58277 m .69364 .57967 L .69769 .57949 L F
.67173 .57082 m .6738 .56752 L .67575 .5707 L .556 .625 .876 r
F
.67173 .57082 m .66978 .56763 L .6738 .56752 L F
.68961 .57984 m .69172 .57656 L .69364 .57967 L .562 .632 .879 r
F
.68961 .57984 m .68768 .57672 L .69172 .57656 L F
.67769 .57387 m .67977 .57057 L .68171 .57373 L .558 .628 .877 r
F
.67769 .57387 m .67575 .5707 L .67977 .57057 L F
.34083 .55261 m .34224 .54927 L .34463 .55025 L .769 .888 .93 r
F
.34083 .55261 m .33843 .55162 L .34224 .54927 L F
.68365 .57687 m .68575 .57358 L .68768 .57672 L .56 .63 .878 r
F
.68365 .57687 m .68171 .57373 L .68575 .57358 L F
.54382 .46816 m .54563 .46465 L .54772 .46945 L .429 .466 .796 r
F
.54382 .46816 m .54173 .46324 L .54563 .46465 L F
.81061 .62982 m .81295 .62664 L .81474 .62945 L .583 .662 .892 r
F
.81061 .62982 m .80882 .62701 L .81295 .62664 L F
.36225 .54152 m .3637 .53816 L .36607 .53905 L .777 .898 .928 r
F
.36225 .54152 m .35988 .54062 L .3637 .53816 L F
.52738 .43288 m .52529 .42596 L .52917 .4293 L .316 .329 .716 r
F
.52529 .42596 m .52707 .42237 L .52917 .4293 L .284 .29 .691 r
F
.4167 .50859 m .41826 .50517 L .42055 .50569 L .808 .935 .915 r
F
.4167 .50859 m .41441 .50804 L .41826 .50517 L F
.84429 .64138 m .8467 .63822 L .84845 .64098 L .587 .667 .895 r
F
.84429 .64138 m .84254 .63863 L .8467 .63822 L F
.52789 .37974 m .52577 .34946 L .52968 .37603 L .006 0 .451 r
F
.52577 .34946 m .52755 .34572 L .52968 .37603 L 0 0 .213 r
F
.52577 .34946 m .52367 .37492 L .52755 .34572 L F
.52188 .37864 m .52367 .37492 L .52577 .34946 L 0 0 0 r
F
.51482 .39336 m .51267 .39997 L .51657 .3897 L F
.51092 .40361 m .51267 .39997 L .51482 .39336 L .656 .791 .335 r
F
.616 .53756 m .61795 .53419 L .61997 .53769 L .532 .593 .861 r
F
.616 .53756 m .61398 .53405 L .61795 .53419 L F
.25301 .591 m .25424 .58773 L .25676 .58893 L .745 .861 .934 r
F
.25301 .591 m .25049 .5898 L .25424 .58773 L F
.76503 .61261 m .76729 .60939 L .76913 .6123 L .577 .653 .888 r
F
.76503 .61261 m .76319 .60971 L .76729 .60939 L F
.4863 .445 m .48411 .44611 L .488 .44145 L .847 .994 .751 r
F
.48242 .44965 m .48411 .44611 L .4863 .445 L .852 .998 .782 r
F
.52948 .43928 m .53126 .43572 L .53336 .44174 L .342 .36 .735 r
F
.52948 .43928 m .52738 .43288 L .53126 .43572 L F
.38753 .52714 m .38903 .52375 L .39136 .5245 L .789 .912 .924 r
F
.38753 .52714 m .3852 .52636 L .38903 .52375 L F
.50918 .40724 m .50702 .41144 L .51092 .40361 L .656 .791 .335 r
F
.50528 .41506 m .50702 .41144 L .50918 .40724 L .739 .883 .477 r
F
.52738 .43288 m .52917 .4293 L .53126 .43572 L .316 .329 .716 r
F
.87204 .65022 m .87451 .64708 L .87622 .64979 L .589 .671 .896 r
F
.87204 .65022 m .87032 .64751 L .87451 .64708 L F
.32323 .56086 m .3246 .55754 L .32703 .55857 L .763 .881 .931 r
F
.32323 .56086 m .32081 .55982 L .3246 .55754 L F
.80469 .62738 m .80703 .62419 L .80882 .62701 L .582 .661 .892 r
F
.80469 .62738 m .80289 .62456 L .80703 .62419 L F
.27054 .58382 m .2718 .58055 L .2743 .58171 L .748 .865 .933 r
F
.27054 .58382 m .26804 .58266 L .2718 .58055 L F
.7591 .61002 m .76134 .60679 L .76319 .60971 L .576 .652 .888 r
F
.7591 .61002 m .75725 .6071 L .76134 .60679 L F
.59603 .52257 m .59795 .51917 L .59998 .52285 L .518 .575 .852 r
F
.59603 .52257 m .59399 .51887 L .59795 .51917 L F
.42055 .50569 m .42212 .50225 L .4244 .50274 L .81 .938 .913 r
F
.42055 .50569 m .41826 .50517 L .42212 .50225 L F
.56799 .49753 m .56985 .49408 L .57192 .49816 L .486 .535 .833 r
F
.56799 .49753 m .56593 .49341 L .56985 .49408 L F
.83838 .63903 m .84079 .63586 L .84254 .63863 L .586 .666 .894 r
F
.83838 .63903 m .83663 .63627 L .84079 .63586 L F
.62197 .54116 m .62394 .5378 L .62595 .54126 L .535 .598 .863 r
F
.62197 .54116 m .61997 .53769 L .62394 .5378 L F
.30565 .56879 m .30699 .56548 L .30943 .56656 L .757 .875 .932 r
F
.30565 .56879 m .3032 .56769 L .30699 .56548 L F
.28809 .57643 m .28939 .57314 L .29186 .57426 L .753 .87 .933 r
F
.28809 .57643 m .28561 .5753 L .28939 .57314 L F
.23925 .59594 m .24045 .59269 L .24299 .5939 L .742 .858 .934 r
F
.23925 .59594 m .2367 .59472 L .24045 .59269 L F
.75316 .60739 m .75539 .60417 L .75725 .6071 L .575 .65 .887 r
F
.75316 .60739 m .7513 .60446 L .75539 .60417 L F
.55188 .47871 m .55371 .47522 L .55579 .47971 L .453 .495 .812 r
F
.55188 .47871 m .5498 .47413 L .55371 .47522 L F
.79877 .62492 m .8011 .62172 L .80289 .62456 L .581 .66 .891 r
F
.79877 .62492 m .79697 .62208 L .8011 .62172 L F
.36607 .53905 m .36753 .53569 L .36989 .53656 L .779 .9 .927 r
F
.36607 .53905 m .3637 .53816 L .36753 .53569 L F
.34463 .55025 m .34605 .5469 L .34844 .54787 L .77 .889 .93 r
F
.34463 .55025 m .34224 .54927 L .34605 .5469 L F
.86614 .64793 m .8686 .64478 L .87032 .64751 L .589 .67 .896 r
F
.86614 .64793 m .86442 .64521 L .8686 .64478 L F
.55994 .48843 m .56179 .48496 L .56386 .48922 L .472 .517 .824 r
F
.55994 .48843 m .55787 .48411 L .56179 .48496 L F
.58202 .51053 m .58391 .50711 L .58596 .51096 L .504 .558 .844 r
F
.58202 .51053 m .57997 .50665 L .58391 .50711 L F
.39136 .5245 m .39287 .52111 L .3952 .52184 L .791 .915 .923 r
F
.39136 .5245 m .38903 .52375 L .39287 .52111 L F
.62795 .54469 m .62993 .54133 L .63193 .54475 L .539 .602 .865 r
F
.62795 .54469 m .62595 .54126 L .62993 .54133 L F
.49966 .42528 m .49749 .42756 L .50139 .42168 L .79 .937 .58 r
F
.49578 .43114 m .49749 .42756 L .49966 .42528 L .82 .969 .655 r
F
.4244 .50274 m .42597 .4993 L .42825 .49974 L .813 .941 .911 r
F
.4244 .50274 m .42212 .50225 L .42597 .4993 L F
.74722 .60475 m .74944 .60151 L .7513 .60446 L .574 .649 .886 r
F
.74722 .60475 m .74535 .6018 L .74944 .60151 L F
.83248 .63666 m .83487 .63349 L .83663 .63627 L .585 .665 .894 r
F
.83248 .63666 m .83072 .63388 L .83487 .63349 L F
.48242 .44965 m .48022 .45052 L .48411 .44611 L .852 .998 .782 r
F
.47854 .45406 m .48022 .45052 L .48242 .44965 L .853 .997 .807 r
F
.79285 .62243 m .79516 .61923 L .79697 .62208 L .581 .659 .891 r
F
.79285 .62243 m .79104 .61958 L .79516 .61923 L F
.25676 .58893 m .258 .58566 L .26052 .58685 L .745 .862 .934 r
F
.25676 .58893 m .25424 .58773 L .258 .58566 L F
.60201 .5265 m .60394 .5231 L .60597 .52673 L .522 .581 .855 r
F
.60201 .5265 m .59998 .52285 L .60394 .5231 L F
.54173 .46324 m .54354 .45972 L .54563 .46465 L .419 .453 .789 r
F
.54173 .46324 m .53964 .45816 L .54354 .45972 L F
.74128 .60208 m .74349 .59884 L .74535 .6018 L .573 .648 .886 r
F
.74128 .60208 m .73941 .59911 L .74349 .59884 L F
.63393 .54814 m .63592 .54479 L .63792 .54817 L .541 .606 .867 r
F
.63393 .54814 m .63193 .54475 L .63592 .54479 L F
.32703 .55857 m .32841 .55525 L .33082 .55627 L .764 .882 .931 r
F
.32703 .55857 m .3246 .55754 L .32841 .55525 L F
.86025 .64563 m .8627 .64247 L .86442 .64521 L .588 .669 .896 r
F
.86025 .64563 m .85852 .64289 L .8627 .64247 L F
.42825 .49974 m .42983 .4963 L .43211 .49669 L .816 .945 .908 r
F
.42825 .49974 m .42597 .4993 L .42983 .4963 L F
.82657 .63428 m .82895 .6311 L .83072 .63388 L .585 .664 .893 r
F
.82657 .63428 m .8248 .63149 L .82895 .6311 L F
.73533 .59938 m .73753 .59614 L .73941 .59911 L .572 .646 .885 r
F
.73533 .59938 m .73345 .5964 L .73753 .59614 L F
.2743 .58171 m .27557 .57842 L .27807 .57958 L .749 .866 .933 r
F
.2743 .58171 m .2718 .58055 L .27557 .57842 L F
.78692 .61993 m .78922 .61672 L .79104 .61958 L .58 .658 .89 r
F
.78692 .61993 m .7851 .61707 L .78922 .61672 L F
.888 .65432 m .8905 .65118 L .89219 .65387 L .59 .673 .897 r
F
.888 .65432 m .8863 .65162 L .8905 .65118 L F
.63991 .55153 m .64191 .54818 L .6439 .55153 L .544 .609 .868 r
F
.63991 .55153 m .63792 .54817 L .64191 .54818 L F
.30943 .56656 m .31078 .56325 L .31322 .56433 L .758 .876 .932 r
F
.30943 .56656 m .30699 .56548 L .31078 .56325 L F
.36989 .53656 m .37135 .53319 L .37371 .53405 L .78 .902 .927 r
F
.36989 .53656 m .36753 .53569 L .37135 .53319 L F
.3952 .52184 m .39671 .51844 L .39903 .51914 L .793 .917 .922 r
F
.3952 .52184 m .39287 .52111 L .39671 .51844 L F
.29186 .57426 m .29317 .57097 L .29563 .57209 L .754 .871 .933 r
F
.29186 .57426 m .28939 .57314 L .29317 .57097 L F
.72938 .59666 m .73157 .5934 L .73345 .5964 L .57 .644 .884 r
F
.72938 .59666 m .7275 .59366 L .73157 .5934 L F
.34844 .54787 m .34986 .54452 L .35225 .54547 L .771 .891 .929 r
F
.34844 .54787 m .34605 .5469 L .34986 .54452 L F
.47854 .45406 m .47634 .45473 L .48022 .45052 L .853 .997 .807 r
F
.47466 .45826 m .47634 .45473 L .47854 .45406 L .853 .995 .826 r
F
.43211 .49669 m .4337 .49324 L .43596 .49359 L .819 .949 .906 r
F
.43211 .49669 m .42983 .4963 L .4337 .49324 L F
.57398 .50218 m .57585 .49874 L .57791 .50272 L .494 .545 .838 r
F
.57398 .50218 m .57192 .49816 L .57585 .49874 L F
.64588 .55485 m .6479 .55152 L .64988 .55483 L .547 .612 .87 r
F
.64588 .55485 m .6439 .55153 L .6479 .55152 L F
.588 .51477 m .58991 .51135 L .59195 .51513 L .51 .565 .848 r
F
.588 .51477 m .58596 .51096 L .58991 .51135 L F
.608 .53032 m .60994 .52693 L .61196 .5305 L .526 .586 .858 r
F
.608 .53032 m .60597 .52673 L .60994 .52693 L F
.24299 .5939 m .2442 .59065 L .24674 .59186 L .743 .858 .934 r
F
.24299 .5939 m .24045 .59269 L .2442 .59065 L F
.72343 .5939 m .72561 .59065 L .7275 .59366 L .569 .643 .884 r
F
.72343 .5939 m .72154 .59089 L .72561 .59065 L F
.85435 .64331 m .85679 .64015 L .85852 .64289 L .588 .669 .895 r
F
.85435 .64331 m .85261 .64057 L .85679 .64015 L F
.78099 .61741 m .78328 .6142 L .7851 .61707 L .579 .656 .89 r
F
.78099 .61741 m .77917 .61453 L .78328 .6142 L F
.82065 .63187 m .82302 .62869 L .8248 .63149 L .584 .664 .893 r
F
.82065 .63187 m .81888 .62907 L .82302 .62869 L F
.71748 .59112 m .71964 .58786 L .72154 .59089 L .568 .641 .883 r
F
.71748 .59112 m .71558 .58809 L .71964 .58786 L F
.65186 .55813 m .65389 .55479 L .65586 .55808 L .549 .616 .871 r
F
.65186 .55813 m .64988 .55483 L .65389 .55479 L F
.88211 .65206 m .8846 .64892 L .8863 .65162 L .59 .672 .897 r
F
.88211 .65206 m .88041 .64936 L .8846 .64892 L F
.43596 .49359 m .43756 .49013 L .43982 .49043 L .822 .953 .903 r
F
.43596 .49359 m .4337 .49324 L .43756 .49013 L F
.71152 .58831 m .71368 .58504 L .71558 .58809 L .567 .639 .882 r
F
.71152 .58831 m .70962 .58526 L .71368 .58504 L F
.65783 .56134 m .65988 .55802 L .66184 .56127 L .551 .619 .873 r
F
.65783 .56134 m .65586 .55808 L .65988 .55802 L F
.47466 .45826 m .47245 .45877 L .47634 .45473 L .853 .995 .826 r
F
.47078 .46229 m .47245 .45877 L .47466 .45826 L .851 .992 .842 r
F
.77506 .61486 m .77734 .61165 L .77917 .61453 L .578 .655 .889 r
F
.77506 .61486 m .77323 .61197 L .77734 .61165 L F
.39903 .51914 m .40056 .51574 L .40287 .51642 L .796 .92 .921 r
F
.39903 .51914 m .39671 .51844 L .40056 .51574 L F
.5498 .47413 m .55163 .47064 L .55371 .47522 L .446 .486 .807 r
F
.5498 .47413 m .54772 .46945 L .55163 .47064 L F
.70557 .58546 m .70771 .58219 L .70962 .58526 L .565 .637 .881 r
F
.70557 .58546 m .70365 .58239 L .70771 .58219 L F
.33082 .55627 m .33221 .55294 L .33462 .55395 L .765 .884 .931 r
F
.33082 .55627 m .32841 .55525 L .33221 .55294 L F
.26052 .58685 m .26176 .58357 L .26428 .58476 L .746 .862 .934 r
F
.26052 .58685 m .258 .58566 L .26176 .58357 L F
.66381 .56451 m .66586 .56119 L .66782 .56442 L .553 .621 .874 r
F
.66381 .56451 m .66184 .56127 L .66586 .56119 L F
.81474 .62945 m .8171 .62626 L .81888 .62907 L .583 .662 .892 r
F
.81474 .62945 m .81295 .62664 L .8171 .62626 L F
.52497 .41467 m .52287 .40577 L .52675 .41105 L .24 .238 .656 r
F
.52287 .40577 m .52464 .40214 L .52675 .41105 L .174 .16 .602 r
F
.53964 .45816 m .54145 .45463 L .54354 .45972 L .408 .44 .782 r
F
.53964 .45816 m .53755 .45291 L .54145 .45463 L F
.69961 .58258 m .70173 .5793 L .70365 .58239 L .564 .635 .88 r
F
.69961 .58258 m .69769 .57949 L .70173 .5793 L F
.84845 .64098 m .85087 .63781 L .85261 .64057 L .587 .668 .895 r
F
.84845 .64098 m .8467 .63822 L .85087 .63781 L F
.37371 .53405 m .37518 .53067 L .37753 .53151 L .782 .904 .926 r
F
.37371 .53405 m .37135 .53319 L .37518 .53067 L F
.61398 .53405 m .61594 .53067 L .61795 .53419 L .53 .591 .86 r
F
.61398 .53405 m .61196 .5305 L .61594 .53067 L F
.56593 .49341 m .56779 .48995 L .56985 .49408 L .481 .53 .83 r
F
.56593 .49341 m .56386 .48922 L .56779 .48995 L F
.66978 .56763 m .67184 .56431 L .6738 .56752 L .555 .624 .875 r
F
.66978 .56763 m .66782 .56442 L .67184 .56431 L F
.43982 .49043 m .44143 .48697 L .44369 .48721 L .825 .957 .9 r
F
.43982 .49043 m .43756 .49013 L .44143 .48697 L F
.69364 .57967 m .69576 .57638 L .69769 .57949 L .562 .633 .879 r
F
.69364 .57967 m .69172 .57656 L .69576 .57638 L F
.22922 .59877 m .2304 .59552 L .23296 .59675 L .74 .856 .934 r
F
.22922 .59877 m .22666 .59753 L .2304 .59552 L F
.67575 .5707 m .67783 .56739 L .67977 .57057 L .557 .626 .876 r
F
.67575 .5707 m .6738 .56752 L .67783 .56739 L F
.68768 .57672 m .68978 .57343 L .69172 .57656 L .561 .631 .878 r
F
.68768 .57672 m .68575 .57358 L .68978 .57343 L F
.68171 .57373 m .68381 .57043 L .68575 .57358 L .559 .629 .877 r
F
.68171 .57373 m .67977 .57057 L .68381 .57043 L F
.76913 .6123 m .77139 .60907 L .77323 .61197 L .577 .654 .889 r
F
.76913 .6123 m .76729 .60939 L .77139 .60907 L F
.35225 .54547 m .35368 .54211 L .35606 .54305 L .773 .893 .929 r
F
.35225 .54547 m .34986 .54452 L .35368 .54211 L F
.27807 .57958 m .27935 .57629 L .28184 .57744 L .75 .867 .933 r
F
.27807 .57958 m .27557 .57842 L .27935 .57629 L F
.55787 .48411 m .55971 .48063 L .56179 .48496 L .466 .51 .82 r
F
.55787 .48411 m .55579 .47971 L .55971 .48063 L F
.31322 .56433 m .31457 .56101 L .31701 .56208 L .759 .877 .932 r
F
.31322 .56433 m .31078 .56325 L .31457 .56101 L F
.47078 .46229 m .46857 .46266 L .47245 .45877 L .851 .992 .842 r
F
.4669 .46617 m .46857 .46266 L .47078 .46229 L .848 .988 .854 r
F
.87622 .64979 m .8787 .64664 L .88041 .64936 L .589 .672 .897 r
F
.87622 .64979 m .87451 .64708 L .8787 .64664 L F
.44369 .48721 m .4453 .48374 L .44755 .48392 L .828 .961 .896 r
F
.44369 .48721 m .44143 .48697 L .4453 .48374 L F
.59399 .51887 m .59591 .51546 L .59795 .51917 L .515 .572 .851 r
F
.59399 .51887 m .59195 .51513 L .59591 .51546 L F
.29563 .57209 m .29695 .56878 L .29942 .5699 L .754 .872 .933 r
F
.29563 .57209 m .29317 .57097 L .29695 .56878 L F
.80882 .62701 m .81117 .62382 L .81295 .62664 L .583 .661 .892 r
F
.80882 .62701 m .80703 .62419 L .81117 .62382 L F
.49578 .43114 m .4936 .43291 L .49749 .42756 L .82 .969 .655 r
F
.49189 .43649 m .4936 .43291 L .49578 .43114 L .838 .986 .71 r
F
.84254 .63863 m .84495 .63546 L .8467 .63822 L .586 .667 .894 r
F
.84254 .63863 m .84079 .63586 L .84495 .63546 L F
.4669 .46617 m .46468 .46642 L .46857 .46266 L .848 .988 .854 r
F
.46303 .46993 m .46468 .46642 L .4669 .46617 L .845 .984 .864 r
F
.76319 .60971 m .76544 .60648 L .76729 .60939 L .576 .653 .888 r
F
.76319 .60971 m .76134 .60679 L .76544 .60648 L F
.44755 .48392 m .44917 .48044 L .45142 .48055 L .832 .965 .891 r
F
.44755 .48392 m .4453 .48374 L .44917 .48044 L F
.61997 .53769 m .62193 .53432 L .62394 .5378 L .534 .596 .862 r
F
.61997 .53769 m .61795 .53419 L .62193 .53432 L F
.40287 .51642 m .40441 .513 L .40672 .51366 L .798 .923 .92 r
F
.40287 .51642 m .40056 .51574 L .40441 .513 L F
.57997 .50665 m .58186 .50321 L .58391 .50711 L .501 .554 .842 r
F
.57997 .50665 m .57791 .50272 L .58186 .50321 L F
.24674 .59186 m .24796 .58859 L .25049 .5898 L .743 .859 .934 r
F
.24674 .59186 m .2442 .59065 L .24796 .58859 L F
.45142 .48055 m .45305 .47707 L .45529 .47711 L .835 .97 .886 r
F
.45142 .48055 m .44917 .48044 L .45305 .47707 L F
.46303 .46993 m .4608 .47007 L .46468 .46642 L .845 .984 .864 r
F
.45916 .47357 m .4608 .47007 L .46303 .46993 L .842 .979 .873 r
F
.45529 .47711 m .45692 .47361 L .45916 .47357 L .839 .974 .88 r
F
.45529 .47711 m .45305 .47707 L .45692 .47361 L F
.45916 .47357 m .45692 .47361 L .4608 .47007 L .842 .979 .873 r
F
.80289 .62456 m .80523 .62136 L .80703 .62419 L .582 .66 .891 r
F
.80289 .62456 m .8011 .62172 L .80523 .62136 L F
.75725 .6071 m .75949 .60386 L .76134 .60679 L .575 .651 .887 r
F
.75725 .6071 m .75539 .60417 L .75949 .60386 L F
.37753 .53151 m .37902 .52812 L .38136 .52895 L .784 .906 .926 r
F
.37753 .53151 m .37518 .53067 L .37902 .52812 L F
.87032 .64751 m .87279 .64435 L .87451 .64708 L .589 .671 .896 r
F
.87032 .64751 m .8686 .64478 L .87279 .64435 L F
.33462 .55395 m .33602 .55061 L .33843 .55162 L .766 .885 .931 r
F
.33462 .55395 m .33221 .55294 L .33602 .55061 L F
.62595 .54126 m .62793 .53789 L .62993 .54133 L .537 .6 .864 r
F
.62595 .54126 m .62394 .5378 L .62793 .53789 L F
.83663 .63627 m .83903 .63309 L .84079 .63586 L .586 .666 .894 r
F
.83663 .63627 m .83487 .63349 L .83903 .63309 L F
.53755 .45291 m .53935 .44937 L .54145 .45463 L .395 .424 .773 r
F
.53755 .45291 m .53546 .44745 L .53935 .44937 L F
.26428 .58476 m .26553 .58148 L .26804 .58266 L .747 .863 .934 r
F
.26428 .58476 m .26176 .58357 L .26553 .58148 L F
.59998 .52285 m .60191 .51945 L .60394 .5231 L .52 .578 .854 r
F
.59998 .52285 m .59795 .51917 L .60191 .51945 L F
.7513 .60446 m .75353 .60122 L .75539 .60417 L .574 .65 .887 r
F
.7513 .60446 m .74944 .60151 L .75353 .60122 L F
.35606 .54305 m .3575 .53969 L .35988 .54062 L .774 .894 .929 r
F
.35606 .54305 m .35368 .54211 L .3575 .53969 L F
.40672 .51366 m .40826 .51024 L .41056 .51087 L .8 .925 .919 r
F
.40672 .51366 m .40441 .513 L .40826 .51024 L F
.79697 .62208 m .79929 .61888 L .8011 .62172 L .581 .659 .891 r
F
.79697 .62208 m .79516 .61923 L .79929 .61888 L F
.31701 .56208 m .31837 .55876 L .32081 .55982 L .76 .878 .932 r
F
.31701 .56208 m .31457 .56101 L .31837 .55876 L F
.23296 .59675 m .23415 .5935 L .2367 .59472 L .741 .856 .934 r
F
.23296 .59675 m .2304 .59552 L .23415 .5935 L F
.28184 .57744 m .28313 .57415 L .28561 .5753 L .751 .868 .933 r
F
.28184 .57744 m .27935 .57629 L .28313 .57415 L F
.50528 .41506 m .50312 .41807 L .50702 .41144 L .739 .883 .477 r
F
.50139 .42168 m .50312 .41807 L .50528 .41506 L .79 .937 .58 r
F
.52464 .40214 m .52255 .39079 L .52642 .39849 L .174 .16 .602 r
F
.52255 .39079 m .52432 .38712 L .52642 .39849 L .006 0 .451 r
F
.63193 .54475 m .63393 .54139 L .63592 .54479 L .54 .604 .866 r
F
.63193 .54475 m .62993 .54133 L .63393 .54139 L F
.74535 .6018 m .74758 .59856 L .74944 .60151 L .573 .648 .886 r
F
.74535 .6018 m .74349 .59884 L .74758 .59856 L F
.86442 .64521 m .86688 .64205 L .8686 .64478 L .588 .67 .896 r
F
.86442 .64521 m .8627 .64247 L .86688 .64205 L F
.29942 .5699 m .30074 .56659 L .3032 .56769 L .755 .873 .932 r
F
.29942 .5699 m .29695 .56878 L .30074 .56659 L F
.54772 .46945 m .54954 .46594 L .55163 .47064 L .438 .476 .802 r
F
.54772 .46945 m .54563 .46465 L .54954 .46594 L F
.57192 .49816 m .57379 .49471 L .57585 .49874 L .49 .54 .835 r
F
.57192 .49816 m .56985 .49408 L .57379 .49471 L F
.83072 .63388 m .83311 .6307 L .83487 .63349 L .585 .665 .894 r
F
.83072 .63388 m .82895 .6311 L .83311 .6307 L F
.89219 .65387 m .89471 .65073 L .8964 .65343 L .591 .673 .897 r
F
.89219 .65387 m .8905 .65118 L .89471 .65073 L F
.38136 .52895 m .38285 .52556 L .3852 .52636 L .786 .908 .925 r
F
.38136 .52895 m .37902 .52812 L .38285 .52556 L F
.79104 .61958 m .79335 .61638 L .79516 .61923 L .58 .658 .89 r
F
.79104 .61958 m .78922 .61672 L .79335 .61638 L F
.73941 .59911 m .74161 .59586 L .74349 .59884 L .572 .647 .885 r
F
.73941 .59911 m .73753 .59614 L .74161 .59586 L F
.58596 .51096 m .58786 .50753 L .58991 .51135 L .507 .562 .846 r
F
.58596 .51096 m .58391 .50711 L .58786 .50753 L F
.63792 .54817 m .63992 .54482 L .64191 .54818 L .543 .607 .868 r
F
.63792 .54817 m .63592 .54479 L .63992 .54482 L F
.41056 .51087 m .41211 .50744 L .41441 .50804 L .802 .928 .918 r
F
.41056 .51087 m .40826 .51024 L .41211 .50744 L F
.60597 .52673 m .60791 .52333 L .60994 .52693 L .524 .584 .856 r
F
.60597 .52673 m .60394 .5231 L .60791 .52333 L F
.25049 .5898 m .25171 .58653 L .25424 .58773 L .744 .86 .934 r
F
.25049 .5898 m .24796 .58859 L .25171 .58653 L F
.33843 .55162 m .33983 .54827 L .34224 .54927 L .767 .886 .93 r
F
.33843 .55162 m .33602 .55061 L .33983 .54827 L F
.73345 .5964 m .73565 .59314 L .73753 .59614 L .571 .645 .885 r
F
.73345 .5964 m .73157 .5934 L .73565 .59314 L F
.49189 .43649 m .4897 .43788 L .4936 .43291 L .838 .986 .71 r
F
.488 .44145 m .4897 .43788 L .49189 .43649 L .847 .994 .751 r
F
.85852 .64289 m .86097 .63973 L .8627 .64247 L .588 .669 .895 r
F
.85852 .64289 m .85679 .64015 L .86097 .63973 L F
.52707 .42237 m .52497 .41467 L .52885 .41876 L .284 .29 .691 r
F
.52497 .41467 m .52675 .41105 L .52885 .41876 L .24 .238 .656 r
F
.56386 .48922 m .56572 .48575 L .56779 .48995 L .477 .524 .827 r
F
.56386 .48922 m .56179 .48496 L .56572 .48575 L F
.53546 .44745 m .53726 .4439 L .53935 .44937 L .381 .406 .762 r
F
.53546 .44745 m .53336 .44174 L .53726 .4439 L F
.8248 .63149 m .82718 .6283 L .82895 .6311 L .584 .664 .893 r
F
.8248 .63149 m .82302 .62869 L .82718 .6283 L F
.55579 .47971 m .55763 .47622 L .55971 .48063 L .46 .503 .816 r
F
.55579 .47971 m .55371 .47522 L .55763 .47622 L F
.6439 .55153 m .64592 .54818 L .6479 .55152 L .545 .611 .869 r
F
.6439 .55153 m .64191 .54818 L .64592 .54818 L F
.35988 .54062 m .36133 .53725 L .3637 .53816 L .776 .896 .928 r
F
.35988 .54062 m .3575 .53969 L .36133 .53725 L F
.7851 .61707 m .78741 .61385 L .78922 .61672 L .579 .657 .89 r
F
.7851 .61707 m .78328 .6142 L .78741 .61385 L F
.7275 .59366 m .72968 .5904 L .73157 .5934 L .57 .644 .884 r
F
.7275 .59366 m .72561 .59065 L .72968 .5904 L F
.8863 .65162 m .88881 .64848 L .8905 .65118 L .59 .673 .897 r
F
.8863 .65162 m .8846 .64892 L .88881 .64848 L F
.26804 .58266 m .2693 .57937 L .2718 .58055 L .748 .864 .933 r
F
.26804 .58266 m .26553 .58148 L .2693 .57937 L F
.64988 .55483 m .65191 .55149 L .65389 .55479 L .548 .614 .871 r
F
.64988 .55483 m .6479 .55152 L .65191 .55149 L F
.72154 .59089 m .72371 .58762 L .72561 .59065 L .569 .642 .883 r
F
.72154 .59089 m .71964 .58786 L .72371 .58762 L F
.32081 .55982 m .32218 .55649 L .3246 .55754 L .761 .88 .931 r
F
.32081 .55982 m .31837 .55876 L .32218 .55649 L F
.41441 .50804 m .41597 .5046 L .41826 .50517 L .805 .931 .916 r
F
.41441 .50804 m .41211 .50744 L .41597 .5046 L F
.77917 .61453 m .78146 .61131 L .78328 .6142 L .579 .656 .889 r
F
.77917 .61453 m .77734 .61165 L .78146 .61131 L F
.3852 .52636 m .38669 .52296 L .38903 .52375 L .787 .91 .925 r
F
.3852 .52636 m .38285 .52556 L .38669 .52296 L F
.71558 .58809 m .71774 .58481 L .71964 .58786 L .567 .64 .882 r
F
.71558 .58809 m .71368 .58504 L .71774 .58481 L F
.81888 .62907 m .82125 .62588 L .82302 .62869 L .584 .663 .893 r
F
.81888 .62907 m .8171 .62626 L .82125 .62588 L F
.65586 .55808 m .65791 .55474 L .65988 .55802 L .55 .617 .872 r
F
.65586 .55808 m .65389 .55479 L .65791 .55474 L F
.61196 .5305 m .61392 .52712 L .61594 .53067 L .528 .589 .859 r
F
.61196 .5305 m .60994 .52693 L .61392 .52712 L F
.28561 .5753 m .28691 .572 L .28939 .57314 L .752 .869 .933 r
F
.28561 .5753 m .28313 .57415 L .28691 .572 L F
.85261 .64057 m .85505 .6374 L .85679 .64015 L .587 .668 .895 r
F
.85261 .64057 m .85087 .63781 L .85505 .6374 L F
.2367 .59472 m .2379 .59146 L .24045 .59269 L .741 .857 .934 r
F
.2367 .59472 m .23415 .5935 L .2379 .59146 L F
.3032 .56769 m .30453 .56438 L .30699 .56548 L .756 .874 .932 r
F
.3032 .56769 m .30074 .56659 L .30453 .56438 L F
.70962 .58526 m .71177 .58198 L .71368 .58504 L .566 .638 .882 r
F
.70962 .58526 m .70771 .58219 L .71177 .58198 L F
.66184 .56127 m .6639 .55794 L .66586 .56119 L .552 .62 .873 r
F
.66184 .56127 m .65988 .55802 L .6639 .55794 L F
.59195 .51513 m .59387 .51171 L .59591 .51546 L .513 .569 .849 r
F
.59195 .51513 m .58991 .51135 L .59387 .51171 L F
.53336 .44174 m .53516 .43817 L .53726 .4439 L .363 .385 .75 r
F
.53336 .44174 m .53126 .43572 L .53516 .43817 L F
.70365 .58239 m .70579 .57911 L .70771 .58219 L .565 .636 .881 r
F
.70365 .58239 m .70173 .5793 L .70579 .57911 L F
.66782 .56442 m .66989 .5611 L .67184 .56431 L .554 .623 .875 r
F
.66782 .56442 m .66586 .56119 L .66989 .5611 L F
.88041 .64936 m .8829 .64621 L .8846 .64892 L .59 .672 .897 r
F
.88041 .64936 m .8787 .64664 L .8829 .64621 L F
.57791 .50272 m .5798 .49927 L .58186 .50321 L .497 .549 .84 r
F
.57791 .50272 m .57585 .49874 L .5798 .49927 L F
.77323 .61197 m .77551 .60875 L .77734 .61165 L .578 .654 .889 r
F
.77323 .61197 m .77139 .60907 L .77551 .60875 L F
.69769 .57949 m .69981 .5762 L .70173 .5793 L .563 .634 .88 r
F
.69769 .57949 m .69576 .57638 L .69981 .5762 L F
.6738 .56752 m .67588 .5642 L .67783 .56739 L .556 .625 .876 r
F
.6738 .56752 m .67184 .56431 L .67588 .5642 L F
.69172 .57656 m .69383 .57326 L .69576 .57638 L .562 .632 .879 r
F
.69172 .57656 m .68978 .57343 L .69383 .57326 L F
.67977 .57057 m .68186 .56726 L .68381 .57043 L .558 .628 .877 r
F
.67977 .57057 m .67783 .56739 L .68186 .56726 L F
.34224 .54927 m .34365 .54592 L .34605 .5469 L .769 .888 .93 r
F
.34224 .54927 m .33983 .54827 L .34365 .54592 L F
.68575 .57358 m .68785 .57028 L .68978 .57343 L .56 .63 .878 r
F
.68575 .57358 m .68381 .57043 L .68785 .57028 L F
.54563 .46465 m .54745 .46113 L .54954 .46594 L .429 .466 .796 r
F
.54563 .46465 m .54354 .45972 L .54745 .46113 L F
.81295 .62664 m .81531 .62344 L .8171 .62626 L .583 .662 .892 r
F
.81295 .62664 m .81117 .62382 L .81531 .62344 L F
.3637 .53816 m .36516 .53479 L .36753 .53569 L .777 .898 .928 r
F
.3637 .53816 m .36133 .53725 L .36516 .53479 L F
.52917 .4293 m .52707 .42237 L .53095 .42571 L .316 .329 .716 r
F
.52707 .42237 m .52885 .41876 L .53095 .42571 L .284 .29 .691 r
F
.41826 .50517 m .41983 .50173 L .42212 .50225 L .808 .935 .915 r
F
.41826 .50517 m .41597 .5046 L .41983 .50173 L F
.8467 .63822 m .84913 .63505 L .85087 .63781 L .587 .667 .895 r
F
.8467 .63822 m .84495 .63546 L .84913 .63505 L F
.52968 .37603 m .52755 .34572 L .53149 .3723 L .006 0 .451 r
F
.52755 .34572 m .52934 .34196 L .53149 .3723 L 0 0 .213 r
F
.53149 .3723 m .52934 .34196 L .5333 .36856 L .006 0 .451 r
F
.52934 .34196 m .53113 .33818 L .5333 .36856 L 0 0 .213 r
F
.52934 .34196 m .52726 .36744 L .53113 .33818 L F
.52755 .34572 m .52546 .37119 L .52934 .34196 L F
.52367 .37492 m .52546 .37119 L .52755 .34572 L 0 0 0 r
F
.51657 .3897 m .51443 .39631 L .51834 .38603 L F
.51267 .39997 m .51443 .39631 L .51657 .3897 L .656 .791 .335 r
F
.61795 .53419 m .61992 .53081 L .62193 .53432 L .532 .593 .861 r
F
.61795 .53419 m .61594 .53067 L .61992 .53081 L F
.25424 .58773 m .25548 .58446 L .258 .58566 L .745 .861 .934 r
F
.25424 .58773 m .25171 .58653 L .25548 .58446 L F
.76729 .60939 m .76955 .60616 L .77139 .60907 L .577 .653 .888 r
F
.76729 .60939 m .76544 .60648 L .76955 .60616 L F
.488 .44145 m .48581 .44255 L .4897 .43788 L .847 .994 .751 r
F
.48411 .44611 m .48581 .44255 L .488 .44145 L .852 .998 .782 r
F
.53126 .43572 m .53306 .43214 L .53516 .43817 L .342 .36 .735 r
F
.53126 .43572 m .52917 .4293 L .53306 .43214 L F
.38903 .52375 m .39054 .52034 L .39287 .52111 L .789 .912 .924 r
F
.38903 .52375 m .38669 .52296 L .39054 .52034 L F
.51092 .40361 m .50877 .40781 L .51267 .39997 L .656 .791 .335 r
F
.50702 .41144 m .50877 .40781 L .51092 .40361 L .739 .883 .477 r
F
.52917 .4293 m .53095 .42571 L .53306 .43214 L .316 .329 .716 r
F
.87451 .64708 m .87699 .64392 L .8787 .64664 L .589 .671 .896 r
F
.87451 .64708 m .87279 .64435 L .87699 .64392 L F
.3246 .55754 m .32598 .5542 L .32841 .55525 L .763 .881 .931 r
F
.3246 .55754 m .32218 .55649 L .32598 .5542 L F
.80703 .62419 m .80937 .62099 L .81117 .62382 L .582 .661 .892 r
F
.80703 .62419 m .80523 .62136 L .80937 .62099 L F
.2718 .58055 m .27308 .57726 L .27557 .57842 L .748 .865 .933 r
F
.2718 .58055 m .2693 .57937 L .27308 .57726 L F
.76134 .60679 m .7636 .60356 L .76544 .60648 L .576 .652 .888 r
F
.76134 .60679 m .75949 .60386 L .7636 .60356 L F
.59795 .51917 m .59987 .51576 L .60191 .51945 L .518 .575 .852 r
F
.59795 .51917 m .59591 .51546 L .59987 .51576 L F
.42212 .50225 m .42369 .49881 L .42597 .4993 L .81 .938 .913 r
F
.42212 .50225 m .41983 .50173 L .42369 .49881 L F
.56985 .49408 m .57172 .49062 L .57379 .49471 L .486 .535 .833 r
F
.56985 .49408 m .56779 .48995 L .57172 .49062 L F
.84079 .63586 m .8432 .63269 L .84495 .63546 L .586 .666 .894 r
F
.84079 .63586 m .83903 .63309 L .8432 .63269 L F
.62394 .5378 m .62592 .53442 L .62793 .53789 L .535 .598 .863 r
F
.62394 .5378 m .62193 .53432 L .62592 .53442 L F
.30699 .56548 m .30833 .56216 L .31078 .56325 L .757 .875 .932 r
F
.30699 .56548 m .30453 .56438 L .30833 .56216 L F
.28939 .57314 m .29069 .56983 L .29317 .57097 L .753 .87 .933 r
F
.28939 .57314 m .28691 .572 L .29069 .56983 L F
.24045 .59269 m .24166 .58942 L .2442 .59065 L .742 .858 .934 r
F
.24045 .59269 m .2379 .59146 L .24166 .58942 L F
.75539 .60417 m .75764 .60092 L .75949 .60386 L .575 .65 .887 r
F
.75539 .60417 m .75353 .60122 L .75764 .60092 L F
.55371 .47522 m .55555 .47172 L .55763 .47622 L .453 .495 .812 r
F
.55371 .47522 m .55163 .47064 L .55555 .47172 L F
.8011 .62172 m .80343 .61851 L .80523 .62136 L .581 .66 .891 r
F
.8011 .62172 m .79929 .61888 L .80343 .61851 L F
.36753 .53569 m .36899 .53231 L .37135 .53319 L .779 .9 .927 r
F
.36753 .53569 m .36516 .53479 L .36899 .53231 L F
.34605 .5469 m .34747 .54355 L .34986 .54452 L .77 .889 .93 r
F
.34605 .5469 m .34365 .54592 L .34747 .54355 L F
.8686 .64478 m .87108 .64162 L .87279 .64435 L .589 .67 .896 r
F
.8686 .64478 m .86688 .64205 L .87108 .64162 L F
.56179 .48496 m .56364 .48148 L .56572 .48575 L .472 .517 .824 r
F
.56179 .48496 m .55971 .48063 L .56364 .48148 L F
.58391 .50711 m .58581 .50367 L .58786 .50753 L .504 .558 .844 r
F
.58391 .50711 m .58186 .50321 L .58581 .50367 L F
.39287 .52111 m .39439 .5177 L .39671 .51844 L .791 .915 .923 r
F
.39287 .52111 m .39054 .52034 L .39439 .5177 L F
.62993 .54133 m .63193 .53796 L .63393 .54139 L .539 .602 .865 r
F
.62993 .54133 m .62793 .53789 L .63193 .53796 L F
.50139 .42168 m .49922 .42396 L .50312 .41807 L .79 .937 .58 r
F
.49749 .42756 m .49922 .42396 L .50139 .42168 L .82 .969 .655 r
F
.42597 .4993 m .42756 .49584 L .42983 .4963 L .813 .941 .911 r
F
.42597 .4993 m .42369 .49881 L .42756 .49584 L F
.74944 .60151 m .75167 .59827 L .75353 .60122 L .574 .649 .886 r
F
.74944 .60151 m .74758 .59856 L .75167 .59827 L F
.8964 .65343 m .89892 .65028 L .90061 .65298 L .591 .674 .898 r
F
.8964 .65343 m .89471 .65073 L .89892 .65028 L F
.83487 .63349 m .83727 .63031 L .83903 .63309 L .585 .665 .894 r
F
.83487 .63349 m .83311 .6307 L .83727 .63031 L F
.48411 .44611 m .48191 .44697 L .48581 .44255 L .852 .998 .782 r
F
.48022 .45052 m .48191 .44697 L .48411 .44611 L .853 .997 .807 r
F
.79516 .61923 m .79748 .61602 L .79929 .61888 L .581 .659 .891 r
F
.79516 .61923 m .79335 .61638 L .79748 .61602 L F
.258 .58566 m .25925 .58238 L .26176 .58357 L .745 .862 .934 r
F
.258 .58566 m .25548 .58446 L .25925 .58238 L F
.60394 .5231 m .60588 .5197 L .60791 .52333 L .522 .581 .855 r
F
.60394 .5231 m .60191 .51945 L .60588 .5197 L F
.54354 .45972 m .54536 .45619 L .54745 .46113 L .419 .453 .789 r
F
.54354 .45972 m .54145 .45463 L .54536 .45619 L F
.74349 .59884 m .74571 .59558 L .74758 .59856 L .573 .648 .886 r
F
.74349 .59884 m .74161 .59586 L .74571 .59558 L F
.63592 .54479 m .63793 .54143 L .63992 .54482 L .541 .606 .867 r
F
.63592 .54479 m .63393 .54139 L .63793 .54143 L F
.22666 .59753 m .22784 .59428 L .2304 .59552 L .739 .855 .934 r
F
.22666 .59753 m .22409 .59629 L .22784 .59428 L F
.32841 .55525 m .32979 .5519 L .33221 .55294 L .764 .882 .931 r
F
.32841 .55525 m .32598 .5542 L .32979 .5519 L F
.8627 .64247 m .86516 .63931 L .86688 .64205 L .588 .669 .896 r
F
.8627 .64247 m .86097 .63973 L .86516 .63931 L F
.42983 .4963 m .43142 .49284 L .4337 .49324 L .816 .945 .908 r
F
.42983 .4963 m .42756 .49584 L .43142 .49284 L F
.82895 .6311 m .83134 .62791 L .83311 .6307 L .585 .664 .893 r
F
.82895 .6311 m .82718 .6283 L .83134 .62791 L F
.73753 .59614 m .73974 .59288 L .74161 .59586 L .572 .646 .885 r
F
.73753 .59614 m .73565 .59314 L .73974 .59288 L F
.27557 .57842 m .27685 .57513 L .27935 .57629 L .749 .866 .933 r
F
.27557 .57842 m .27308 .57726 L .27685 .57513 L F
.78922 .61672 m .79154 .61351 L .79335 .61638 L .58 .658 .89 r
F
.78922 .61672 m .78741 .61385 L .79154 .61351 L F
.8905 .65118 m .89302 .64803 L .89471 .65073 L .59 .673 .897 r
F
.8905 .65118 m .88881 .64848 L .89302 .64803 L F
.64191 .54818 m .64393 .54483 L .64592 .54818 L .544 .609 .868 r
F
.64191 .54818 m .63992 .54482 L .64393 .54483 L F
.31078 .56325 m .31213 .55993 L .31457 .56101 L .758 .876 .932 r
F
.31078 .56325 m .30833 .56216 L .31213 .55993 L F
.37135 .53319 m .37282 .5298 L .37518 .53067 L .78 .902 .927 r
F
.37135 .53319 m .36899 .53231 L .37282 .5298 L F
.39671 .51844 m .39824 .51502 L .40056 .51574 L .793 .917 .922 r
F
.39671 .51844 m .39439 .5177 L .39824 .51502 L F
.29317 .57097 m .29448 .56766 L .29695 .56878 L .754 .871 .933 r
F
.29317 .57097 m .29069 .56983 L .29448 .56766 L F
.73157 .5934 m .73377 .59014 L .73565 .59314 L .57 .644 .884 r
F
.73157 .5934 m .72968 .5904 L .73377 .59014 L F
.34986 .54452 m .35129 .54115 L .35368 .54211 L .771 .891 .929 r
F
.34986 .54452 m .34747 .54355 L .35129 .54115 L F
.48022 .45052 m .47802 .45118 L .48191 .44697 L .853 .997 .807 r
F
.47634 .45473 m .47802 .45118 L .48022 .45052 L .853 .995 .826 r
F
.4337 .49324 m .43529 .48977 L .43756 .49013 L .819 .949 .906 r
F
.4337 .49324 m .43142 .49284 L .43529 .48977 L F
.57585 .49874 m .57774 .49528 L .5798 .49927 L .494 .545 .838 r
F
.57585 .49874 m .57379 .49471 L .57774 .49528 L F
.6479 .55152 m .64993 .54817 L .65191 .55149 L .547 .612 .87 r
F
.6479 .55152 m .64592 .54818 L .64993 .54817 L F
.58991 .51135 m .59182 .50792 L .59387 .51171 L .51 .565 .848 r
F
.58991 .51135 m .58786 .50753 L .59182 .50792 L F
.60994 .52693 m .61189 .52353 L .61392 .52712 L .526 .586 .858 r
F
.60994 .52693 m .60791 .52333 L .61189 .52353 L F
.2442 .59065 m .24542 .58738 L .24796 .58859 L .743 .858 .934 r
F
.2442 .59065 m .24166 .58942 L .24542 .58738 L F
.72561 .59065 m .72779 .58738 L .72968 .5904 L .569 .643 .884 r
F
.72561 .59065 m .72371 .58762 L .72779 .58738 L F
.85679 .64015 m .85923 .63698 L .86097 .63973 L .588 .669 .895 r
F
.85679 .64015 m .85505 .6374 L .85923 .63698 L F
.78328 .6142 m .78558 .61097 L .78741 .61385 L .579 .656 .89 r
F
.78328 .6142 m .78146 .61131 L .78558 .61097 L F
.82302 .62869 m .8254 .6255 L .82718 .6283 L .584 .664 .893 r
F
.82302 .62869 m .82125 .62588 L .8254 .6255 L F
.71964 .58786 m .72182 .58458 L .72371 .58762 L .568 .641 .883 r
F
.71964 .58786 m .71774 .58481 L .72182 .58458 L F
.65389 .55479 m .65593 .55145 L .65791 .55474 L .549 .616 .871 r
F
.65389 .55479 m .65191 .55149 L .65593 .55145 L F
.8846 .64892 m .88711 .64576 L .88881 .64848 L .59 .672 .897 r
F
.8846 .64892 m .8829 .64621 L .88711 .64576 L F
.43756 .49013 m .43917 .48666 L .44143 .48697 L .822 .953 .903 r
F
.43756 .49013 m .43529 .48977 L .43917 .48666 L F
.71368 .58504 m .71584 .58176 L .71774 .58481 L .567 .639 .882 r
F
.71368 .58504 m .71177 .58198 L .71584 .58176 L F
.65988 .55802 m .66193 .55468 L .6639 .55794 L .551 .619 .873 r
F
.65988 .55802 m .65791 .55474 L .66193 .55468 L F
.47634 .45473 m .47413 .45523 L .47802 .45118 L .853 .995 .826 r
F
.47245 .45877 m .47413 .45523 L .47634 .45473 L .851 .992 .842 r
F
.77734 .61165 m .77963 .60842 L .78146 .61131 L .578 .655 .889 r
F
.77734 .61165 m .77551 .60875 L .77963 .60842 L F
.40056 .51574 m .40209 .51231 L .40441 .513 L .796 .92 .921 r
F
.40056 .51574 m .39824 .51502 L .40209 .51231 L F
.55163 .47064 m .55346 .46712 L .55555 .47172 L .446 .486 .807 r
F
.55163 .47064 m .54954 .46594 L .55346 .46712 L F
.70771 .58219 m .70985 .5789 L .71177 .58198 L .565 .637 .881 r
F
.70771 .58219 m .70579 .57911 L .70985 .5789 L F
.33221 .55294 m .3336 .54959 L .33602 .55061 L .765 .884 .931 r
F
.33221 .55294 m .32979 .5519 L .3336 .54959 L F
.26176 .58357 m .26302 .58029 L .26553 .58148 L .746 .862 .934 r
F
.26176 .58357 m .25925 .58238 L .26302 .58029 L F
.66586 .56119 m .66793 .55786 L .66989 .5611 L .553 .621 .874 r
F
.66586 .56119 m .6639 .55794 L .66793 .55786 L F
.8171 .62626 m .81947 .62306 L .82125 .62588 L .583 .662 .892 r
F
.8171 .62626 m .81531 .62344 L .81947 .62306 L F
.52675 .41105 m .52464 .40214 L .52853 .40742 L .24 .238 .656 r
F
.52464 .40214 m .52642 .39849 L .52853 .40742 L .174 .16 .602 r
F
.54145 .45463 m .54326 .45109 L .54536 .45619 L .408 .44 .782 r
F
.54145 .45463 m .53935 .44937 L .54326 .45109 L F
.70173 .5793 m .70387 .57601 L .70579 .57911 L .564 .635 .88 r
F
.70173 .5793 m .69981 .5762 L .70387 .57601 L F
.85087 .63781 m .85331 .63464 L .85505 .6374 L .587 .668 .895 r
F
.85087 .63781 m .84913 .63505 L .85331 .63464 L F
.37518 .53067 m .37666 .52728 L .37902 .52812 L .782 .904 .926 r
F
.37518 .53067 m .37282 .5298 L .37666 .52728 L F
.61594 .53067 m .6179 .52728 L .61992 .53081 L .53 .591 .86 r
F
.61594 .53067 m .61392 .52712 L .6179 .52728 L F
.56779 .48995 m .56965 .48647 L .57172 .49062 L .481 .53 .83 r
F
.56779 .48995 m .56572 .48575 L .56965 .48647 L F
.67184 .56431 m .67392 .56099 L .67588 .5642 L .555 .624 .875 r
F
.67184 .56431 m .66989 .5611 L .67392 .56099 L F
.44143 .48697 m .44304 .48349 L .4453 .48374 L .825 .957 .9 r
F
.44143 .48697 m .43917 .48666 L .44304 .48349 L F
.69576 .57638 m .69789 .57308 L .69981 .5762 L .562 .633 .879 r
F
.69576 .57638 m .69383 .57326 L .69789 .57308 L F
.2304 .59552 m .23159 .59226 L .23415 .5935 L .74 .856 .934 r
F
.2304 .59552 m .22784 .59428 L .23159 .59226 L F
.67783 .56739 m .67991 .56407 L .68186 .56726 L .557 .626 .876 r
F
.67783 .56739 m .67588 .5642 L .67991 .56407 L F
.68978 .57343 m .6919 .57012 L .69383 .57326 L .561 .631 .878 r
F
.68978 .57343 m .68785 .57028 L .6919 .57012 L F
.68381 .57043 m .68591 .56712 L .68785 .57028 L .559 .629 .877 r
F
.68381 .57043 m .68186 .56726 L .68591 .56712 L F
.77139 .60907 m .77367 .60584 L .77551 .60875 L .577 .654 .889 r
F
.77139 .60907 m .76955 .60616 L .77367 .60584 L F
.35368 .54211 m .35512 .53875 L .3575 .53969 L .773 .893 .929 r
F
.35368 .54211 m .35129 .54115 L .35512 .53875 L F
.27935 .57629 m .28064 .57299 L .28313 .57415 L .75 .867 .933 r
F
.27935 .57629 m .27685 .57513 L .28064 .57299 L F
.55971 .48063 m .56156 .47714 L .56364 .48148 L .466 .51 .82 r
F
.55971 .48063 m .55763 .47622 L .56156 .47714 L F
.31457 .56101 m .31593 .55768 L .31837 .55876 L .759 .877 .932 r
F
.31457 .56101 m .31213 .55993 L .31593 .55768 L F
.47245 .45877 m .47023 .45913 L .47413 .45523 L .851 .992 .842 r
F
.46857 .46266 m .47023 .45913 L .47245 .45877 L .848 .988 .854 r
F
.8787 .64664 m .88119 .64348 L .8829 .64621 L .589 .672 .897 r
F
.8787 .64664 m .87699 .64392 L .88119 .64348 L F
.4453 .48374 m .44692 .48025 L .44917 .48044 L .828 .961 .896 r
F
.4453 .48374 m .44304 .48349 L .44692 .48025 L F
.59591 .51546 m .59783 .51204 L .59987 .51576 L .515 .572 .851 r
F
.59591 .51546 m .59387 .51171 L .59783 .51204 L F
.29695 .56878 m .29828 .56547 L .30074 .56659 L .754 .872 .933 r
F
.29695 .56878 m .29448 .56766 L .29828 .56547 L F
.81117 .62382 m .81352 .62061 L .81531 .62344 L .583 .661 .892 r
F
.81117 .62382 m .80937 .62099 L .81352 .62061 L F
.49749 .42756 m .49532 .42932 L .49922 .42396 L .82 .969 .655 r
F
.4936 .43291 m .49532 .42932 L .49749 .42756 L .838 .986 .71 r
F
.84495 .63546 m .84738 .63228 L .84913 .63505 L .586 .667 .894 r
F
.84495 .63546 m .8432 .63269 L .84738 .63228 L F
.46857 .46266 m .46634 .4629 L .47023 .45913 L .848 .988 .854 r
F
.46468 .46642 m .46634 .4629 L .46857 .46266 L .845 .984 .864 r
F
.76544 .60648 m .76771 .60324 L .76955 .60616 L .576 .653 .888 r
F
.76544 .60648 m .7636 .60356 L .76771 .60324 L F
.44917 .48044 m .4508 .47695 L .45305 .47707 L .832 .965 .891 r
F
.44917 .48044 m .44692 .48025 L .4508 .47695 L F
.62193 .53432 m .62391 .53093 L .62592 .53442 L .534 .596 .862 r
F
.62193 .53432 m .61992 .53081 L .62391 .53093 L F
.40441 .513 m .40594 .50958 L .40826 .51024 L .798 .923 .92 r
F
.40441 .513 m .40209 .51231 L .40594 .50958 L F
.58186 .50321 m .58375 .49977 L .58581 .50367 L .501 .554 .842 r
F
.58186 .50321 m .5798 .49927 L .58375 .49977 L F
.24796 .58859 m .24918 .58532 L .25171 .58653 L .743 .859 .934 r
F
.24796 .58859 m .24542 .58738 L .24918 .58532 L F
.45305 .47707 m .45468 .47357 L .45692 .47361 L .835 .97 .886 r
F
.45305 .47707 m .4508 .47695 L .45468 .47357 L F
.46468 .46642 m .46246 .46655 L .46634 .4629 L .845 .984 .864 r
F
.4608 .47007 m .46246 .46655 L .46468 .46642 L .842 .979 .873 r
F
.45692 .47361 m .45857 .4701 L .4608 .47007 L .839 .974 .88 r
F
.45692 .47361 m .45468 .47357 L .45857 .4701 L F
.4608 .47007 m .45857 .4701 L .46246 .46655 L .842 .979 .873 r
F
.80523 .62136 m .80758 .61815 L .80937 .62099 L .582 .66 .891 r
F
.80523 .62136 m .80343 .61851 L .80758 .61815 L F
.75949 .60386 m .76174 .60062 L .7636 .60356 L .575 .651 .887 r
F
.75949 .60386 m .75764 .60092 L .76174 .60062 L F
.37902 .52812 m .38051 .52473 L .38285 .52556 L .784 .906 .926 r
F
.37902 .52812 m .37666 .52728 L .38051 .52473 L F
.87279 .64435 m .87527 .64119 L .87699 .64392 L .589 .671 .896 r
F
.87279 .64435 m .87108 .64162 L .87527 .64119 L F
.33602 .55061 m .33742 .54726 L .33983 .54827 L .766 .885 .931 r
F
.33602 .55061 m .3336 .54959 L .33742 .54726 L F
.90061 .65298 m .90315 .64983 L .90483 .65252 L .591 .674 .898 r
F
.90061 .65298 m .89892 .65028 L .90315 .64983 L F
.62793 .53789 m .62992 .53451 L .63193 .53796 L .537 .6 .864 r
F
.62793 .53789 m .62592 .53442 L .62992 .53451 L F
.83903 .63309 m .84145 .6299 L .8432 .63269 L .586 .666 .894 r
F
.83903 .63309 m .83727 .63031 L .84145 .6299 L F
.53935 .44937 m .54116 .44581 L .54326 .45109 L .395 .424 .773 r
F
.53935 .44937 m .53726 .4439 L .54116 .44581 L F
.26553 .58148 m .26679 .57819 L .2693 .57937 L .747 .863 .934 r
F
.26553 .58148 m .26302 .58029 L .26679 .57819 L F
.60191 .51945 m .60385 .51603 L .60588 .5197 L .52 .578 .854 r
F
.60191 .51945 m .59987 .51576 L .60385 .51603 L F
.75353 .60122 m .75578 .59797 L .75764 .60092 L .574 .65 .887 r
F
.75353 .60122 m .75167 .59827 L .75578 .59797 L F
.3575 .53969 m .35895 .53632 L .36133 .53725 L .774 .894 .929 r
F
.3575 .53969 m .35512 .53875 L .35895 .53632 L F
.40826 .51024 m .4098 .5068 L .41211 .50744 L .8 .925 .919 r
F
.40826 .51024 m .40594 .50958 L .4098 .5068 L F
.79929 .61888 m .80163 .61566 L .80343 .61851 L .581 .659 .891 r
F
.79929 .61888 m .79748 .61602 L .80163 .61566 L F
.31837 .55876 m .31974 .55542 L .32218 .55649 L .76 .878 .932 r
F
.31837 .55876 m .31593 .55768 L .31974 .55542 L F
.23415 .5935 m .23535 .59023 L .2379 .59146 L .741 .856 .934 r
F
.23415 .5935 m .23159 .59226 L .23535 .59023 L F
.28313 .57415 m .28442 .57084 L .28691 .572 L .751 .868 .933 r
F
.28313 .57415 m .28064 .57299 L .28442 .57084 L F
.50702 .41144 m .50486 .41445 L .50877 .40781 L .739 .883 .477 r
F
.50312 .41807 m .50486 .41445 L .50702 .41144 L .79 .937 .58 r
F
.52642 .39849 m .52432 .38712 L .52821 .39482 L .174 .16 .602 r
F
.52432 .38712 m .5261 .38344 L .52821 .39482 L .006 0 .451 r
F
.63393 .54139 m .63593 .53801 L .63793 .54143 L .54 .604 .866 r
F
.63393 .54139 m .63193 .53796 L .63593 .53801 L F
.74758 .59856 m .74981 .5953 L .75167 .59827 L .573 .648 .886 r
F
.74758 .59856 m .74571 .59558 L .74981 .5953 L F
.86688 .64205 m .86935 .63888 L .87108 .64162 L .588 .67 .896 r
F
.86688 .64205 m .86516 .63931 L .86935 .63888 L F
.30074 .56659 m .30207 .56327 L .30453 .56438 L .755 .873 .932 r
F
.30074 .56659 m .29828 .56547 L .30207 .56327 L F
.54954 .46594 m .55137 .46242 L .55346 .46712 L .438 .476 .802 r
F
.54954 .46594 m .54745 .46113 L .55137 .46242 L F
.57379 .49471 m .57567 .49124 L .57774 .49528 L .49 .54 .835 r
F
.57379 .49471 m .57172 .49062 L .57567 .49124 L F
.83311 .6307 m .83551 .62751 L .83727 .63031 L .585 .665 .894 r
F
.83311 .6307 m .83134 .62791 L .83551 .62751 L F
.89471 .65073 m .89724 .64758 L .89892 .65028 L .591 .673 .897 r
F
.89471 .65073 m .89302 .64803 L .89724 .64758 L F
.38285 .52556 m .38435 .52215 L .38669 .52296 L .786 .908 .925 r
F
.38285 .52556 m .38051 .52473 L .38435 .52215 L F
.79335 .61638 m .79567 .61315 L .79748 .61602 L .58 .658 .89 r
F
.79335 .61638 m .79154 .61351 L .79567 .61315 L F
.74161 .59586 m .74383 .5926 L .74571 .59558 L .572 .647 .885 r
F
.74161 .59586 m .73974 .59288 L .74383 .5926 L F
.58786 .50753 m .58977 .50409 L .59182 .50792 L .507 .562 .846 r
F
.58786 .50753 m .58581 .50367 L .58977 .50409 L F
.63992 .54482 m .64194 .54145 L .64393 .54483 L .543 .607 .868 r
F
.63992 .54482 m .63793 .54143 L .64194 .54145 L F
.41211 .50744 m .41367 .504 L .41597 .5046 L .802 .928 .918 r
F
.41211 .50744 m .4098 .5068 L .41367 .504 L F
.60791 .52333 m .60986 .51992 L .61189 .52353 L .524 .584 .856 r
F
.60791 .52333 m .60588 .5197 L .60986 .51992 L F
.25171 .58653 m .25295 .58325 L .25548 .58446 L .744 .86 .934 r
F
.25171 .58653 m .24918 .58532 L .25295 .58325 L F
.33983 .54827 m .34124 .54492 L .34365 .54592 L .767 .886 .93 r
F
.33983 .54827 m .33742 .54726 L .34124 .54492 L F
.73565 .59314 m .73786 .58987 L .73974 .59288 L .571 .645 .885 r
F
.73565 .59314 m .73377 .59014 L .73786 .58987 L F
.4936 .43291 m .49142 .4343 L .49532 .42932 L .838 .986 .71 r
F
.4897 .43788 m .49142 .4343 L .4936 .43291 L .847 .994 .751 r
F
.86097 .63973 m .86343 .63656 L .86516 .63931 L .588 .669 .895 r
F
.86097 .63973 m .85923 .63698 L .86343 .63656 L F
.52885 .41876 m .52675 .41105 L .53064 .41514 L .284 .29 .691 r
F
.52675 .41105 m .52853 .40742 L .53064 .41514 L .24 .238 .656 r
F
.56572 .48575 m .56758 .48226 L .56965 .48647 L .477 .524 .827 r
F
.56572 .48575 m .56364 .48148 L .56758 .48226 L F
.53726 .4439 m .53906 .44033 L .54116 .44581 L .381 .406 .762 r
F
.53726 .4439 m .53516 .43817 L .53906 .44033 L F
.82718 .6283 m .82957 .6251 L .83134 .62791 L .584 .664 .893 r
F
.82718 .6283 m .8254 .6255 L .82957 .6251 L F
.55763 .47622 m .55948 .47271 L .56156 .47714 L .46 .503 .816 r
F
.55763 .47622 m .55555 .47172 L .55948 .47271 L F
.64592 .54818 m .64794 .54482 L .64993 .54817 L .545 .611 .869 r
F
.64592 .54818 m .64393 .54483 L .64794 .54482 L F
.36133 .53725 m .36278 .53387 L .36516 .53479 L .776 .896 .928 r
F
.36133 .53725 m .35895 .53632 L .36278 .53387 L F
.78741 .61385 m .78972 .61063 L .79154 .61351 L .579 .657 .89 r
F
.78741 .61385 m .78558 .61097 L .78972 .61063 L F
.72968 .5904 m .73188 .58712 L .73377 .59014 L .57 .644 .884 r
F
.72968 .5904 m .72779 .58738 L .73188 .58712 L F
.88881 .64848 m .89132 .64532 L .89302 .64803 L .59 .673 .897 r
F
.88881 .64848 m .88711 .64576 L .89132 .64532 L F
.2693 .57937 m .27057 .57607 L .27308 .57726 L .748 .864 .933 r
F
.2693 .57937 m .26679 .57819 L .27057 .57607 L F
.65191 .55149 m .65395 .54814 L .65593 .55145 L .548 .614 .871 r
F
.65191 .55149 m .64993 .54817 L .65395 .54814 L F
.72371 .58762 m .7259 .58434 L .72779 .58738 L .569 .642 .883 r
F
.72371 .58762 m .72182 .58458 L .7259 .58434 L F
.32218 .55649 m .32355 .55314 L .32598 .5542 L .761 .88 .931 r
F
.32218 .55649 m .31974 .55542 L .32355 .55314 L F
.41597 .5046 m .41753 .50115 L .41983 .50173 L .805 .931 .916 r
F
.41597 .5046 m .41367 .504 L .41753 .50115 L F
.78146 .61131 m .78376 .60808 L .78558 .61097 L .579 .656 .889 r
F
.78146 .61131 m .77963 .60842 L .78376 .60808 L F
.38669 .52296 m .3882 .51955 L .39054 .52034 L .787 .91 .925 r
F
.38669 .52296 m .38435 .52215 L .3882 .51955 L F
.71774 .58481 m .71991 .58153 L .72182 .58458 L .567 .64 .882 r
F
.71774 .58481 m .71584 .58176 L .71991 .58153 L F
.82125 .62588 m .82363 .62268 L .8254 .6255 L .584 .663 .893 r
F
.82125 .62588 m .81947 .62306 L .82363 .62268 L F
.65791 .55474 m .65996 .5514 L .66193 .55468 L .55 .617 .872 r
F
.65791 .55474 m .65593 .55145 L .65996 .5514 L F
.61392 .52712 m .61588 .52371 L .6179 .52728 L .528 .589 .859 r
F
.61392 .52712 m .61189 .52353 L .61588 .52371 L F
.28691 .572 m .28821 .56868 L .29069 .56983 L .752 .869 .933 r
F
.28691 .572 m .28442 .57084 L .28821 .56868 L F
.85505 .6374 m .8575 .63422 L .85923 .63698 L .587 .668 .895 r
F
.85505 .6374 m .85331 .63464 L .8575 .63422 L F
.2379 .59146 m .23911 .58819 L .24166 .58942 L .741 .857 .934 r
F
.2379 .59146 m .23535 .59023 L .23911 .58819 L F
.30453 .56438 m .30587 .56105 L .30833 .56216 L .756 .874 .932 r
F
.30453 .56438 m .30207 .56327 L .30587 .56105 L F
.71177 .58198 m .71393 .57868 L .71584 .58176 L .566 .638 .882 r
F
.71177 .58198 m .70985 .5789 L .71393 .57868 L F
.6639 .55794 m .66596 .5546 L .66793 .55786 L .552 .62 .873 r
F
.6639 .55794 m .66193 .55468 L .66596 .5546 L F
.59387 .51171 m .59579 .50827 L .59783 .51204 L .513 .569 .849 r
F
.59387 .51171 m .59182 .50792 L .59579 .50827 L F
.53516 .43817 m .53696 .43459 L .53906 .44033 L .363 .385 .75 r
F
.53516 .43817 m .53306 .43214 L .53696 .43459 L F
.70579 .57911 m .70794 .57581 L .70985 .5789 L .565 .636 .881 r
F
.70579 .57911 m .70387 .57601 L .70794 .57581 L F
.66989 .5611 m .67196 .55776 L .67392 .56099 L .554 .623 .875 r
F
.66989 .5611 m .66793 .55786 L .67196 .55776 L F
.8829 .64621 m .8854 .64304 L .88711 .64576 L .59 .672 .897 r
F
.8829 .64621 m .88119 .64348 L .8854 .64304 L F
.5798 .49927 m .58169 .49581 L .58375 .49977 L .497 .549 .84 r
F
.5798 .49927 m .57774 .49528 L .58169 .49581 L F
.77551 .60875 m .77779 .60551 L .77963 .60842 L .578 .654 .889 r
F
.77551 .60875 m .77367 .60584 L .77779 .60551 L F
.69981 .5762 m .70195 .5729 L .70387 .57601 L .563 .634 .88 r
F
.69981 .5762 m .69789 .57308 L .70195 .5729 L F
.67588 .5642 m .67796 .56087 L .67991 .56407 L .556 .625 .876 r
F
.67588 .5642 m .67392 .56099 L .67796 .56087 L F
.69383 .57326 m .69595 .56995 L .69789 .57308 L .562 .632 .879 r
F
.69383 .57326 m .6919 .57012 L .69595 .56995 L F
.68186 .56726 m .68396 .56394 L .68591 .56712 L .558 .628 .877 r
F
.68186 .56726 m .67991 .56407 L .68396 .56394 L F
.34365 .54592 m .34507 .54255 L .34747 .54355 L .769 .888 .93 r
F
.34365 .54592 m .34124 .54492 L .34507 .54255 L F
.68785 .57028 m .68996 .56696 L .6919 .57012 L .56 .63 .878 r
F
.68785 .57028 m .68591 .56712 L .68996 .56696 L F
.54745 .46113 m .54928 .4576 L .55137 .46242 L .429 .466 .796 r
F
.54745 .46113 m .54536 .45619 L .54928 .4576 L F
.81531 .62344 m .81768 .62024 L .81947 .62306 L .583 .662 .892 r
F
.81531 .62344 m .81352 .62061 L .81768 .62024 L F
.36516 .53479 m .36662 .5314 L .36899 .53231 L .777 .898 .928 r
F
.36516 .53479 m .36278 .53387 L .36662 .5314 L F
.53095 .42571 m .52885 .41876 L .53275 .4221 L .316 .329 .716 r
F
.52885 .41876 m .53064 .41514 L .53275 .4221 L .284 .29 .691 r
F
.41983 .50173 m .4214 .49827 L .42369 .49881 L .808 .935 .915 r
F
.41983 .50173 m .41753 .50115 L .4214 .49827 L F
.84913 .63505 m .85156 .63186 L .85331 .63464 L .587 .667 .895 r
F
.84913 .63505 m .84738 .63228 L .85156 .63186 L F
.52546 .37119 m .52726 .36744 L .52934 .34196 L 0 0 0 r
F
.51834 .38603 m .5162 .39263 L .52011 .38234 L F
.51443 .39631 m .5162 .39263 L .51834 .38603 L .656 .791 .335 r
F
.61992 .53081 m .62189 .52742 L .62391 .53093 L .532 .593 .861 r
F
.61992 .53081 m .6179 .52728 L .62189 .52742 L F
.25548 .58446 m .25672 .58117 L .25925 .58238 L .745 .861 .934 r
F
.25548 .58446 m .25295 .58325 L .25672 .58117 L F
.22409 .59629 m .22527 .59302 L .22784 .59428 L .739 .854 .934 r
F
.22409 .59629 m .22152 .59503 L .22527 .59302 L F
.76955 .60616 m .77183 .60292 L .77367 .60584 L .577 .653 .888 r
F
.76955 .60616 m .76771 .60324 L .77183 .60292 L F
.4897 .43788 m .48751 .43897 L .49142 .4343 L .847 .994 .751 r
F
.48581 .44255 m .48751 .43897 L .4897 .43788 L .852 .998 .782 r
F
.53306 .43214 m .53486 .42854 L .53696 .43459 L .342 .36 .735 r
F
.53306 .43214 m .53095 .42571 L .53486 .42854 L F
.39054 .52034 m .39205 .51693 L .39439 .5177 L .789 .912 .924 r
F
.39054 .52034 m .3882 .51955 L .39205 .51693 L F
.51267 .39997 m .51052 .40416 L .51443 .39631 L .656 .791 .335 r
F
.50877 .40781 m .51052 .40416 L .51267 .39997 L .739 .883 .477 r
F
.53095 .42571 m .53275 .4221 L .53486 .42854 L .316 .329 .716 r
F
.87699 .64392 m .87948 .64075 L .88119 .64348 L .589 .671 .896 r
F
.87699 .64392 m .87527 .64119 L .87948 .64075 L F
.32598 .5542 m .32736 .55085 L .32979 .5519 L .763 .881 .931 r
F
.32598 .5542 m .32355 .55314 L .32736 .55085 L F
.80937 .62099 m .81173 .61777 L .81352 .62061 L .582 .661 .892 r
F
.80937 .62099 m .80758 .61815 L .81173 .61777 L F
.90483 .65252 m .90738 .64937 L .90905 .65207 L .591 .675 .898 r
F
.90483 .65252 m .90315 .64983 L .90738 .64937 L F
.27308 .57726 m .27435 .57395 L .27685 .57513 L .748 .865 .933 r
F
.27308 .57726 m .27057 .57607 L .27435 .57395 L F
.7636 .60356 m .76586 .60031 L .76771 .60324 L .576 .652 .888 r
F
.7636 .60356 m .76174 .60062 L .76586 .60031 L F
.59987 .51576 m .60181 .51233 L .60385 .51603 L .518 .575 .852 r
F
.59987 .51576 m .59783 .51204 L .60181 .51233 L F
.42369 .49881 m .42527 .49535 L .42756 .49584 L .81 .938 .913 r
F
.42369 .49881 m .4214 .49827 L .42527 .49535 L F
.57172 .49062 m .5736 .48714 L .57567 .49124 L .486 .535 .833 r
F
.57172 .49062 m .56965 .48647 L .5736 .48714 L F
.8432 .63269 m .84563 .6295 L .84738 .63228 L .586 .666 .894 r
F
.8432 .63269 m .84145 .6299 L .84563 .6295 L F
.62592 .53442 m .62791 .53103 L .62992 .53451 L .535 .598 .863 r
F
.62592 .53442 m .62391 .53093 L .62791 .53103 L F
.30833 .56216 m .30968 .55883 L .31213 .55993 L .757 .875 .932 r
F
.30833 .56216 m .30587 .56105 L .30968 .55883 L F
.29069 .56983 m .292 .56651 L .29448 .56766 L .753 .87 .933 r
F
.29069 .56983 m .28821 .56868 L .292 .56651 L F
.24166 .58942 m .24287 .58615 L .24542 .58738 L .742 .858 .934 r
F
.24166 .58942 m .23911 .58819 L .24287 .58615 L F
.75764 .60092 m .75989 .59767 L .76174 .60062 L .575 .65 .887 r
F
.75764 .60092 m .75578 .59797 L .75989 .59767 L F
.55555 .47172 m .55739 .4682 L .55948 .47271 L .453 .495 .812 r
F
.55555 .47172 m .55346 .46712 L .55739 .4682 L F
.80343 .61851 m .80577 .61529 L .80758 .61815 L .581 .66 .891 r
F
.80343 .61851 m .80163 .61566 L .80577 .61529 L F
.36899 .53231 m .37046 .52891 L .37282 .5298 L .779 .9 .927 r
F
.36899 .53231 m .36662 .5314 L .37046 .52891 L F
.34747 .54355 m .34889 .54017 L .35129 .54115 L .77 .889 .93 r
F
.34747 .54355 m .34507 .54255 L .34889 .54017 L F
.87108 .64162 m .87356 .63845 L .87527 .64119 L .589 .67 .896 r
F
.87108 .64162 m .86935 .63888 L .87356 .63845 L F
.56364 .48148 m .5655 .47798 L .56758 .48226 L .472 .517 .824 r
F
.56364 .48148 m .56156 .47714 L .5655 .47798 L F
.58581 .50367 m .58771 .50022 L .58977 .50409 L .504 .558 .844 r
F
.58581 .50367 m .58375 .49977 L .58771 .50022 L F
.39439 .5177 m .39591 .51427 L .39824 .51502 L .791 .915 .923 r
F
.39439 .5177 m .39205 .51693 L .39591 .51427 L F
.63193 .53796 m .63392 .53458 L .63593 .53801 L .539 .602 .865 r
F
.63193 .53796 m .62992 .53451 L .63392 .53458 L F
.50312 .41807 m .50095 .42034 L .50486 .41445 L .79 .937 .58 r
F
.49922 .42396 m .50095 .42034 L .50312 .41807 L .82 .969 .655 r
F
.42756 .49584 m .42914 .49238 L .43142 .49284 L .813 .941 .911 r
F
.42756 .49584 m .42527 .49535 L .42914 .49238 L F
.75167 .59827 m .75391 .595 L .75578 .59797 L .574 .649 .886 r
F
.75167 .59827 m .74981 .5953 L .75391 .595 L F
.89892 .65028 m .90146 .64713 L .90315 .64983 L .591 .674 .898 r
F
.89892 .65028 m .89724 .64758 L .90146 .64713 L F
.83727 .63031 m .83969 .62711 L .84145 .6299 L .585 .665 .894 r
F
.83727 .63031 m .83551 .62751 L .83969 .62711 L F
.48581 .44255 m .48361 .4434 L .48751 .43897 L .852 .998 .782 r
F
.48191 .44697 m .48361 .4434 L .48581 .44255 L .853 .997 .807 r
F
.79748 .61602 m .79982 .61279 L .80163 .61566 L .581 .659 .891 r
F
.79748 .61602 m .79567 .61315 L .79982 .61279 L F
.25925 .58238 m .26049 .57908 L .26302 .58029 L .745 .862 .934 r
F
.25925 .58238 m .25672 .58117 L .26049 .57908 L F
.60588 .5197 m .60783 .51628 L .60986 .51992 L .522 .581 .855 r
F
.60588 .5197 m .60385 .51603 L .60783 .51628 L F
.54536 .45619 m .54718 .45264 L .54928 .4576 L .419 .453 .789 r
F
.54536 .45619 m .54326 .45109 L .54718 .45264 L F
.74571 .59558 m .74793 .59232 L .74981 .5953 L .573 .648 .886 r
F
.74571 .59558 m .74383 .5926 L .74793 .59232 L F
.63793 .54143 m .63994 .53805 L .64194 .54145 L .541 .606 .867 r
F
.63793 .54143 m .63593 .53801 L .63994 .53805 L F
.22784 .59428 m .22902 .59101 L .23159 .59226 L .739 .855 .934 r
F
.22784 .59428 m .22527 .59302 L .22902 .59101 L F
.32979 .5519 m .33118 .54855 L .3336 .54959 L .764 .882 .931 r
F
.32979 .5519 m .32736 .55085 L .33118 .54855 L F
.86516 .63931 m .86763 .63613 L .86935 .63888 L .588 .669 .896 r
F
.86516 .63931 m .86343 .63656 L .86763 .63613 L F
.43142 .49284 m .43302 .48936 L .43529 .48977 L .816 .945 .908 r
F
.43142 .49284 m .42914 .49238 L .43302 .48936 L F
.83134 .62791 m .83374 .62471 L .83551 .62751 L .585 .664 .893 r
F
.83134 .62791 m .82957 .6251 L .83374 .62471 L F
.73974 .59288 m .74195 .5896 L .74383 .5926 L .572 .646 .885 r
F
.73974 .59288 m .73786 .58987 L .74195 .5896 L F
.27685 .57513 m .27814 .57182 L .28064 .57299 L .749 .866 .933 r
F
.27685 .57513 m .27435 .57395 L .27814 .57182 L F
.79154 .61351 m .79386 .61028 L .79567 .61315 L .58 .658 .89 r
F
.79154 .61351 m .78972 .61063 L .79386 .61028 L F
.89302 .64803 m .89554 .64487 L .89724 .64758 L .59 .673 .897 r
F
.89302 .64803 m .89132 .64532 L .89554 .64487 L F
.64393 .54483 m .64595 .54146 L .64794 .54482 L .544 .609 .868 r
F
.64393 .54483 m .64194 .54145 L .64595 .54146 L F
.31213 .55993 m .31348 .55659 L .31593 .55768 L .758 .876 .932 r
F
.31213 .55993 m .30968 .55883 L .31348 .55659 L F
.37282 .5298 m .3743 .5264 L .37666 .52728 L .78 .902 .927 r
F
.37282 .5298 m .37046 .52891 L .3743 .5264 L F
.39824 .51502 m .39976 .51159 L .40209 .51231 L .793 .917 .922 r
F
.39824 .51502 m .39591 .51427 L .39976 .51159 L F
.29448 .56766 m .2958 .56433 L .29828 .56547 L .754 .871 .933 r
F
.29448 .56766 m .292 .56651 L .2958 .56433 L F
.73377 .59014 m .73597 .58686 L .73786 .58987 L .57 .644 .884 r
F
.73377 .59014 m .73188 .58712 L .73597 .58686 L F
.35129 .54115 m .35273 .53778 L .35512 .53875 L .771 .891 .929 r
F
.35129 .54115 m .34889 .54017 L .35273 .53778 L F
.48191 .44697 m .47971 .44763 L .48361 .4434 L .853 .997 .807 r
F
.47802 .45118 m .47971 .44763 L .48191 .44697 L .853 .995 .826 r
F
.43529 .48977 m .4369 .48629 L .43917 .48666 L .819 .949 .906 r
F
.43529 .48977 m .43302 .48936 L .4369 .48629 L F
.57774 .49528 m .57963 .49181 L .58169 .49581 L .494 .545 .838 r
F
.57774 .49528 m .57567 .49124 L .57963 .49181 L F
.64993 .54817 m .65197 .54481 L .65395 .54814 L .547 .612 .87 r
F
.64993 .54817 m .64794 .54482 L .65197 .54481 L F
.59182 .50792 m .59374 .50448 L .59579 .50827 L .51 .565 .848 r
F
.59182 .50792 m .58977 .50409 L .59374 .50448 L F
.61189 .52353 m .61385 .52012 L .61588 .52371 L .526 .586 .858 r
F
.61189 .52353 m .60986 .51992 L .61385 .52012 L F
.24542 .58738 m .24664 .58409 L .24918 .58532 L .743 .858 .934 r
F
.24542 .58738 m .24287 .58615 L .24664 .58409 L F
.72779 .58738 m .72999 .58409 L .73188 .58712 L .569 .643 .884 r
F
.72779 .58738 m .7259 .58434 L .72999 .58409 L F
.85923 .63698 m .86169 .6338 L .86343 .63656 L .588 .669 .895 r
F
.85923 .63698 m .8575 .63422 L .86169 .6338 L F
.78558 .61097 m .78789 .60774 L .78972 .61063 L .579 .656 .89 r
F
.78558 .61097 m .78376 .60808 L .78789 .60774 L F
.8254 .6255 m .82779 .62229 L .82957 .6251 L .584 .664 .893 r
F
.8254 .6255 m .82363 .62268 L .82779 .62229 L F
.72182 .58458 m .724 .58129 L .7259 .58434 L .568 .641 .883 r
F
.72182 .58458 m .71991 .58153 L .724 .58129 L F
.65593 .55145 m .65798 .54809 L .65996 .5514 L .549 .616 .871 r
F
.65593 .55145 m .65395 .54814 L .65798 .54809 L F
.88711 .64576 m .88962 .6426 L .89132 .64532 L .59 .672 .897 r
F
.88711 .64576 m .8854 .64304 L .88962 .6426 L F
.43917 .48666 m .44078 .48317 L .44304 .48349 L .822 .953 .903 r
F
.43917 .48666 m .4369 .48629 L .44078 .48317 L F
.71584 .58176 m .71801 .57846 L .71991 .58153 L .567 .639 .882 r
F
.71584 .58176 m .71393 .57868 L .71801 .57846 L F
.66193 .55468 m .66399 .55133 L .66596 .5546 L .551 .619 .873 r
F
.66193 .55468 m .65996 .5514 L .66399 .55133 L F
.47802 .45118 m .47581 .45168 L .47971 .44763 L .853 .995 .826 r
F
.47413 .45523 m .47581 .45168 L .47802 .45118 L .851 .992 .842 r
F
.77963 .60842 m .78193 .60517 L .78376 .60808 L .578 .655 .889 r
F
.77963 .60842 m .77779 .60551 L .78193 .60517 L F
.40209 .51231 m .40363 .50888 L .40594 .50958 L .796 .92 .921 r
F
.40209 .51231 m .39976 .51159 L .40363 .50888 L F
.55346 .46712 m .5553 .4636 L .55739 .4682 L .446 .486 .807 r
F
.55346 .46712 m .55137 .46242 L .5553 .4636 L F
.70985 .5789 m .71201 .5756 L .71393 .57868 L .565 .637 .881 r
F
.70985 .5789 m .70794 .57581 L .71201 .5756 L F
.3336 .54959 m .335 .54623 L .33742 .54726 L .765 .884 .931 r
F
.3336 .54959 m .33118 .54855 L .335 .54623 L F
.26302 .58029 m .26427 .57699 L .26679 .57819 L .746 .862 .934 r
F
.26302 .58029 m .26049 .57908 L .26427 .57699 L F
.66793 .55786 m .67 .55451 L .67196 .55776 L .553 .621 .874 r
F
.66793 .55786 m .66596 .5546 L .67 .55451 L F
.81947 .62306 m .82184 .61985 L .82363 .62268 L .583 .662 .892 r
F
.81947 .62306 m .81768 .62024 L .82184 .61985 L F
.52853 .40742 m .52642 .39849 L .53033 .40377 L .24 .238 .656 r
F
.52642 .39849 m .52821 .39482 L .53033 .40377 L .174 .16 .602 r
F
.54326 .45109 m .54508 .44753 L .54718 .45264 L .408 .44 .782 r
F
.54326 .45109 m .54116 .44581 L .54508 .44753 L F
.70387 .57601 m .70602 .5727 L .70794 .57581 L .564 .635 .88 r
F
.70387 .57601 m .70195 .5729 L .70602 .5727 L F
.85331 .63464 m .85576 .63145 L .8575 .63422 L .587 .668 .895 r
F
.85331 .63464 m .85156 .63186 L .85576 .63145 L F
.37666 .52728 m .37815 .52387 L .38051 .52473 L .782 .904 .926 r
F
.37666 .52728 m .3743 .5264 L .37815 .52387 L F
.6179 .52728 m .61987 .52387 L .62189 .52742 L .53 .591 .86 r
F
.6179 .52728 m .61588 .52371 L .61987 .52387 L F
.56965 .48647 m .57153 .48298 L .5736 .48714 L .481 .53 .83 r
F
.56965 .48647 m .56758 .48226 L .57153 .48298 L F
.67392 .56099 m .67601 .55765 L .67796 .56087 L .555 .624 .875 r
F
.67392 .56099 m .67196 .55776 L .67601 .55765 L F
.44304 .48349 m .44466 .47999 L .44692 .48025 L .825 .957 .9 r
F
.44304 .48349 m .44078 .48317 L .44466 .47999 L F
.69789 .57308 m .70002 .56977 L .70195 .5729 L .562 .633 .879 r
F
.69789 .57308 m .69595 .56995 L .70002 .56977 L F
.23159 .59226 m .23278 .58898 L .23535 .59023 L .74 .856 .934 r
F
.23159 .59226 m .22902 .59101 L .23278 .58898 L F
.67991 .56407 m .68201 .56074 L .68396 .56394 L .557 .626 .876 r
F
.67991 .56407 m .67796 .56087 L .68201 .56074 L F
.6919 .57012 m .69402 .5668 L .69595 .56995 L .561 .631 .878 r
F
.6919 .57012 m .68996 .56696 L .69402 .5668 L F
.68591 .56712 m .68802 .56379 L .68996 .56696 L .559 .629 .877 r
F
.68591 .56712 m .68396 .56394 L .68802 .56379 L F
.77367 .60584 m .77596 .60259 L .77779 .60551 L .577 .654 .889 r
F
.77367 .60584 m .77183 .60292 L .77596 .60259 L F
.35512 .53875 m .35656 .53536 L .35895 .53632 L .773 .893 .929 r
F
.35512 .53875 m .35273 .53778 L .35656 .53536 L F
.28064 .57299 m .28193 .56968 L .28442 .57084 L .75 .867 .933 r
F
.28064 .57299 m .27814 .57182 L .28193 .56968 L F
.56156 .47714 m .56342 .47363 L .5655 .47798 L .466 .51 .82 r
F
.56156 .47714 m .55948 .47271 L .56342 .47363 L F
.31593 .55768 m .3173 .55433 L .31974 .55542 L .759 .877 .932 r
F
.31593 .55768 m .31348 .55659 L .3173 .55433 L F
.47413 .45523 m .47191 .45558 L .47581 .45168 L .851 .992 .842 r
F
.47023 .45913 m .47191 .45558 L .47413 .45523 L .848 .988 .854 r
F
.88119 .64348 m .8837 .64031 L .8854 .64304 L .589 .672 .897 r
F
.88119 .64348 m .87948 .64075 L .8837 .64031 L F
.44692 .48025 m .44855 .47675 L .4508 .47695 L .828 .961 .896 r
F
.44692 .48025 m .44466 .47999 L .44855 .47675 L F
.59783 .51204 m .59976 .5086 L .60181 .51233 L .515 .572 .851 r
F
.59783 .51204 m .59579 .50827 L .59976 .5086 L F
.29828 .56547 m .2996 .56214 L .30207 .56327 L .754 .872 .933 r
F
.29828 .56547 m .2958 .56433 L .2996 .56214 L F
.90905 .65207 m .91161 .64891 L .91329 .65161 L .592 .675 .898 r
F
.90905 .65207 m .90738 .64937 L .91161 .64891 L F
.81352 .62061 m .81589 .6174 L .81768 .62024 L .583 .661 .892 r
F
.81352 .62061 m .81173 .61777 L .81589 .6174 L F
.49922 .42396 m .49704 .42572 L .50095 .42034 L .82 .969 .655 r
F
.49532 .42932 m .49704 .42572 L .49922 .42396 L .838 .986 .71 r
F
.84738 .63228 m .84981 .62908 L .85156 .63186 L .586 .667 .894 r
F
.84738 .63228 m .84563 .6295 L .84981 .62908 L F
.47023 .45913 m .46801 .45936 L .47191 .45558 L .848 .988 .854 r
F
.46634 .4629 m .46801 .45936 L .47023 .45913 L .845 .984 .864 r
F
.76771 .60324 m .76998 .59999 L .77183 .60292 L .576 .653 .888 r
F
.76771 .60324 m .76586 .60031 L .76998 .59999 L F
.4508 .47695 m .45244 .47344 L .45468 .47357 L .832 .965 .891 r
F
.4508 .47695 m .44855 .47675 L .45244 .47344 L F
.62391 .53093 m .6259 .52753 L .62791 .53103 L .534 .596 .862 r
F
.62391 .53093 m .62189 .52742 L .6259 .52753 L F
.40594 .50958 m .40749 .50613 L .4098 .5068 L .798 .923 .92 r
F
.40594 .50958 m .40363 .50888 L .40749 .50613 L F
.58375 .49977 m .58566 .4963 L .58771 .50022 L .501 .554 .842 r
F
.58375 .49977 m .58169 .49581 L .58566 .4963 L F
.24918 .58532 m .25041 .58203 L .25295 .58325 L .743 .859 .934 r
F
.24918 .58532 m .24664 .58409 L .25041 .58203 L F
.45468 .47357 m .45633 .47005 L .45857 .4701 L .835 .97 .886 r
F
.45468 .47357 m .45244 .47344 L .45633 .47005 L F
.46634 .4629 m .46411 .46302 L .46801 .45936 L .845 .984 .864 r
F
.46246 .46655 m .46411 .46302 L .46634 .4629 L .842 .979 .873 r
F
.45857 .4701 m .46022 .46658 L .46246 .46655 L .839 .974 .88 r
F
.45857 .4701 m .45633 .47005 L .46022 .46658 L F
.46246 .46655 m .46022 .46658 L .46411 .46302 L .842 .979 .873 r
F
.80758 .61815 m .80993 .61492 L .81173 .61777 L .582 .66 .891 r
F
.80758 .61815 m .80577 .61529 L .80993 .61492 L F
.76174 .60062 m .76401 .59736 L .76586 .60031 L .575 .651 .887 r
F
.76174 .60062 m .75989 .59767 L .76401 .59736 L F
.38051 .52473 m .382 .52131 L .38435 .52215 L .784 .906 .926 r
F
.38051 .52473 m .37815 .52387 L .382 .52131 L F
.87527 .64119 m .87777 .63801 L .87948 .64075 L .589 .671 .896 r
F
.87527 .64119 m .87356 .63845 L .87777 .63801 L F
.33742 .54726 m .33883 .54389 L .34124 .54492 L .766 .885 .931 r
F
.33742 .54726 m .335 .54623 L .33883 .54389 L F
.90315 .64983 m .90569 .64667 L .90738 .64937 L .591 .674 .898 r
F
.90315 .64983 m .90146 .64713 L .90569 .64667 L F
.62992 .53451 m .63192 .53112 L .63392 .53458 L .537 .6 .864 r
F
.62992 .53451 m .62791 .53103 L .63192 .53112 L F
.84145 .6299 m .84387 .6267 L .84563 .6295 L .586 .666 .894 r
F
.84145 .6299 m .83969 .62711 L .84387 .6267 L F
.54116 .44581 m .54298 .44224 L .54508 .44753 L .395 .424 .773 r
F
.54116 .44581 m .53906 .44033 L .54298 .44224 L F
.26679 .57819 m .26806 .57488 L .27057 .57607 L .747 .863 .934 r
F
.26679 .57819 m .26427 .57699 L .26806 .57488 L F
.60385 .51603 m .60579 .5126 L .60783 .51628 L .52 .578 .854 r
F
.60385 .51603 m .60181 .51233 L .60579 .5126 L F
.75578 .59797 m .75803 .59471 L .75989 .59767 L .574 .65 .887 r
F
.75578 .59797 m .75391 .595 L .75803 .59471 L F
.35895 .53632 m .3604 .53293 L .36278 .53387 L .774 .894 .929 r
F
.35895 .53632 m .35656 .53536 L .3604 .53293 L F
.4098 .5068 m .41136 .50336 L .41367 .504 L .8 .925 .919 r
F
.4098 .5068 m .40749 .50613 L .41136 .50336 L F
.80163 .61566 m .80397 .61243 L .80577 .61529 L .581 .659 .891 r
F
.80163 .61566 m .79982 .61279 L .80397 .61243 L F
.31974 .55542 m .32111 .55207 L .32355 .55314 L .76 .878 .932 r
F
.31974 .55542 m .3173 .55433 L .32111 .55207 L F
.23535 .59023 m .23655 .58695 L .23911 .58819 L .741 .856 .934 r
F
.23535 .59023 m .23278 .58898 L .23655 .58695 L F
.28442 .57084 m .28572 .56752 L .28821 .56868 L .751 .868 .933 r
F
.28442 .57084 m .28193 .56968 L .28572 .56752 L F
.50877 .40781 m .50661 .41081 L .51052 .40416 L .739 .883 .477 r
F
.50486 .41445 m .50661 .41081 L .50877 .40781 L .79 .937 .58 r
F
.52821 .39482 m .5261 .38344 L .53001 .39114 L .174 .16 .602 r
F
.5261 .38344 m .52789 .37974 L .53001 .39114 L .006 0 .451 r
F
.63593 .53801 m .63794 .53463 L .63994 .53805 L .54 .604 .866 r
F
.63593 .53801 m .63392 .53458 L .63794 .53463 L F
.74981 .5953 m .75204 .59203 L .75391 .595 L .573 .648 .886 r
F
.74981 .5953 m .74793 .59232 L .75204 .59203 L F
.86935 .63888 m .87183 .6357 L .87356 .63845 L .588 .67 .896 r
F
.86935 .63888 m .86763 .63613 L .87183 .6357 L F
.30207 .56327 m .30341 .55993 L .30587 .56105 L .755 .873 .932 r
F
.30207 .56327 m .2996 .56214 L .30341 .55993 L F
.55137 .46242 m .55321 .45888 L .5553 .4636 L .438 .476 .802 r
F
.55137 .46242 m .54928 .4576 L .55321 .45888 L F
.57567 .49124 m .57756 .48776 L .57963 .49181 L .49 .54 .835 r
F
.57567 .49124 m .5736 .48714 L .57756 .48776 L F
.83551 .62751 m .83792 .62431 L .83969 .62711 L .585 .665 .894 r
F
.83551 .62751 m .83374 .62471 L .83792 .62431 L F
.89724 .64758 m .89977 .64442 L .90146 .64713 L .591 .673 .897 r
F
.89724 .64758 m .89554 .64487 L .89977 .64442 L F
.38435 .52215 m .38585 .51873 L .3882 .51955 L .786 .908 .925 r
F
.38435 .52215 m .382 .52131 L .38585 .51873 L F
.79567 .61315 m .798 .60992 L .79982 .61279 L .58 .658 .89 r
F
.79567 .61315 m .79386 .61028 L .798 .60992 L F
.74383 .5926 m .74606 .58932 L .74793 .59232 L .572 .647 .885 r
F
.74383 .5926 m .74195 .5896 L .74606 .58932 L F
.58977 .50409 m .59169 .50064 L .59374 .50448 L .507 .562 .846 r
F
.58977 .50409 m .58771 .50022 L .59169 .50064 L F
.64194 .54145 m .64396 .53807 L .64595 .54146 L .543 .607 .868 r
F
.64194 .54145 m .63994 .53805 L .64396 .53807 L F
.41367 .504 m .41523 .50054 L .41753 .50115 L .802 .928 .918 r
F
.41367 .504 m .41136 .50336 L .41523 .50054 L F
.60986 .51992 m .61182 .5165 L .61385 .52012 L .524 .584 .856 r
F
.60986 .51992 m .60783 .51628 L .61182 .5165 L F
.22152 .59503 m .22269 .59176 L .22527 .59302 L .738 .854 .934 r
F
.22152 .59503 m .21893 .59377 L .22269 .59176 L F
.25295 .58325 m .25418 .57995 L .25672 .58117 L .744 .86 .934 r
F
.25295 .58325 m .25041 .58203 L .25418 .57995 L F
.34124 .54492 m .34266 .54154 L .34507 .54255 L .767 .886 .93 r
F
.34124 .54492 m .33883 .54389 L .34266 .54154 L F
.73786 .58987 m .74007 .58659 L .74195 .5896 L .571 .645 .885 r
F
.73786 .58987 m .73597 .58686 L .74007 .58659 L F
.49532 .42932 m .49313 .4307 L .49704 .42572 L .838 .986 .71 r
F
.49142 .4343 m .49313 .4307 L .49532 .42932 L .847 .994 .751 r
F
.86343 .63656 m .8659 .63337 L .86763 .63613 L .588 .669 .895 r
F
.86343 .63656 m .86169 .6338 L .8659 .63337 L F
.53064 .41514 m .52853 .40742 L .53244 .4115 L .284 .29 .691 r
F
.52853 .40742 m .53033 .40377 L .53244 .4115 L .24 .238 .656 r
F
.56758 .48226 m .56945 .47876 L .57153 .48298 L .477 .524 .827 r
F
.56758 .48226 m .5655 .47798 L .56945 .47876 L F
.53906 .44033 m .54088 .43674 L .54298 .44224 L .381 .406 .762 r
F
.53906 .44033 m .53696 .43459 L .54088 .43674 L F
.82957 .6251 m .83197 .62189 L .83374 .62471 L .584 .664 .893 r
F
.82957 .6251 m .82779 .62229 L .83197 .62189 L F
.55948 .47271 m .56133 .46919 L .56342 .47363 L .46 .503 .816 r
F
.55948 .47271 m .55739 .4682 L .56133 .46919 L F
.64794 .54482 m .64998 .54145 L .65197 .54481 L .545 .611 .869 r
F
.64794 .54482 m .64595 .54146 L .64998 .54145 L F
.36278 .53387 m .36424 .53047 L .36662 .5314 L .776 .896 .928 r
F
.36278 .53387 m .3604 .53293 L .36424 .53047 L F
.78972 .61063 m .79204 .60739 L .79386 .61028 L .579 .657 .89 r
F
.78972 .61063 m .78789 .60774 L .79204 .60739 L F
.73188 .58712 m .73408 .58383 L .73597 .58686 L .57 .644 .884 r
F
.73188 .58712 m .72999 .58409 L .73408 .58383 L F
.89132 .64532 m .89385 .64215 L .89554 .64487 L .59 .673 .897 r
F
.89132 .64532 m .88962 .6426 L .89385 .64215 L F
.27057 .57607 m .27184 .57276 L .27435 .57395 L .748 .864 .933 r
F
.27057 .57607 m .26806 .57488 L .27184 .57276 L F
.65395 .54814 m .656 .54477 L .65798 .54809 L .548 .614 .871 r
F
.65395 .54814 m .65197 .54481 L .656 .54477 L F
.7259 .58434 m .72809 .58105 L .72999 .58409 L .569 .642 .883 r
F
.7259 .58434 m .724 .58129 L .72809 .58105 L F
.32355 .55314 m .32493 .54979 L .32736 .55085 L .761 .88 .931 r
F
.32355 .55314 m .32111 .55207 L .32493 .54979 L F
.41753 .50115 m .4191 .49769 L .4214 .49827 L .805 .931 .916 r
F
.41753 .50115 m .41523 .50054 L .4191 .49769 L F
.78376 .60808 m .78606 .60483 L .78789 .60774 L .579 .656 .889 r
F
.78376 .60808 m .78193 .60517 L .78606 .60483 L F
.3882 .51955 m .38971 .51613 L .39205 .51693 L .787 .91 .925 r
F
.3882 .51955 m .38585 .51873 L .38971 .51613 L F
.71991 .58153 m .72209 .57823 L .724 .58129 L .567 .64 .882 r
F
.71991 .58153 m .71801 .57846 L .72209 .57823 L F
.82363 .62268 m .82601 .61946 L .82779 .62229 L .584 .663 .893 r
F
.82363 .62268 m .82184 .61985 L .82601 .61946 L F
.65996 .5514 m .66201 .54804 L .66399 .55133 L .55 .617 .872 r
F
.65996 .5514 m .65798 .54809 L .66201 .54804 L F
.61588 .52371 m .61785 .5203 L .61987 .52387 L .528 .589 .859 r
F
.61588 .52371 m .61385 .52012 L .61785 .5203 L F
.28821 .56868 m .28952 .56536 L .292 .56651 L .752 .869 .933 r
F
.28821 .56868 m .28572 .56752 L .28952 .56536 L F
.8575 .63422 m .85995 .63102 L .86169 .6338 L .587 .668 .895 r
F
.8575 .63422 m .85576 .63145 L .85995 .63102 L F
.23911 .58819 m .24032 .58491 L .24287 .58615 L .741 .857 .934 r
F
.23911 .58819 m .23655 .58695 L .24032 .58491 L F
.30587 .56105 m .30722 .55771 L .30968 .55883 L .756 .874 .932 r
F
.30587 .56105 m .30341 .55993 L .30722 .55771 L F
.71393 .57868 m .71609 .57538 L .71801 .57846 L .566 .638 .882 r
F
.71393 .57868 m .71201 .5756 L .71609 .57538 L F
.66596 .5546 m .66803 .55125 L .67 .55451 L .552 .62 .873 r
F
.66596 .5546 m .66399 .55133 L .66803 .55125 L F
.59579 .50827 m .59772 .50483 L .59976 .5086 L .513 .569 .849 r
F
.59579 .50827 m .59374 .50448 L .59772 .50483 L F
.53696 .43459 m .53877 .43099 L .54088 .43674 L .363 .385 .75 r
F
.53696 .43459 m .53486 .42854 L .53877 .43099 L F
.70794 .57581 m .71009 .5725 L .71201 .5756 L .565 .636 .881 r
F
.70794 .57581 m .70602 .5727 L .71009 .5725 L F
.67196 .55776 m .67404 .55441 L .67601 .55765 L .554 .623 .875 r
F
.67196 .55776 m .67 .55451 L .67404 .55441 L F
.8854 .64304 m .88792 .63987 L .88962 .6426 L .59 .672 .897 r
F
.8854 .64304 m .8837 .64031 L .88792 .63987 L F
.58169 .49581 m .58359 .49234 L .58566 .4963 L .497 .549 .84 r
F
.58169 .49581 m .57963 .49181 L .58359 .49234 L F
.77779 .60551 m .78009 .60226 L .78193 .60517 L .578 .654 .889 r
F
.77779 .60551 m .77596 .60259 L .78009 .60226 L F
.70195 .5729 m .70409 .56958 L .70602 .5727 L .563 .634 .88 r
F
.70195 .5729 m .70002 .56977 L .70409 .56958 L F
.91329 .65161 m .91586 .64845 L .91753 .65114 L .592 .675 .898 r
F
.91329 .65161 m .91161 .64891 L .91586 .64845 L F
.67796 .56087 m .68006 .55753 L .68201 .56074 L .556 .625 .876 r
F
.67796 .56087 m .67601 .55765 L .68006 .55753 L F
.69595 .56995 m .69809 .56662 L .70002 .56977 L .562 .632 .879 r
F
.69595 .56995 m .69402 .5668 L .69809 .56662 L F
.68396 .56394 m .68607 .5606 L .68802 .56379 L .558 .628 .877 r
F
.68396 .56394 m .68201 .56074 L .68607 .5606 L F
.34507 .54255 m .34649 .53917 L .34889 .54017 L .769 .888 .93 r
F
.34507 .54255 m .34266 .54154 L .34649 .53917 L F
.68996 .56696 m .69208 .56363 L .69402 .5668 L .56 .63 .878 r
F
.68996 .56696 m .68802 .56379 L .69208 .56363 L F
.54928 .4576 m .55111 .45405 L .55321 .45888 L .429 .466 .796 r
F
.54928 .4576 m .54718 .45264 L .55111 .45405 L F
.81768 .62024 m .82006 .61701 L .82184 .61985 L .583 .662 .892 r
F
.81768 .62024 m .81589 .6174 L .82006 .61701 L F
.36662 .5314 m .36809 .528 L .37046 .52891 L .777 .898 .928 r
F
.36662 .5314 m .36424 .53047 L .36809 .528 L F
.53275 .4221 m .53064 .41514 L .53455 .41848 L .316 .329 .716 r
F
.53064 .41514 m .53244 .4115 L .53455 .41848 L .284 .29 .691 r
F
.4214 .49827 m .42298 .4948 L .42527 .49535 L .808 .935 .915 r
F
.4214 .49827 m .4191 .49769 L .42298 .4948 L F
.85156 .63186 m .85401 .62867 L .85576 .63145 L .587 .667 .895 r
F
.85156 .63186 m .84981 .62908 L .85401 .62867 L F
.5333 .36856 m .53113 .33818 L .53511 .3648 L .006 0 .451 r
F
.53113 .33818 m .53293 .33439 L .53511 .3648 L 0 0 .213 r
F
.53113 .33818 m .52906 .36368 L .53293 .33439 L F
.52726 .36744 m .52906 .36368 L .53113 .33818 L 0 0 0 r
F
.52011 .38234 m .51797 .38895 L .52188 .37864 L F
.5162 .39263 m .51797 .38895 L .52011 .38234 L .656 .791 .335 r
F
.62189 .52742 m .62388 .52401 L .6259 .52753 L .532 .593 .861 r
F
.62189 .52742 m .61987 .52387 L .62388 .52401 L F
.25672 .58117 m .25796 .57787 L .26049 .57908 L .745 .861 .934 r
F
.25672 .58117 m .25418 .57995 L .25796 .57787 L F
.22527 .59302 m .22645 .58975 L .22902 .59101 L .739 .854 .934 r
F
.22527 .59302 m .22269 .59176 L .22645 .58975 L F
.77183 .60292 m .77411 .59966 L .77596 .60259 L .577 .653 .888 r
F
.77183 .60292 m .76998 .59999 L .77411 .59966 L F
.49142 .4343 m .48922 .43538 L .49313 .4307 L .847 .994 .751 r
F
.48751 .43897 m .48922 .43538 L .49142 .4343 L .852 .998 .782 r
F
.53486 .42854 m .53666 .42493 L .53877 .43099 L .342 .36 .735 r
F
.53486 .42854 m .53275 .4221 L .53666 .42493 L F
.39205 .51693 m .39357 .5135 L .39591 .51427 L .789 .912 .924 r
F
.39205 .51693 m .38971 .51613 L .39357 .5135 L F
.51443 .39631 m .51228 .4005 L .5162 .39263 L .656 .791 .335 r
F
.51052 .40416 m .51228 .4005 L .51443 .39631 L .739 .883 .477 r
F
.53275 .4221 m .53455 .41848 L .53666 .42493 L .316 .329 .716 r
F
.87948 .64075 m .88198 .63757 L .8837 .64031 L .589 .671 .896 r
F
.87948 .64075 m .87777 .63801 L .88198 .63757 L F
.32736 .55085 m .32875 .54749 L .33118 .54855 L .763 .881 .931 r
F
.32736 .55085 m .32493 .54979 L .32875 .54749 L F
.81173 .61777 m .81409 .61455 L .81589 .6174 L .582 .661 .892 r
F
.81173 .61777 m .80993 .61492 L .81409 .61455 L F
.90738 .64937 m .90993 .64621 L .91161 .64891 L .591 .675 .898 r
F
.90738 .64937 m .90569 .64667 L .90993 .64621 L F
.27435 .57395 m .27563 .57064 L .27814 .57182 L .748 .865 .933 r
F
.27435 .57395 m .27184 .57276 L .27563 .57064 L F
.76586 .60031 m .76813 .59704 L .76998 .59999 L .576 .652 .888 r
F
.76586 .60031 m .76401 .59736 L .76813 .59704 L F
.60181 .51233 m .60375 .50889 L .60579 .5126 L .518 .575 .852 r
F
.60181 .51233 m .59976 .5086 L .60375 .50889 L F
.42527 .49535 m .42686 .49187 L .42914 .49238 L .81 .938 .913 r
F
.42527 .49535 m .42298 .4948 L .42686 .49187 L F
.5736 .48714 m .57549 .48365 L .57756 .48776 L .486 .535 .833 r
F
.5736 .48714 m .57153 .48298 L .57549 .48365 L F
.84563 .6295 m .84806 .62629 L .84981 .62908 L .586 .666 .894 r
F
.84563 .6295 m .84387 .6267 L .84806 .62629 L F
.62791 .53103 m .6299 .52763 L .63192 .53112 L .535 .598 .863 r
F
.62791 .53103 m .6259 .52753 L .6299 .52763 L F
.30968 .55883 m .31103 .55548 L .31348 .55659 L .757 .875 .932 r
F
.30968 .55883 m .30722 .55771 L .31103 .55548 L F
.292 .56651 m .29332 .56318 L .2958 .56433 L .753 .87 .933 r
F
.292 .56651 m .28952 .56536 L .29332 .56318 L F
.24287 .58615 m .24409 .58285 L .24664 .58409 L .742 .858 .934 r
F
.24287 .58615 m .24032 .58491 L .24409 .58285 L F
.75989 .59767 m .76215 .5944 L .76401 .59736 L .575 .65 .887 r
F
.75989 .59767 m .75803 .59471 L .76215 .5944 L F
.55739 .4682 m .55925 .46467 L .56133 .46919 L .453 .495 .812 r
F
.55739 .4682 m .5553 .4636 L .55925 .46467 L F
.80577 .61529 m .80813 .61206 L .80993 .61492 L .581 .66 .891 r
F
.80577 .61529 m .80397 .61243 L .80813 .61206 L F
.37046 .52891 m .37193 .52551 L .3743 .5264 L .779 .9 .927 r
F
.37046 .52891 m .36809 .528 L .37193 .52551 L F
.34889 .54017 m .35033 .53679 L .35273 .53778 L .77 .889 .93 r
F
.34889 .54017 m .34649 .53917 L .35033 .53679 L F
.87356 .63845 m .87605 .63526 L .87777 .63801 L .589 .67 .896 r
F
.87356 .63845 m .87183 .6357 L .87605 .63526 L F
.5655 .47798 m .56737 .47447 L .56945 .47876 L .472 .517 .824 r
F
.5655 .47798 m .56342 .47363 L .56737 .47447 L F
.58771 .50022 m .58963 .49675 L .59169 .50064 L .504 .558 .844 r
F
.58771 .50022 m .58566 .4963 L .58963 .49675 L F
.39591 .51427 m .39743 .51084 L .39976 .51159 L .791 .915 .923 r
F
.39591 .51427 m .39357 .5135 L .39743 .51084 L F
.63392 .53458 m .63593 .53118 L .63794 .53463 L .539 .602 .865 r
F
.63392 .53458 m .63192 .53112 L .63593 .53118 L F
.50486 .41445 m .50269 .41671 L .50661 .41081 L .79 .937 .58 r
F
.50095 .42034 m .50269 .41671 L .50486 .41445 L .82 .969 .655 r
F
.42914 .49238 m .43074 .4889 L .43302 .48936 L .813 .941 .911 r
F
.42914 .49238 m .42686 .49187 L .43074 .4889 L F
.75391 .595 m .75616 .59173 L .75803 .59471 L .574 .649 .886 r
F
.75391 .595 m .75204 .59203 L .75616 .59173 L F
.90146 .64713 m .90401 .64396 L .90569 .64667 L .591 .674 .898 r
F
.90146 .64713 m .89977 .64442 L .90401 .64396 L F
.83969 .62711 m .84211 .6239 L .84387 .6267 L .585 .665 .894 r
F
.83969 .62711 m .83792 .62431 L .84211 .6239 L F
.48751 .43897 m .48531 .43982 L .48922 .43538 L .852 .998 .782 r
F
.48361 .4434 m .48531 .43982 L .48751 .43897 L .853 .997 .807 r
F
.79982 .61279 m .80216 .60956 L .80397 .61243 L .581 .659 .891 r
F
.79982 .61279 m .798 .60992 L .80216 .60956 L F
.26049 .57908 m .26175 .57578 L .26427 .57699 L .745 .862 .934 r
F
.26049 .57908 m .25796 .57787 L .26175 .57578 L F
.60783 .51628 m .60978 .51284 L .61182 .5165 L .522 .581 .855 r
F
.60783 .51628 m .60579 .5126 L .60978 .51284 L F
.54718 .45264 m .54902 .44908 L .55111 .45405 L .419 .453 .789 r
F
.54718 .45264 m .54508 .44753 L .54902 .44908 L F
.74793 .59232 m .75017 .58904 L .75204 .59203 L .573 .648 .886 r
F
.74793 .59232 m .74606 .58932 L .75017 .58904 L F
.63994 .53805 m .64196 .53466 L .64396 .53807 L .541 .606 .867 r
F
.63994 .53805 m .63794 .53463 L .64196 .53466 L F
.22902 .59101 m .23022 .58772 L .23278 .58898 L .739 .855 .934 r
F
.22902 .59101 m .22645 .58975 L .23022 .58772 L F
.33118 .54855 m .33258 .54518 L .335 .54623 L .764 .882 .931 r
F
.33118 .54855 m .32875 .54749 L .33258 .54518 L F
.86763 .63613 m .87011 .63294 L .87183 .6357 L .588 .669 .896 r
F
.86763 .63613 m .8659 .63337 L .87011 .63294 L F
.43302 .48936 m .43462 .48587 L .4369 .48629 L .816 .945 .908 r
F
.43302 .48936 m .43074 .4889 L .43462 .48587 L F
.83374 .62471 m .83615 .62149 L .83792 .62431 L .585 .664 .893 r
F
.83374 .62471 m .83197 .62189 L .83615 .62149 L F
.74195 .5896 m .74418 .58632 L .74606 .58932 L .572 .646 .885 r
F
.74195 .5896 m .74007 .58659 L .74418 .58632 L F
.27814 .57182 m .27943 .5685 L .28193 .56968 L .749 .866 .933 r
F
.27814 .57182 m .27563 .57064 L .27943 .5685 L F
.79386 .61028 m .79619 .60703 L .798 .60992 L .58 .658 .89 r
F
.79386 .61028 m .79204 .60739 L .79619 .60703 L F
.89554 .64487 m .89808 .64169 L .89977 .64442 L .59 .673 .897 r
F
.89554 .64487 m .89385 .64215 L .89808 .64169 L F
.64595 .54146 m .64799 .53808 L .64998 .54145 L .544 .609 .868 r
F
.64595 .54146 m .64396 .53807 L .64799 .53808 L F
.31348 .55659 m .31485 .55323 L .3173 .55433 L .758 .876 .932 r
F
.31348 .55659 m .31103 .55548 L .31485 .55323 L F
.3743 .5264 m .37579 .52299 L .37815 .52387 L .78 .902 .927 r
F
.3743 .5264 m .37193 .52551 L .37579 .52299 L F
.39976 .51159 m .4013 .50815 L .40363 .50888 L .793 .917 .922 r
F
.39976 .51159 m .39743 .51084 L .4013 .50815 L F
.2958 .56433 m .29713 .56099 L .2996 .56214 L .754 .871 .933 r
F
.2958 .56433 m .29332 .56318 L .29713 .56099 L F
.73597 .58686 m .73818 .58357 L .74007 .58659 L .57 .644 .884 r
F
.73597 .58686 m .73408 .58383 L .73818 .58357 L F
.35273 .53778 m .35417 .53439 L .35656 .53536 L .771 .891 .929 r
F
.35273 .53778 m .35033 .53679 L .35417 .53439 L F
.48361 .4434 m .48141 .44405 L .48531 .43982 L .853 .997 .807 r
F
.47971 .44763 m .48141 .44405 L .48361 .4434 L .853 .995 .826 r
F
.4369 .48629 m .43851 .4828 L .44078 .48317 L .819 .949 .906 r
F
.4369 .48629 m .43462 .48587 L .43851 .4828 L F
.57963 .49181 m .58153 .48833 L .58359 .49234 L .494 .545 .838 r
F
.57963 .49181 m .57756 .48776 L .58153 .48833 L F
.65197 .54481 m .65401 .54143 L .656 .54477 L .547 .612 .87 r
F
.65197 .54481 m .64998 .54145 L .65401 .54143 L F
.59374 .50448 m .59567 .50102 L .59772 .50483 L .51 .565 .848 r
F
.59374 .50448 m .59169 .50064 L .59567 .50102 L F
.61385 .52012 m .61582 .51669 L .61785 .5203 L .526 .586 .858 r
F
.61385 .52012 m .61182 .5165 L .61582 .51669 L F
.24664 .58409 m .24786 .58079 L .25041 .58203 L .743 .858 .934 r
F
.24664 .58409 m .24409 .58285 L .24786 .58079 L F
.72999 .58409 m .73219 .58079 L .73408 .58383 L .569 .643 .884 r
F
.72999 .58409 m .72809 .58105 L .73219 .58079 L F
.86169 .6338 m .86416 .6306 L .8659 .63337 L .588 .669 .895 r
F
.86169 .6338 m .85995 .63102 L .86416 .6306 L F
.78789 .60774 m .79021 .60449 L .79204 .60739 L .579 .656 .89 r
F
.78789 .60774 m .78606 .60483 L .79021 .60449 L F
.82779 .62229 m .83019 .61907 L .83197 .62189 L .584 .664 .893 r
F
.82779 .62229 m .82601 .61946 L .83019 .61907 L F
.724 .58129 m .72619 .57799 L .72809 .58105 L .568 .641 .883 r
F
.724 .58129 m .72209 .57823 L .72619 .57799 L F
.65798 .54809 m .66004 .54472 L .66201 .54804 L .549 .616 .871 r
F
.65798 .54809 m .656 .54477 L .66004 .54472 L F
.88962 .6426 m .89215 .63942 L .89385 .64215 L .59 .672 .897 r
F
.88962 .6426 m .88792 .63987 L .89215 .63942 L F
.44078 .48317 m .4424 .47967 L .44466 .47999 L .822 .953 .903 r
F
.44078 .48317 m .43851 .4828 L .4424 .47967 L F
.91753 .65114 m .92011 .64798 L .92177 .65067 L .592 .676 .898 r
F
.91753 .65114 m .91586 .64845 L .92011 .64798 L F
.71801 .57846 m .72018 .57515 L .72209 .57823 L .567 .639 .882 r
F
.71801 .57846 m .71609 .57538 L .72018 .57515 L F
.66399 .55133 m .66606 .54797 L .66803 .55125 L .551 .619 .873 r
F
.66399 .55133 m .66201 .54804 L .66606 .54797 L F
.47971 .44763 m .4775 .44811 L .48141 .44405 L .853 .995 .826 r
F
.47581 .45168 m .4775 .44811 L .47971 .44763 L .851 .992 .842 r
F
.78193 .60517 m .78423 .60192 L .78606 .60483 L .578 .655 .889 r
F
.78193 .60517 m .78009 .60226 L .78423 .60192 L F
.40363 .50888 m .40517 .50543 L .40749 .50613 L .796 .92 .921 r
F
.40363 .50888 m .4013 .50815 L .40517 .50543 L F
.5553 .4636 m .55715 .46005 L .55925 .46467 L .446 .486 .807 r
F
.5553 .4636 m .55321 .45888 L .55715 .46005 L F
.71201 .5756 m .71418 .57228 L .71609 .57538 L .565 .637 .881 r
F
.71201 .5756 m .71009 .5725 L .71418 .57228 L F
.335 .54623 m .33641 .54285 L .33883 .54389 L .765 .884 .931 r
F
.335 .54623 m .33258 .54518 L .33641 .54285 L F
.26427 .57699 m .26553 .57368 L .26806 .57488 L .746 .862 .934 r
F
.26427 .57699 m .26175 .57578 L .26553 .57368 L F
.67 .55451 m .67208 .55116 L .67404 .55441 L .553 .621 .874 r
F
.67 .55451 m .66803 .55125 L .67208 .55116 L F
.82184 .61985 m .82423 .61662 L .82601 .61946 L .583 .662 .892 r
F
.82184 .61985 m .82006 .61701 L .82423 .61662 L F
.53033 .40377 m .52821 .39482 L .53213 .4001 L .24 .238 .656 r
F
.52821 .39482 m .53001 .39114 L .53213 .4001 L .174 .16 .602 r
F
.54508 .44753 m .54691 .44396 L .54902 .44908 L .408 .44 .782 r
F
.54508 .44753 m .54298 .44224 L .54691 .44396 L F
.70602 .5727 m .70817 .56938 L .71009 .5725 L .564 .635 .88 r
F
.70602 .5727 m .70409 .56958 L .70817 .56938 L F
.85576 .63145 m .85821 .62824 L .85995 .63102 L .587 .668 .895 r
F
.85576 .63145 m .85401 .62867 L .85821 .62824 L F
.37815 .52387 m .37964 .52045 L .382 .52131 L .782 .904 .926 r
F
.37815 .52387 m .37579 .52299 L .37964 .52045 L F
.61987 .52387 m .62185 .52045 L .62388 .52401 L .53 .591 .86 r
F
.61987 .52387 m .61785 .5203 L .62185 .52045 L F
.57153 .48298 m .57341 .47948 L .57549 .48365 L .481 .53 .83 r
F
.57153 .48298 m .56945 .47876 L .57341 .47948 L F
.67601 .55765 m .6781 .5543 L .68006 .55753 L .555 .624 .875 r
F
.67601 .55765 m .67404 .55441 L .6781 .5543 L F
.44466 .47999 m .44629 .47648 L .44855 .47675 L .825 .957 .9 r
F
.44466 .47999 m .4424 .47967 L .44629 .47648 L F
.70002 .56977 m .70216 .56644 L .70409 .56958 L .562 .633 .879 r
F
.70002 .56977 m .69809 .56662 L .70216 .56644 L F
.23278 .58898 m .23398 .58569 L .23655 .58695 L .74 .856 .934 r
F
.23278 .58898 m .23022 .58772 L .23398 .58569 L F
.68201 .56074 m .68412 .5574 L .68607 .5606 L .557 .626 .876 r
F
.68201 .56074 m .68006 .55753 L .68412 .5574 L F
.69402 .5668 m .69615 .56347 L .69809 .56662 L .561 .631 .878 r
F
.69402 .5668 m .69208 .56363 L .69615 .56347 L F
.68802 .56379 m .69013 .56045 L .69208 .56363 L .559 .629 .877 r
F
.68802 .56379 m .68607 .5606 L .69013 .56045 L F
.77596 .60259 m .77825 .59933 L .78009 .60226 L .577 .654 .889 r
F
.77596 .60259 m .77411 .59966 L .77825 .59933 L F
.35656 .53536 m .35801 .53197 L .3604 .53293 L .773 .893 .929 r
F
.35656 .53536 m .35417 .53439 L .35801 .53197 L F
.28193 .56968 m .28323 .56635 L .28572 .56752 L .75 .867 .933 r
F
.28193 .56968 m .27943 .5685 L .28323 .56635 L F
.56342 .47363 m .56529 .47011 L .56737 .47447 L .466 .51 .82 r
F
.56342 .47363 m .56133 .46919 L .56529 .47011 L F
.3173 .55433 m .31866 .55097 L .32111 .55207 L .759 .877 .932 r
F
.3173 .55433 m .31485 .55323 L .31866 .55097 L F
.47581 .45168 m .47359 .45203 L .4775 .44811 L .851 .992 .842 r
F
.47191 .45558 m .47359 .45203 L .47581 .45168 L .848 .988 .854 r
F
.8837 .64031 m .88621 .63713 L .88792 .63987 L .589 .672 .897 r
F
.8837 .64031 m .88198 .63757 L .88621 .63713 L F
.44855 .47675 m .45018 .47323 L .45244 .47344 L .828 .961 .896 r
F
.44855 .47675 m .44629 .47648 L .45018 .47323 L F
.59976 .5086 m .6017 .50515 L .60375 .50889 L .515 .572 .851 r
F
.59976 .5086 m .59772 .50483 L .6017 .50515 L F
.2996 .56214 m .30094 .55879 L .30341 .55993 L .754 .872 .933 r
F
.2996 .56214 m .29713 .56099 L .30094 .55879 L F
.91161 .64891 m .91418 .64574 L .91586 .64845 L .592 .675 .898 r
F
.91161 .64891 m .90993 .64621 L .91418 .64574 L F
.81589 .6174 m .81826 .61416 L .82006 .61701 L .583 .661 .892 r
F
.81589 .6174 m .81409 .61455 L .81826 .61416 L F
.50095 .42034 m .49878 .4221 L .50269 .41671 L .82 .969 .655 r
F
.49704 .42572 m .49878 .4221 L .50095 .42034 L .838 .986 .71 r
F
.84981 .62908 m .85226 .62587 L .85401 .62867 L .586 .667 .894 r
F
.84981 .62908 m .84806 .62629 L .85226 .62587 L F
.47191 .45558 m .46968 .45581 L .47359 .45203 L .848 .988 .854 r
F
.46801 .45936 m .46968 .45581 L .47191 .45558 L .845 .984 .864 r
F
.76998 .59999 m .77227 .59672 L .77411 .59966 L .576 .653 .888 r
F
.76998 .59999 m .76813 .59704 L .77227 .59672 L F
.45244 .47344 m .45408 .46992 L .45633 .47005 L .832 .965 .891 r
F
.45244 .47344 m .45018 .47323 L .45408 .46992 L F
.6259 .52753 m .62789 .52412 L .6299 .52763 L .534 .596 .862 r
F
.6259 .52753 m .62388 .52401 L .62789 .52412 L F
.40749 .50613 m .40904 .50268 L .41136 .50336 L .798 .923 .92 r
F
.40749 .50613 m .40517 .50543 L .40904 .50268 L F
.58566 .4963 m .58757 .49283 L .58963 .49675 L .501 .554 .842 r
F
.58566 .4963 m .58359 .49234 L .58757 .49283 L F
.21893 .59377 m .22011 .59049 L .22269 .59176 L .738 .853 .934 r
F
.21893 .59377 m .21635 .59249 L .22011 .59049 L F
.25041 .58203 m .25164 .57872 L .25418 .57995 L .743 .859 .934 r
F
.25041 .58203 m .24786 .58079 L .25164 .57872 L F
.45633 .47005 m .45798 .46652 L .46022 .46658 L .835 .97 .886 r
F
.45633 .47005 m .45408 .46992 L .45798 .46652 L F
.46801 .45936 m .46578 .45948 L .46968 .45581 L .845 .984 .864 r
F
.46411 .46302 m .46578 .45948 L .46801 .45936 L .842 .979 .873 r
F
.46022 .46658 m .46188 .46305 L .46411 .46302 L .839 .974 .88 r
F
.46022 .46658 m .45798 .46652 L .46188 .46305 L F
.46411 .46302 m .46188 .46305 L .46578 .45948 L .842 .979 .873 r
F
.80993 .61492 m .81229 .61169 L .81409 .61455 L .582 .66 .891 r
F
.80993 .61492 m .80813 .61206 L .81229 .61169 L F
.76401 .59736 m .76628 .59409 L .76813 .59704 L .575 .651 .887 r
F
.76401 .59736 m .76215 .5944 L .76628 .59409 L F
.382 .52131 m .3835 .51789 L .38585 .51873 L .784 .906 .926 r
F
.382 .52131 m .37964 .52045 L .3835 .51789 L F
.87777 .63801 m .88027 .63482 L .88198 .63757 L .589 .671 .896 r
F
.87777 .63801 m .87605 .63526 L .88027 .63482 L F
.33883 .54389 m .34024 .54051 L .34266 .54154 L .766 .885 .931 r
F
.33883 .54389 m .33641 .54285 L .34024 .54051 L F
.90569 .64667 m .90825 .6435 L .90993 .64621 L .591 .674 .898 r
F
.90569 .64667 m .90401 .64396 L .90825 .6435 L F
.63192 .53112 m .63392 .52771 L .63593 .53118 L .537 .6 .864 r
F
.63192 .53112 m .6299 .52763 L .63392 .52771 L F
.84387 .6267 m .8463 .62349 L .84806 .62629 L .586 .666 .894 r
F
.84387 .6267 m .84211 .6239 L .8463 .62349 L F
.54298 .44224 m .54481 .43865 L .54691 .44396 L .395 .424 .773 r
F
.54298 .44224 m .54088 .43674 L .54481 .43865 L F
.26806 .57488 m .26933 .57156 L .27184 .57276 L .747 .863 .934 r
F
.26806 .57488 m .26553 .57368 L .26933 .57156 L F
.60579 .5126 m .60774 .50916 L .60978 .51284 L .52 .578 .854 r
F
.60579 .5126 m .60375 .50889 L .60774 .50916 L F
.75803 .59471 m .76029 .59143 L .76215 .5944 L .574 .65 .887 r
F
.75803 .59471 m .75616 .59173 L .76029 .59143 L F
.3604 .53293 m .36186 .52952 L .36424 .53047 L .774 .894 .929 r
F
.3604 .53293 m .35801 .53197 L .36186 .52952 L F
.41136 .50336 m .41292 .49989 L .41523 .50054 L .8 .925 .919 r
F
.41136 .50336 m .40904 .50268 L .41292 .49989 L F
.80397 .61243 m .80632 .60919 L .80813 .61206 L .581 .659 .891 r
F
.80397 .61243 m .80216 .60956 L .80632 .60919 L F
.32111 .55207 m .32249 .5487 L .32493 .54979 L .76 .878 .932 r
F
.32111 .55207 m .31866 .55097 L .32249 .5487 L F
.23655 .58695 m .23776 .58365 L .24032 .58491 L .741 .856 .934 r
F
.23655 .58695 m .23398 .58569 L .23776 .58365 L F
.28572 .56752 m .28703 .56419 L .28952 .56536 L .751 .868 .933 r
F
.28572 .56752 m .28323 .56635 L .28703 .56419 L F
.51052 .40416 m .50836 .40716 L .51228 .4005 L .739 .883 .477 r
F
.50661 .41081 m .50836 .40716 L .51052 .40416 L .79 .937 .58 r
F
.53001 .39114 m .52789 .37974 L .53181 .38745 L .174 .16 .602 r
F
.52789 .37974 m .52968 .37603 L .53181 .38745 L .006 0 .451 r
F
.63794 .53463 m .63996 .53123 L .64196 .53466 L .54 .604 .866 r
F
.63794 .53463 m .63593 .53118 L .63996 .53123 L F
.75204 .59203 m .75429 .58874 L .75616 .59173 L .573 .648 .886 r
F
.75204 .59203 m .75017 .58904 L .75429 .58874 L F
.87183 .6357 m .87432 .6325 L .87605 .63526 L .588 .67 .896 r
F
.87183 .6357 m .87011 .63294 L .87432 .6325 L F
.30341 .55993 m .30475 .55658 L .30722 .55771 L .755 .873 .932 r
F
.30341 .55993 m .30094 .55879 L .30475 .55658 L F
.55321 .45888 m .55506 .45533 L .55715 .46005 L .438 .476 .802 r
F
.55321 .45888 m .55111 .45405 L .55506 .45533 L F
.57756 .48776 m .57945 .48427 L .58153 .48833 L .49 .54 .835 r
F
.57756 .48776 m .57549 .48365 L .57945 .48427 L F
.83792 .62431 m .84034 .62109 L .84211 .6239 L .585 .665 .894 r
F
.83792 .62431 m .83615 .62149 L .84034 .62109 L F
.89977 .64442 m .90232 .64124 L .90401 .64396 L .591 .673 .897 r
F
.89977 .64442 m .89808 .64169 L .90232 .64124 L F
.38585 .51873 m .38736 .5153 L .38971 .51613 L .786 .908 .925 r
F
.38585 .51873 m .3835 .51789 L .38736 .5153 L F
.798 .60992 m .80035 .60667 L .80216 .60956 L .58 .658 .89 r
F
.798 .60992 m .79619 .60703 L .80035 .60667 L F
.74606 .58932 m .7483 .58603 L .75017 .58904 L .572 .647 .885 r
F
.74606 .58932 m .74418 .58632 L .7483 .58603 L F
.59169 .50064 m .59361 .49717 L .59567 .50102 L .507 .562 .846 r
F
.59169 .50064 m .58963 .49675 L .59361 .49717 L F
.64396 .53807 m .64599 .53468 L .64799 .53808 L .543 .607 .868 r
F
.64396 .53807 m .64196 .53466 L .64599 .53468 L F
.41523 .50054 m .4168 .49707 L .4191 .49769 L .802 .928 .918 r
F
.41523 .50054 m .41292 .49989 L .4168 .49707 L F
.61182 .5165 m .61378 .51306 L .61582 .51669 L .524 .584 .856 r
F
.61182 .5165 m .60978 .51284 L .61378 .51306 L F
.22269 .59176 m .22387 .58848 L .22645 .58975 L .738 .854 .934 r
F
.22269 .59176 m .22011 .59049 L .22387 .58848 L F
.25418 .57995 m .25543 .57664 L .25796 .57787 L .744 .86 .934 r
F
.25418 .57995 m .25164 .57872 L .25543 .57664 L F
.34266 .54154 m .34408 .53816 L .34649 .53917 L .767 .886 .93 r
F
.34266 .54154 m .34024 .54051 L .34408 .53816 L F
.74007 .58659 m .7423 .5833 L .74418 .58632 L .571 .645 .885 r
F
.74007 .58659 m .73818 .58357 L .7423 .5833 L F
.49704 .42572 m .49486 .42709 L .49878 .4221 L .838 .986 .71 r
F
.49313 .4307 m .49486 .42709 L .49704 .42572 L .847 .994 .751 r
F
.8659 .63337 m .86837 .63017 L .87011 .63294 L .588 .669 .895 r
F
.8659 .63337 m .86416 .6306 L .86837 .63017 L F
.53244 .4115 m .53033 .40377 L .53424 .40785 L .284 .29 .691 r
F
.53033 .40377 m .53213 .4001 L .53424 .40785 L .24 .238 .656 r
F
.56945 .47876 m .57133 .47525 L .57341 .47948 L .477 .524 .827 r
F
.56945 .47876 m .56737 .47447 L .57133 .47525 L F
.54088 .43674 m .5427 .43314 L .54481 .43865 L .381 .406 .762 r
F
.54088 .43674 m .53877 .43099 L .5427 .43314 L F
.83197 .62189 m .83438 .61867 L .83615 .62149 L .584 .664 .893 r
F
.83197 .62189 m .83019 .61907 L .83438 .61867 L F
.56133 .46919 m .5632 .46566 L .56529 .47011 L .46 .503 .816 r
F
.56133 .46919 m .55925 .46467 L .5632 .46566 L F
.64998 .54145 m .65202 .53806 L .65401 .54143 L .545 .611 .869 r
F
.64998 .54145 m .64799 .53808 L .65202 .53806 L F
.36424 .53047 m .36571 .52707 L .36809 .528 L .776 .896 .928 r
F
.36424 .53047 m .36186 .52952 L .36571 .52707 L F
.79204 .60739 m .79437 .60413 L .79619 .60703 L .579 .657 .89 r
F
.79204 .60739 m .79021 .60449 L .79437 .60413 L F
.73408 .58383 m .73629 .58053 L .73818 .58357 L .57 .644 .884 r
F
.73408 .58383 m .73219 .58079 L .73629 .58053 L F
.89385 .64215 m .89638 .63896 L .89808 .64169 L .59 .673 .897 r
F
.89385 .64215 m .89215 .63942 L .89638 .63896 L F
.92177 .65067 m .92436 .64751 L .92603 .6502 L .592 .676 .899 r
F
.92177 .65067 m .92011 .64798 L .92436 .64751 L F
.27184 .57276 m .27312 .56944 L .27563 .57064 L .748 .864 .933 r
F
.27184 .57276 m .26933 .57156 L .27312 .56944 L F
.656 .54477 m .65805 .54139 L .66004 .54472 L .548 .614 .871 r
F
.656 .54477 m .65401 .54143 L .65805 .54139 L F
.72809 .58105 m .73029 .57774 L .73219 .58079 L .569 .642 .883 r
F
.72809 .58105 m .72619 .57799 L .73029 .57774 L F
.32493 .54979 m .32632 .54642 L .32875 .54749 L .761 .88 .931 r
F
.32493 .54979 m .32249 .5487 L .32632 .54642 L F
.4191 .49769 m .42068 .49422 L .42298 .4948 L .805 .931 .916 r
F
.4191 .49769 m .4168 .49707 L .42068 .49422 L F
.78606 .60483 m .78838 .60157 L .79021 .60449 L .579 .656 .889 r
F
.78606 .60483 m .78423 .60192 L .78838 .60157 L F
.38971 .51613 m .39123 .51269 L .39357 .5135 L .787 .91 .925 r
F
.38971 .51613 m .38736 .5153 L .39123 .51269 L F
.72209 .57823 m .72428 .57491 L .72619 .57799 L .567 .64 .882 r
F
.72209 .57823 m .72018 .57515 L .72428 .57491 L F
.82601 .61946 m .82841 .61623 L .83019 .61907 L .584 .663 .893 r
F
.82601 .61946 m .82423 .61662 L .82841 .61623 L F
.66201 .54804 m .66408 .54466 L .66606 .54797 L .55 .617 .872 r
F
.66201 .54804 m .66004 .54472 L .66408 .54466 L F
.61785 .5203 m .61983 .51687 L .62185 .52045 L .528 .589 .859 r
F
.61785 .5203 m .61582 .51669 L .61983 .51687 L F
.28952 .56536 m .29083 .56202 L .29332 .56318 L .752 .869 .933 r
F
.28952 .56536 m .28703 .56419 L .29083 .56202 L F
.85995 .63102 m .86242 .62782 L .86416 .6306 L .587 .668 .895 r
F
.85995 .63102 m .85821 .62824 L .86242 .62782 L F
.24032 .58491 m .24153 .58161 L .24409 .58285 L .741 .857 .934 r
F
.24032 .58491 m .23776 .58365 L .24153 .58161 L F
.30722 .55771 m .30857 .55436 L .31103 .55548 L .756 .874 .932 r
F
.30722 .55771 m .30475 .55658 L .30857 .55436 L F
.71609 .57538 m .71827 .57206 L .72018 .57515 L .566 .638 .882 r
F
.71609 .57538 m .71418 .57228 L .71827 .57206 L F
.66803 .55125 m .67011 .54788 L .67208 .55116 L .552 .62 .873 r
F
.66803 .55125 m .66606 .54797 L .67011 .54788 L F
.59772 .50483 m .59965 .50137 L .6017 .50515 L .513 .569 .849 r
F
.59772 .50483 m .59567 .50102 L .59965 .50137 L F
.53877 .43099 m .54059 .42738 L .5427 .43314 L .363 .385 .75 r
F
.53877 .43099 m .53666 .42493 L .54059 .42738 L F
.71009 .5725 m .71226 .56917 L .71418 .57228 L .565 .636 .881 r
F
.71009 .5725 m .70817 .56938 L .71226 .56917 L F
.67404 .55441 m .67614 .55105 L .6781 .5543 L .554 .623 .875 r
F
.67404 .55441 m .67208 .55116 L .67614 .55105 L F
.88792 .63987 m .89044 .63668 L .89215 .63942 L .59 .672 .897 r
F
.88792 .63987 m .88621 .63713 L .89044 .63668 L F
.58359 .49234 m .5855 .48885 L .58757 .49283 L .497 .549 .84 r
F
.58359 .49234 m .58153 .48833 L .5855 .48885 L F
.78009 .60226 m .7824 .59899 L .78423 .60192 L .578 .654 .889 r
F
.78009 .60226 m .77825 .59933 L .7824 .59899 L F
.70409 .56958 m .70624 .56625 L .70817 .56938 L .563 .634 .88 r
F
.70409 .56958 m .70216 .56644 L .70624 .56625 L F
.91586 .64845 m .91844 .64527 L .92011 .64798 L .592 .675 .898 r
F
.91586 .64845 m .91418 .64574 L .91844 .64527 L F
.68006 .55753 m .68216 .55417 L .68412 .5574 L .556 .625 .876 r
F
.68006 .55753 m .6781 .5543 L .68216 .55417 L F
.69809 .56662 m .70023 .56329 L .70216 .56644 L .562 .632 .879 r
F
.69809 .56662 m .69615 .56347 L .70023 .56329 L F
.68607 .5606 m .68818 .55725 L .69013 .56045 L .558 .628 .877 r
F
.68607 .5606 m .68412 .5574 L .68818 .55725 L F
.34649 .53917 m .34792 .53578 L .35033 .53679 L .769 .888 .93 r
F
.34649 .53917 m .34408 .53816 L .34792 .53578 L F
.69208 .56363 m .69421 .56029 L .69615 .56347 L .56 .63 .878 r
F
.69208 .56363 m .69013 .56045 L .69421 .56029 L F
.55111 .45405 m .55296 .45048 L .55506 .45533 L .429 .466 .796 r
F
.55111 .45405 m .54902 .44908 L .55296 .45048 L F
.82006 .61701 m .82244 .61378 L .82423 .61662 L .583 .662 .892 r
F
.82006 .61701 m .81826 .61416 L .82244 .61378 L F
.36809 .528 m .36956 .52459 L .37193 .52551 L .777 .898 .928 r
F
.36809 .528 m .36571 .52707 L .36956 .52459 L F
.53455 .41848 m .53244 .4115 L .53636 .41484 L .316 .329 .716 r
F
.53244 .4115 m .53424 .40785 L .53636 .41484 L .284 .29 .691 r
F
.42298 .4948 m .42456 .49132 L .42686 .49187 L .808 .935 .915 r
F
.42298 .4948 m .42068 .49422 L .42456 .49132 L F
.85401 .62867 m .85646 .62545 L .85821 .62824 L .587 .667 .895 r
F
.85401 .62867 m .85226 .62587 L .85646 .62545 L F
.53511 .3648 m .53293 .33439 L .53694 .36103 L .006 0 .451 r
F
.53293 .33439 m .53473 .33058 L .53694 .36103 L 0 0 .213 r
F
.53694 .36103 m .53473 .33058 L .53877 .35724 L .006 0 .451 r
F
.53473 .33058 m .53655 .32676 L .53877 .35724 L 0 0 .213 r
F
.53877 .35724 m .53655 .32676 L .54061 .35343 L .006 0 .451 r
F
.53655 .32676 m .53837 .32292 L .54061 .35343 L 0 0 .213 r
F
.53655 .32676 m .53452 .3523 L .53837 .32292 L F
.53293 .33439 m .53088 .3599 L .53473 .33058 L F
.52906 .36368 m .53088 .3599 L .53293 .33439 L 0 0 0 r
F
.52188 .37864 m .51975 .38524 L .52367 .37492 L F
.51797 .38895 m .51975 .38524 L .52188 .37864 L .656 .791 .335 r
F
.62388 .52401 m .62587 .52058 L .62789 .52412 L .532 .593 .861 r
F
.62388 .52401 m .62185 .52045 L .62587 .52058 L F
.25796 .57787 m .25921 .57456 L .26175 .57578 L .745 .861 .934 r
F
.25796 .57787 m .25543 .57664 L .25921 .57456 L F
.22645 .58975 m .22764 .58646 L .23022 .58772 L .739 .854 .934 r
F
.22645 .58975 m .22387 .58848 L .22764 .58646 L F
.77411 .59966 m .77641 .59639 L .77825 .59933 L .577 .653 .888 r
F
.77411 .59966 m .77227 .59672 L .77641 .59639 L F
.49313 .4307 m .49094 .43178 L .49486 .42709 L .847 .994 .751 r
F
.48922 .43538 m .49094 .43178 L .49313 .4307 L .852 .998 .782 r
F
.53666 .42493 m .53848 .42131 L .54059 .42738 L .342 .36 .735 r
F
.53666 .42493 m .53455 .41848 L .53848 .42131 L F
.39357 .5135 m .39509 .51005 L .39743 .51084 L .789 .912 .924 r
F
.39357 .5135 m .39123 .51269 L .39509 .51005 L F
.5162 .39263 m .51405 .39682 L .51797 .38895 L .656 .791 .335 r
F
.51228 .4005 m .51405 .39682 L .5162 .39263 L .739 .883 .477 r
F
.53455 .41848 m .53636 .41484 L .53848 .42131 L .316 .329 .716 r
F
.88198 .63757 m .8845 .63438 L .88621 .63713 L .589 .671 .896 r
F
.88198 .63757 m .88027 .63482 L .8845 .63438 L F
.32875 .54749 m .33015 .54411 L .33258 .54518 L .763 .881 .931 r
F
.32875 .54749 m .32632 .54642 L .33015 .54411 L F
.81409 .61455 m .81647 .61131 L .81826 .61416 L .582 .661 .892 r
F
.81409 .61455 m .81229 .61169 L .81647 .61131 L F
.90993 .64621 m .9125 .64303 L .91418 .64574 L .591 .675 .898 r
F
.90993 .64621 m .90825 .6435 L .9125 .64303 L F
.27563 .57064 m .27692 .56731 L .27943 .5685 L .748 .865 .933 r
F
.27563 .57064 m .27312 .56944 L .27692 .56731 L F
.76813 .59704 m .77041 .59377 L .77227 .59672 L .576 .652 .888 r
F
.76813 .59704 m .76628 .59409 L .77041 .59377 L F
.60375 .50889 m .6057 .50544 L .60774 .50916 L .518 .575 .852 r
F
.60375 .50889 m .6017 .50515 L .6057 .50544 L F
.42686 .49187 m .42845 .48838 L .43074 .4889 L .81 .938 .913 r
F
.42686 .49187 m .42456 .49132 L .42845 .48838 L F
.57549 .48365 m .57738 .48015 L .57945 .48427 L .486 .535 .833 r
F
.57549 .48365 m .57341 .47948 L .57738 .48015 L F
.84806 .62629 m .8505 .62307 L .85226 .62587 L .586 .666 .894 r
F
.84806 .62629 m .8463 .62349 L .8505 .62307 L F
.6299 .52763 m .63191 .52422 L .63392 .52771 L .535 .598 .863 r
F
.6299 .52763 m .62789 .52412 L .63191 .52422 L F
.31103 .55548 m .31239 .55212 L .31485 .55323 L .757 .875 .932 r
F
.31103 .55548 m .30857 .55436 L .31239 .55212 L F
.29332 .56318 m .29464 .55984 L .29713 .56099 L .753 .87 .933 r
F
.29332 .56318 m .29083 .56202 L .29464 .55984 L F
.24409 .58285 m .24531 .57955 L .24786 .58079 L .742 .858 .934 r
F
.24409 .58285 m .24153 .58161 L .24531 .57955 L F
.76215 .5944 m .76442 .59112 L .76628 .59409 L .575 .65 .887 r
F
.76215 .5944 m .76029 .59143 L .76442 .59112 L F
.55925 .46467 m .56111 .46113 L .5632 .46566 L .453 .495 .812 r
F
.55925 .46467 m .55715 .46005 L .56111 .46113 L F
.80813 .61206 m .81049 .60881 L .81229 .61169 L .581 .66 .891 r
F
.80813 .61206 m .80632 .60919 L .81049 .60881 L F
.37193 .52551 m .37342 .52208 L .37579 .52299 L .779 .9 .927 r
F
.37193 .52551 m .36956 .52459 L .37342 .52208 L F
.35033 .53679 m .35176 .53339 L .35417 .53439 L .77 .889 .93 r
F
.35033 .53679 m .34792 .53578 L .35176 .53339 L F
.87605 .63526 m .87855 .63206 L .88027 .63482 L .589 .67 .896 r
F
.87605 .63526 m .87432 .6325 L .87855 .63206 L F
.56737 .47447 m .56925 .47095 L .57133 .47525 L .472 .517 .824 r
F
.56737 .47447 m .56529 .47011 L .56925 .47095 L F
.58963 .49675 m .59155 .49327 L .59361 .49717 L .504 .558 .844 r
F
.58963 .49675 m .58757 .49283 L .59155 .49327 L F
.39743 .51084 m .39897 .50738 L .4013 .50815 L .791 .915 .923 r
F
.39743 .51084 m .39509 .51005 L .39897 .50738 L F
.63593 .53118 m .63795 .52777 L .63996 .53123 L .539 .602 .865 r
F
.63593 .53118 m .63392 .52771 L .63795 .52777 L F
.50661 .41081 m .50444 .41307 L .50836 .40716 L .79 .937 .58 r
F
.50269 .41671 m .50444 .41307 L .50661 .41081 L .82 .969 .655 r
F
.43074 .4889 m .43234 .4854 L .43462 .48587 L .813 .941 .911 r
F
.43074 .4889 m .42845 .48838 L .43234 .4854 L F
.75616 .59173 m .75842 .58844 L .76029 .59143 L .574 .649 .886 r
F
.75616 .59173 m .75429 .58874 L .75842 .58844 L F
.90401 .64396 m .90657 .64078 L .90825 .6435 L .591 .674 .898 r
F
.90401 .64396 m .90232 .64124 L .90657 .64078 L F
.84211 .6239 m .84454 .62068 L .8463 .62349 L .585 .665 .894 r
F
.84211 .6239 m .84034 .62109 L .84454 .62068 L F
.48922 .43538 m .48703 .43622 L .49094 .43178 L .852 .998 .782 r
F
.48531 .43982 m .48703 .43622 L .48922 .43538 L .853 .997 .807 r
F
.80216 .60956 m .80451 .6063 L .80632 .60919 L .581 .659 .891 r
F
.80216 .60956 m .80035 .60667 L .80451 .6063 L F
.26175 .57578 m .26301 .57246 L .26553 .57368 L .745 .862 .934 r
F
.26175 .57578 m .25921 .57456 L .26301 .57246 L F
.60978 .51284 m .61175 .5094 L .61378 .51306 L .522 .581 .855 r
F
.60978 .51284 m .60774 .50916 L .61175 .5094 L F
.54902 .44908 m .55086 .4455 L .55296 .45048 L .419 .453 .789 r
F
.54902 .44908 m .54691 .44396 L .55086 .4455 L F
.75017 .58904 m .75242 .58574 L .75429 .58874 L .573 .648 .886 r
F
.75017 .58904 m .7483 .58603 L .75242 .58574 L F
.64196 .53466 m .64399 .53126 L .64599 .53468 L .541 .606 .867 r
F
.64196 .53466 m .63996 .53123 L .64399 .53126 L F
.23022 .58772 m .23141 .58443 L .23398 .58569 L .739 .855 .934 r
F
.23022 .58772 m .22764 .58646 L .23141 .58443 L F
.33258 .54518 m .33398 .5418 L .33641 .54285 L .764 .882 .931 r
F
.33258 .54518 m .33015 .54411 L .33398 .5418 L F
.87011 .63294 m .87259 .62973 L .87432 .6325 L .588 .669 .896 r
F
.87011 .63294 m .86837 .63017 L .87259 .62973 L F
.43462 .48587 m .43623 .48237 L .43851 .4828 L .816 .945 .908 r
F
.43462 .48587 m .43234 .4854 L .43623 .48237 L F
.83615 .62149 m .83857 .61826 L .84034 .62109 L .585 .664 .893 r
F
.83615 .62149 m .83438 .61867 L .83857 .61826 L F
.74418 .58632 m .74641 .58302 L .7483 .58603 L .572 .646 .885 r
F
.74418 .58632 m .7423 .5833 L .74641 .58302 L F
.27943 .5685 m .28072 .56516 L .28323 .56635 L .749 .866 .933 r
F
.27943 .5685 m .27692 .56731 L .28072 .56516 L F
.79619 .60703 m .79853 .60377 L .80035 .60667 L .58 .658 .89 r
F
.79619 .60703 m .79437 .60413 L .79853 .60377 L F
.92603 .6502 m .92863 .64703 L .93029 .64972 L .593 .676 .899 r
F
.92603 .6502 m .92436 .64751 L .92863 .64703 L F
.89808 .64169 m .90063 .63851 L .90232 .64124 L .59 .673 .897 r
F
.89808 .64169 m .89638 .63896 L .90063 .63851 L F
.64799 .53808 m .65003 .53468 L .65202 .53806 L .544 .609 .868 r
F
.64799 .53808 m .64599 .53468 L .65003 .53468 L F
.31485 .55323 m .31621 .54987 L .31866 .55097 L .758 .876 .932 r
F
.31485 .55323 m .31239 .55212 L .31621 .54987 L F
.37579 .52299 m .37728 .51956 L .37964 .52045 L .78 .902 .927 r
F
.37579 .52299 m .37342 .52208 L .37728 .51956 L F
.4013 .50815 m .40284 .50469 L .40517 .50543 L .793 .917 .922 r
F
.4013 .50815 m .39897 .50738 L .40284 .50469 L F
.29713 .56099 m .29846 .55764 L .30094 .55879 L .754 .871 .933 r
F
.29713 .56099 m .29464 .55984 L .29846 .55764 L F
.73818 .58357 m .74041 .58026 L .7423 .5833 L .57 .644 .884 r
F
.73818 .58357 m .73629 .58053 L .74041 .58026 L F
.35417 .53439 m .35561 .53098 L .35801 .53197 L .771 .891 .929 r
F
.35417 .53439 m .35176 .53339 L .35561 .53098 L F
.48531 .43982 m .48311 .44046 L .48703 .43622 L .853 .997 .807 r
F
.48141 .44405 m .48311 .44046 L .48531 .43982 L .853 .995 .826 r
F
.21635 .59249 m .21751 .5892 L .22011 .59049 L .737 .852 .934 r
F
.21635 .59249 m .21375 .59121 L .21751 .5892 L F
.43851 .4828 m .44012 .47929 L .4424 .47967 L .819 .949 .906 r
F
.43851 .4828 m .43623 .48237 L .44012 .47929 L F
.58153 .48833 m .58343 .48483 L .5855 .48885 L .494 .545 .838 r
F
.58153 .48833 m .57945 .48427 L .58343 .48483 L F
.65401 .54143 m .65606 .53804 L .65805 .54139 L .547 .612 .87 r
F
.65401 .54143 m .65202 .53806 L .65606 .53804 L F
.59567 .50102 m .5976 .49755 L .59965 .50137 L .51 .565 .848 r
F
.59567 .50102 m .59361 .49717 L .5976 .49755 L F
.61582 .51669 m .61779 .51325 L .61983 .51687 L .526 .586 .858 r
F
.61582 .51669 m .61378 .51306 L .61779 .51325 L F
.24786 .58079 m .2491 .57748 L .25164 .57872 L .743 .858 .934 r
F
.24786 .58079 m .24531 .57955 L .2491 .57748 L F
.73219 .58079 m .7344 .57748 L .73629 .58053 L .569 .643 .884 r
F
.73219 .58079 m .73029 .57774 L .7344 .57748 L F
.86416 .6306 m .86664 .62739 L .86837 .63017 L .588 .669 .895 r
F
.86416 .6306 m .86242 .62782 L .86664 .62739 L F
.79021 .60449 m .79254 .60122 L .79437 .60413 L .579 .656 .89 r
F
.79021 .60449 m .78838 .60157 L .79254 .60122 L F
.83019 .61907 m .8326 .61583 L .83438 .61867 L .584 .664 .893 r
F
.83019 .61907 m .82841 .61623 L .8326 .61583 L F
.72619 .57799 m .72839 .57467 L .73029 .57774 L .568 .641 .883 r
F
.72619 .57799 m .72428 .57491 L .72839 .57467 L F
.66004 .54472 m .6621 .54134 L .66408 .54466 L .549 .616 .871 r
F
.66004 .54472 m .65805 .54139 L .6621 .54134 L F
.89215 .63942 m .89468 .63622 L .89638 .63896 L .59 .672 .897 r
F
.89215 .63942 m .89044 .63668 L .89468 .63622 L F
.4424 .47967 m .44402 .47616 L .44629 .47648 L .822 .953 .903 r
F
.4424 .47967 m .44012 .47929 L .44402 .47616 L F
.92011 .64798 m .9227 .6448 L .92436 .64751 L .592 .676 .898 r
F
.92011 .64798 m .91844 .64527 L .9227 .6448 L F
.72018 .57515 m .72237 .57183 L .72428 .57491 L .567 .639 .882 r
F
.72018 .57515 m .71827 .57206 L .72237 .57183 L F
.66606 .54797 m .66814 .54459 L .67011 .54788 L .551 .619 .873 r
F
.66606 .54797 m .66408 .54466 L .66814 .54459 L F
.48141 .44405 m .47919 .44453 L .48311 .44046 L .853 .995 .826 r
F
.4775 .44811 m .47919 .44453 L .48141 .44405 L .851 .992 .842 r
F
.78423 .60192 m .78655 .59865 L .78838 .60157 L .578 .655 .889 r
F
.78423 .60192 m .7824 .59899 L .78655 .59865 L F
.40517 .50543 m .40672 .50196 L .40904 .50268 L .796 .92 .921 r
F
.40517 .50543 m .40284 .50469 L .40672 .50196 L F
.55715 .46005 m .55901 .4565 L .56111 .46113 L .446 .486 .807 r
F
.55715 .46005 m .55506 .45533 L .55901 .4565 L F
.71418 .57228 m .71635 .56895 L .71827 .57206 L .565 .637 .881 r
F
.71418 .57228 m .71226 .56917 L .71635 .56895 L F
.33641 .54285 m .33782 .53947 L .34024 .54051 L .765 .884 .931 r
F
.33641 .54285 m .33398 .5418 L .33782 .53947 L F
.26553 .57368 m .2668 .57035 L .26933 .57156 L .746 .862 .934 r
F
.26553 .57368 m .26301 .57246 L .2668 .57035 L F
.67208 .55116 m .67417 .54779 L .67614 .55105 L .553 .621 .874 r
F
.67208 .55116 m .67011 .54788 L .67417 .54779 L F
.82423 .61662 m .82663 .61339 L .82841 .61623 L .583 .662 .892 r
F
.82423 .61662 m .82244 .61378 L .82663 .61339 L F
.53213 .4001 m .53001 .39114 L .53393 .39642 L .24 .238 .656 r
F
.53001 .39114 m .53181 .38745 L .53393 .39642 L .174 .16 .602 r
F
.54691 .44396 m .54875 .44037 L .55086 .4455 L .408 .44 .782 r
F
.54691 .44396 m .54481 .43865 L .54875 .44037 L F
.70817 .56938 m .71033 .56604 L .71226 .56917 L .564 .635 .88 r
F
.70817 .56938 m .70624 .56625 L .71033 .56604 L F
.85821 .62824 m .86068 .62503 L .86242 .62782 L .587 .668 .895 r
F
.85821 .62824 m .85646 .62545 L .86068 .62503 L F
.37964 .52045 m .38114 .51702 L .3835 .51789 L .782 .904 .926 r
F
.37964 .52045 m .37728 .51956 L .38114 .51702 L F
.62185 .52045 m .62384 .51702 L .62587 .52058 L .53 .591 .86 r
F
.62185 .52045 m .61983 .51687 L .62384 .51702 L F
.57341 .47948 m .5753 .47597 L .57738 .48015 L .481 .53 .83 r
F
.57341 .47948 m .57133 .47525 L .5753 .47597 L F
.6781 .5543 m .6802 .55093 L .68216 .55417 L .555 .624 .875 r
F
.6781 .5543 m .67614 .55105 L .6802 .55093 L F
.44629 .47648 m .44792 .47296 L .45018 .47323 L .825 .957 .9 r
F
.44629 .47648 m .44402 .47616 L .44792 .47296 L F
.70216 .56644 m .70431 .5631 L .70624 .56625 L .562 .633 .879 r
F
.70216 .56644 m .70023 .56329 L .70431 .5631 L F
.23398 .58569 m .23519 .58239 L .23776 .58365 L .74 .856 .934 r
F
.23398 .58569 m .23141 .58443 L .23519 .58239 L F
.68412 .5574 m .68623 .55404 L .68818 .55725 L .557 .626 .876 r
F
.68412 .5574 m .68216 .55417 L .68623 .55404 L F
.69615 .56347 m .69829 .56012 L .70023 .56329 L .561 .631 .878 r
F
.69615 .56347 m .69421 .56029 L .69829 .56012 L F
.69013 .56045 m .69226 .5571 L .69421 .56029 L .559 .629 .877 r
F
.69013 .56045 m .68818 .55725 L .69226 .5571 L F
.77825 .59933 m .78056 .59606 L .7824 .59899 L .577 .654 .889 r
F
.77825 .59933 m .77641 .59639 L .78056 .59606 L F
.35801 .53197 m .35946 .52855 L .36186 .52952 L .773 .893 .929 r
F
.35801 .53197 m .35561 .53098 L .35946 .52855 L F
.28323 .56635 m .28453 .56301 L .28703 .56419 L .75 .867 .933 r
F
.28323 .56635 m .28072 .56516 L .28453 .56301 L F
.56529 .47011 m .56716 .46657 L .56925 .47095 L .466 .51 .82 r
F
.56529 .47011 m .5632 .46566 L .56716 .46657 L F
.31866 .55097 m .32004 .5476 L .32249 .5487 L .759 .877 .932 r
F
.31866 .55097 m .31621 .54987 L .32004 .5476 L F
.4775 .44811 m .47528 .44845 L .47919 .44453 L .851 .992 .842 r
F
.47359 .45203 m .47528 .44845 L .4775 .44811 L .848 .988 .854 r
F
.88621 .63713 m .88873 .63393 L .89044 .63668 L .589 .672 .897 r
F
.88621 .63713 m .8845 .63438 L .88873 .63393 L F
.45018 .47323 m .45182 .46971 L .45408 .46992 L .828 .961 .896 r
F
.45018 .47323 m .44792 .47296 L .45182 .46971 L F
.6017 .50515 m .60365 .50168 L .6057 .50544 L .515 .572 .851 r
F
.6017 .50515 m .59965 .50137 L .60365 .50168 L F
.30094 .55879 m .30228 .55544 L .30475 .55658 L .754 .872 .933 r
F
.30094 .55879 m .29846 .55764 L .30228 .55544 L F
.91418 .64574 m .91676 .64256 L .91844 .64527 L .592 .675 .898 r
F
.91418 .64574 m .9125 .64303 L .91676 .64256 L F
.81826 .61416 m .82065 .61092 L .82244 .61378 L .583 .661 .892 r
F
.81826 .61416 m .81647 .61131 L .82065 .61092 L F
.50269 .41671 m .50052 .41846 L .50444 .41307 L .82 .969 .655 r
F
.49878 .4221 m .50052 .41846 L .50269 .41671 L .838 .986 .71 r
F
.85226 .62587 m .85471 .62265 L .85646 .62545 L .586 .667 .894 r
F
.85226 .62587 m .8505 .62307 L .85471 .62265 L F
.47359 .45203 m .47137 .45224 L .47528 .44845 L .848 .988 .854 r
F
.46968 .45581 m .47137 .45224 L .47359 .45203 L .845 .984 .864 r
F
.77227 .59672 m .77456 .59344 L .77641 .59639 L .576 .653 .888 r
F
.77227 .59672 m .77041 .59377 L .77456 .59344 L F
.45408 .46992 m .45573 .46638 L .45798 .46652 L .832 .965 .891 r
F
.45408 .46992 m .45182 .46971 L .45573 .46638 L F
.62789 .52412 m .62989 .52069 L .63191 .52422 L .534 .596 .862 r
F
.62789 .52412 m .62587 .52058 L .62989 .52069 L F
.40904 .50268 m .4106 .49921 L .41292 .49989 L .798 .923 .92 r
F
.40904 .50268 m .40672 .50196 L .4106 .49921 L F
.58757 .49283 m .58949 .48934 L .59155 .49327 L .501 .554 .842 r
F
.58757 .49283 m .5855 .48885 L .58949 .48934 L F
.22011 .59049 m .22128 .5872 L .22387 .58848 L .738 .853 .934 r
F
.22011 .59049 m .21751 .5892 L .22128 .5872 L F
.25164 .57872 m .25288 .57541 L .25543 .57664 L .743 .859 .934 r
F
.25164 .57872 m .2491 .57748 L .25288 .57541 L F
.45798 .46652 m .45963 .46298 L .46188 .46305 L .835 .97 .886 r
F
.45798 .46652 m .45573 .46638 L .45963 .46298 L F
.46968 .45581 m .46745 .45592 L .47137 .45224 L .845 .984 .864 r
F
.46578 .45948 m .46745 .45592 L .46968 .45581 L .842 .979 .873 r
F
.46188 .46305 m .46354 .4595 L .46578 .45948 L .839 .974 .88 r
F
.46188 .46305 m .45963 .46298 L .46354 .4595 L F
.46578 .45948 m .46354 .4595 L .46745 .45592 L .842 .979 .873 r
F
.81229 .61169 m .81467 .60844 L .81647 .61131 L .582 .66 .891 r
F
.81229 .61169 m .81049 .60881 L .81467 .60844 L F
.76628 .59409 m .76856 .5908 L .77041 .59377 L .575 .651 .887 r
F
.76628 .59409 m .76442 .59112 L .76856 .5908 L F
.3835 .51789 m .38501 .51445 L .38736 .5153 L .784 .906 .926 r
F
.3835 .51789 m .38114 .51702 L .38501 .51445 L F
.88027 .63482 m .88278 .63162 L .8845 .63438 L .589 .671 .896 r
F
.88027 .63482 m .87855 .63206 L .88278 .63162 L F
.34024 .54051 m .34166 .53712 L .34408 .53816 L .766 .885 .931 r
F
.34024 .54051 m .33782 .53947 L .34166 .53712 L F
.90825 .6435 m .91082 .64031 L .9125 .64303 L .591 .674 .898 r
F
.90825 .6435 m .90657 .64078 L .91082 .64031 L F
.63392 .52771 m .63593 .52429 L .63795 .52777 L .537 .6 .864 r
F
.63392 .52771 m .63191 .52422 L .63593 .52429 L F
.8463 .62349 m .84875 .62026 L .8505 .62307 L .586 .666 .894 r
F
.8463 .62349 m .84454 .62068 L .84875 .62026 L F
.54481 .43865 m .54664 .43505 L .54875 .44037 L .395 .424 .773 r
F
.54481 .43865 m .5427 .43314 L .54664 .43505 L F
.26933 .57156 m .2706 .56823 L .27312 .56944 L .747 .863 .934 r
F
.26933 .57156 m .2668 .57035 L .2706 .56823 L F
.60774 .50916 m .6097 .5057 L .61175 .5094 L .52 .578 .854 r
F
.60774 .50916 m .6057 .50544 L .6097 .5057 L F
.76029 .59143 m .76256 .58814 L .76442 .59112 L .574 .65 .887 r
F
.76029 .59143 m .75842 .58844 L .76256 .58814 L F
.36186 .52952 m .36332 .52611 L .36571 .52707 L .774 .894 .929 r
F
.36186 .52952 m .35946 .52855 L .36332 .52611 L F
.41292 .49989 m .41448 .49642 L .4168 .49707 L .8 .925 .919 r
F
.41292 .49989 m .4106 .49921 L .41448 .49642 L F
.80632 .60919 m .80868 .60593 L .81049 .60881 L .581 .659 .891 r
F
.80632 .60919 m .80451 .6063 L .80868 .60593 L F
.32249 .5487 m .32387 .54532 L .32632 .54642 L .76 .878 .932 r
F
.32249 .5487 m .32004 .5476 L .32387 .54532 L F
.23776 .58365 m .23897 .58035 L .24153 .58161 L .741 .856 .934 r
F
.23776 .58365 m .23519 .58239 L .23897 .58035 L F
.28703 .56419 m .28834 .56084 L .29083 .56202 L .751 .868 .933 r
F
.28703 .56419 m .28453 .56301 L .28834 .56084 L F
.51228 .4005 m .51012 .40349 L .51405 .39682 L .739 .883 .477 r
F
.50836 .40716 m .51012 .40349 L .51228 .4005 L .79 .937 .58 r
F
.53181 .38745 m .52968 .37603 L .53362 .38374 L .174 .16 .602 r
F
.52968 .37603 m .53149 .3723 L .53362 .38374 L .006 0 .451 r
F
.63996 .53123 m .64198 .52782 L .64399 .53126 L .54 .604 .866 r
F
.63996 .53123 m .63795 .52777 L .64198 .52782 L F
.75429 .58874 m .75655 .58545 L .75842 .58844 L .573 .648 .886 r
F
.75429 .58874 m .75242 .58574 L .75655 .58545 L F
.87432 .6325 m .87682 .62929 L .87855 .63206 L .588 .67 .896 r
F
.87432 .6325 m .87259 .62973 L .87682 .62929 L F
.30475 .55658 m .3061 .55322 L .30857 .55436 L .755 .873 .932 r
F
.30475 .55658 m .30228 .55544 L .3061 .55322 L F
.55506 .45533 m .55691 .45176 L .55901 .4565 L .438 .476 .802 r
F
.55506 .45533 m .55296 .45048 L .55691 .45176 L F
.57945 .48427 m .58136 .48076 L .58343 .48483 L .49 .54 .835 r
F
.57945 .48427 m .57738 .48015 L .58136 .48076 L F
.84034 .62109 m .84277 .61786 L .84454 .62068 L .585 .665 .894 r
F
.84034 .62109 m .83857 .61826 L .84277 .61786 L F
.93029 .64972 m .9329 .64655 L .93456 .64924 L .593 .677 .899 r
F
.93029 .64972 m .92863 .64703 L .9329 .64655 L F
.90232 .64124 m .90488 .63805 L .90657 .64078 L .591 .673 .897 r
F
.90232 .64124 m .90063 .63851 L .90488 .63805 L F
.38736 .5153 m .38888 .51186 L .39123 .51269 L .786 .908 .925 r
F
.38736 .5153 m .38501 .51445 L .38888 .51186 L F
.80035 .60667 m .8027 .60341 L .80451 .6063 L .58 .658 .89 r
F
.80035 .60667 m .79853 .60377 L .8027 .60341 L F
.7483 .58603 m .75054 .58273 L .75242 .58574 L .572 .647 .885 r
F
.7483 .58603 m .74641 .58302 L .75054 .58273 L F
.59361 .49717 m .59554 .49368 L .5976 .49755 L .507 .562 .846 r
F
.59361 .49717 m .59155 .49327 L .59554 .49368 L F
.64599 .53468 m .64803 .53127 L .65003 .53468 L .543 .607 .868 r
F
.64599 .53468 m .64399 .53126 L .64803 .53127 L F
.4168 .49707 m .41837 .49359 L .42068 .49422 L .802 .928 .918 r
F
.4168 .49707 m .41448 .49642 L .41837 .49359 L F
.61378 .51306 m .61576 .50961 L .61779 .51325 L .524 .584 .856 r
F
.61378 .51306 m .61175 .5094 L .61576 .50961 L F
.22387 .58848 m .22505 .58518 L .22764 .58646 L .738 .854 .934 r
F
.22387 .58848 m .22128 .5872 L .22505 .58518 L F
.25543 .57664 m .25667 .57332 L .25921 .57456 L .744 .86 .934 r
F
.25543 .57664 m .25288 .57541 L .25667 .57332 L F
.34408 .53816 m .34551 .53476 L .34792 .53578 L .767 .886 .93 r
F
.34408 .53816 m .34166 .53712 L .34551 .53476 L F
.7423 .5833 m .74453 .57999 L .74641 .58302 L .571 .645 .885 r
F
.7423 .5833 m .74041 .58026 L .74453 .57999 L F
.49878 .4221 m .49659 .42346 L .50052 .41846 L .838 .986 .71 r
F
.49486 .42709 m .49659 .42346 L .49878 .4221 L .847 .994 .751 r
F
.86837 .63017 m .87086 .62695 L .87259 .62973 L .588 .669 .895 r
F
.86837 .63017 m .86664 .62739 L .87086 .62695 L F
.53424 .40785 m .53213 .4001 L .53606 .40419 L .284 .29 .691 r
F
.53213 .4001 m .53393 .39642 L .53606 .40419 L .24 .238 .656 r
F
.57133 .47525 m .57322 .47172 L .5753 .47597 L .477 .524 .827 r
F
.57133 .47525 m .56925 .47095 L .57322 .47172 L F
.5427 .43314 m .54453 .42953 L .54664 .43505 L .381 .406 .762 r
F
.5427 .43314 m .54059 .42738 L .54453 .42953 L F
.83438 .61867 m .8368 .61543 L .83857 .61826 L .584 .664 .893 r
F
.83438 .61867 m .8326 .61583 L .8368 .61543 L F
.5632 .46566 m .56507 .46211 L .56716 .46657 L .46 .503 .816 r
F
.5632 .46566 m .56111 .46113 L .56507 .46211 L F
.65202 .53806 m .65407 .53466 L .65606 .53804 L .545 .611 .869 r
F
.65202 .53806 m .65003 .53468 L .65407 .53466 L F
.36571 .52707 m .36718 .52364 L .36956 .52459 L .776 .896 .928 r
F
.36571 .52707 m .36332 .52611 L .36718 .52364 L F
.79437 .60413 m .7967 .60087 L .79853 .60377 L .579 .657 .89 r
F
.79437 .60413 m .79254 .60122 L .7967 .60087 L F
.73629 .58053 m .73851 .57722 L .74041 .58026 L .57 .644 .884 r
F
.73629 .58053 m .7344 .57748 L .73851 .57722 L F
.89638 .63896 m .89893 .63577 L .90063 .63851 L .59 .673 .897 r
F
.89638 .63896 m .89468 .63622 L .89893 .63577 L F
.92436 .64751 m .92697 .64433 L .92863 .64703 L .592 .676 .899 r
F
.92436 .64751 m .9227 .6448 L .92697 .64433 L F
.27312 .56944 m .2744 .5661 L .27692 .56731 L .748 .864 .933 r
F
.27312 .56944 m .2706 .56823 L .2744 .5661 L F
.65805 .54139 m .66011 .538 L .6621 .54134 L .548 .614 .871 r
F
.65805 .54139 m .65606 .53804 L .66011 .538 L F
.73029 .57774 m .7325 .57442 L .7344 .57748 L .569 .642 .883 r
F
.73029 .57774 m .72839 .57467 L .7325 .57442 L F
.32632 .54642 m .32771 .54303 L .33015 .54411 L .761 .88 .931 r
F
.32632 .54642 m .32387 .54532 L .32771 .54303 L F
.42068 .49422 m .42226 .49073 L .42456 .49132 L .805 .931 .916 r
F
.42068 .49422 m .41837 .49359 L .42226 .49073 L F
.78838 .60157 m .79071 .5983 L .79254 .60122 L .579 .656 .889 r
F
.78838 .60157 m .78655 .59865 L .79071 .5983 L F
.39123 .51269 m .39275 .50924 L .39509 .51005 L .787 .91 .925 r
F
.39123 .51269 m .38888 .51186 L .39275 .50924 L F
.72428 .57491 m .72648 .57159 L .72839 .57467 L .567 .64 .882 r
F
.72428 .57491 m .72237 .57183 L .72648 .57159 L F
.82841 .61623 m .83082 .61299 L .8326 .61583 L .584 .663 .893 r
F
.82841 .61623 m .82663 .61339 L .83082 .61299 L F
.66408 .54466 m .66616 .54127 L .66814 .54459 L .55 .617 .872 r
F
.66408 .54466 m .6621 .54134 L .66616 .54127 L F
.61983 .51687 m .62181 .51342 L .62384 .51702 L .528 .589 .859 r
F
.61983 .51687 m .61779 .51325 L .62181 .51342 L F
.29083 .56202 m .29215 .55867 L .29464 .55984 L .752 .869 .933 r
F
.29083 .56202 m .28834 .56084 L .29215 .55867 L F
.86242 .62782 m .8649 .6246 L .86664 .62739 L .587 .668 .895 r
F
.86242 .62782 m .86068 .62503 L .8649 .6246 L F
.24153 .58161 m .24275 .57829 L .24531 .57955 L .741 .857 .934 r
F
.24153 .58161 m .23897 .58035 L .24275 .57829 L F
.30857 .55436 m .30992 .55099 L .31239 .55212 L .756 .874 .932 r
F
.30857 .55436 m .3061 .55322 L .30992 .55099 L F
.71827 .57206 m .72046 .56873 L .72237 .57183 L .566 .638 .882 r
F
.71827 .57206 m .71635 .56895 L .72046 .56873 L F
.67011 .54788 m .6722 .5445 L .67417 .54779 L .552 .62 .873 r
F
.67011 .54788 m .66814 .54459 L .6722 .5445 L F
.59965 .50137 m .6016 .49789 L .60365 .50168 L .513 .569 .849 r
F
.59965 .50137 m .5976 .49755 L .6016 .49789 L F
.54059 .42738 m .54241 .42376 L .54453 .42953 L .363 .385 .75 r
F
.54059 .42738 m .53848 .42131 L .54241 .42376 L F
.71226 .56917 m .71443 .56583 L .71635 .56895 L .565 .636 .881 r
F
.71226 .56917 m .71033 .56604 L .71443 .56583 L F
.67614 .55105 m .67824 .54768 L .6802 .55093 L .554 .623 .875 r
F
.67614 .55105 m .67417 .54779 L .67824 .54768 L F
.89044 .63668 m .89297 .63348 L .89468 .63622 L .59 .672 .897 r
F
.89044 .63668 m .88873 .63393 L .89297 .63348 L F
.5855 .48885 m .58742 .48535 L .58949 .48934 L .497 .549 .84 r
F
.5855 .48885 m .58343 .48483 L .58742 .48535 L F
.7824 .59899 m .78471 .59572 L .78655 .59865 L .578 .654 .889 r
F
.7824 .59899 m .78056 .59606 L .78471 .59572 L F
.70624 .56625 m .7084 .5629 L .71033 .56604 L .563 .634 .88 r
F
.70624 .56625 m .70431 .5631 L .7084 .5629 L F
.91844 .64527 m .92103 .64209 L .9227 .6448 L .592 .675 .898 r
F
.91844 .64527 m .91676 .64256 L .92103 .64209 L F
.68216 .55417 m .68427 .55081 L .68623 .55404 L .556 .625 .876 r
F
.68216 .55417 m .6802 .55093 L .68427 .55081 L F
.70023 .56329 m .70237 .55994 L .70431 .5631 L .562 .632 .879 r
F
.70023 .56329 m .69829 .56012 L .70237 .55994 L F
.68818 .55725 m .69031 .55389 L .69226 .5571 L .558 .628 .877 r
F
.68818 .55725 m .68623 .55404 L .69031 .55389 L F
.34792 .53578 m .34935 .53238 L .35176 .53339 L .769 .888 .93 r
F
.34792 .53578 m .34551 .53476 L .34935 .53238 L F
.69421 .56029 m .69634 .55693 L .69829 .56012 L .56 .63 .878 r
F
.69421 .56029 m .69226 .5571 L .69634 .55693 L F
.55296 .45048 m .55481 .4469 L .55691 .45176 L .429 .466 .796 r
F
.55296 .45048 m .55086 .4455 L .55481 .4469 L F
.82244 .61378 m .82484 .61053 L .82663 .61339 L .583 .662 .892 r
F
.82244 .61378 m .82065 .61092 L .82484 .61053 L F
.36956 .52459 m .37104 .52116 L .37342 .52208 L .777 .898 .928 r
F
.36956 .52459 m .36718 .52364 L .37104 .52116 L F
.53636 .41484 m .53424 .40785 L .53818 .41119 L .316 .329 .716 r
F
.53424 .40785 m .53606 .40419 L .53818 .41119 L .284 .29 .691 r
F
.42456 .49132 m .42615 .48782 L .42845 .48838 L .808 .935 .915 r
F
.42456 .49132 m .42226 .49073 L .42615 .48782 L F
.85646 .62545 m .85893 .62223 L .86068 .62503 L .587 .667 .895 r
F
.85646 .62545 m .85471 .62265 L .85893 .62223 L F
.53473 .33058 m .5327 .35611 L .53655 .32676 L 0 0 .213 r
F
.53088 .3599 m .5327 .35611 L .53473 .33058 L 0 0 0 r
F
.52367 .37492 m .52154 .38152 L .52546 .37119 L F
.51975 .38524 m .52154 .38152 L .52367 .37492 L .656 .791 .335 r
F
.62587 .52058 m .62786 .51715 L .62989 .52069 L .532 .593 .861 r
F
.62587 .52058 m .62384 .51702 L .62786 .51715 L F
.25921 .57456 m .26047 .57123 L .26301 .57246 L .745 .861 .934 r
F
.25921 .57456 m .25667 .57332 L .26047 .57123 L F
.22764 .58646 m .22883 .58315 L .23141 .58443 L .739 .854 .934 r
F
.22764 .58646 m .22505 .58518 L .22883 .58315 L F
.77641 .59639 m .77871 .59311 L .78056 .59606 L .577 .653 .888 r
F
.77641 .59639 m .77456 .59344 L .77871 .59311 L F
.49486 .42709 m .49267 .42816 L .49659 .42346 L .847 .994 .751 r
F
.49094 .43178 m .49267 .42816 L .49486 .42709 L .852 .998 .782 r
F
.53848 .42131 m .5403 .41767 L .54241 .42376 L .342 .36 .735 r
F
.53848 .42131 m .53636 .41484 L .5403 .41767 L F
.39509 .51005 m .39663 .50659 L .39897 .50738 L .789 .912 .924 r
F
.39509 .51005 m .39275 .50924 L .39663 .50659 L F
.51797 .38895 m .51582 .39313 L .51975 .38524 L .656 .791 .335 r
F
.51405 .39682 m .51582 .39313 L .51797 .38895 L .739 .883 .477 r
F
.53636 .41484 m .53818 .41119 L .5403 .41767 L .316 .329 .716 r
F
.8845 .63438 m .88702 .63117 L .88873 .63393 L .589 .671 .896 r
F
.8845 .63438 m .88278 .63162 L .88702 .63117 L F
.33015 .54411 m .33155 .54072 L .33398 .5418 L .763 .881 .931 r
F
.33015 .54411 m .32771 .54303 L .33155 .54072 L F
.81647 .61131 m .81885 .60805 L .82065 .61092 L .582 .661 .892 r
F
.81647 .61131 m .81467 .60844 L .81885 .60805 L F
.9125 .64303 m .91508 .63984 L .91676 .64256 L .591 .675 .898 r
F
.9125 .64303 m .91082 .64031 L .91508 .63984 L F
.27692 .56731 m .27821 .56396 L .28072 .56516 L .748 .865 .933 r
F
.27692 .56731 m .2744 .5661 L .27821 .56396 L F
.77041 .59377 m .77271 .59048 L .77456 .59344 L .576 .652 .888 r
F
.77041 .59377 m .76856 .5908 L .77271 .59048 L F
.6057 .50544 m .60766 .50197 L .6097 .5057 L .518 .575 .852 r
F
.6057 .50544 m .60365 .50168 L .60766 .50197 L F
.42845 .48838 m .43005 .48488 L .43234 .4854 L .81 .938 .913 r
F
.42845 .48838 m .42615 .48782 L .43005 .48488 L F
.57738 .48015 m .57928 .47663 L .58136 .48076 L .486 .535 .833 r
F
.57738 .48015 m .5753 .47597 L .57928 .47663 L F
.8505 .62307 m .85296 .61984 L .85471 .62265 L .586 .666 .894 r
F
.8505 .62307 m .84875 .62026 L .85296 .61984 L F
.63191 .52422 m .63392 .52078 L .63593 .52429 L .535 .598 .863 r
F
.63191 .52422 m .62989 .52069 L .63392 .52078 L F
.21375 .59121 m .21491 .58791 L .21751 .5892 L .736 .852 .934 r
F
.21375 .59121 m .21114 .58991 L .21491 .58791 L F
.31239 .55212 m .31375 .54874 L .31621 .54987 L .757 .875 .932 r
F
.31239 .55212 m .30992 .55099 L .31375 .54874 L F
.29464 .55984 m .29597 .55648 L .29846 .55764 L .753 .87 .933 r
F
.29464 .55984 m .29215 .55867 L .29597 .55648 L F
.24531 .57955 m .24654 .57623 L .2491 .57748 L .742 .858 .934 r
F
.24531 .57955 m .24275 .57829 L .24654 .57623 L F
.76442 .59112 m .7667 .58782 L .76856 .5908 L .575 .65 .887 r
F
.76442 .59112 m .76256 .58814 L .7667 .58782 L F
.56111 .46113 m .56297 .45757 L .56507 .46211 L .453 .495 .812 r
F
.56111 .46113 m .55901 .4565 L .56297 .45757 L F
.81049 .60881 m .81286 .60556 L .81467 .60844 L .581 .66 .891 r
F
.81049 .60881 m .80868 .60593 L .81286 .60556 L F
.37342 .52208 m .3749 .51865 L .37728 .51956 L .779 .9 .927 r
F
.37342 .52208 m .37104 .52116 L .3749 .51865 L F
.35176 .53339 m .35321 .52998 L .35561 .53098 L .77 .889 .93 r
F
.35176 .53339 m .34935 .53238 L .35321 .52998 L F
.87855 .63206 m .88106 .62885 L .88278 .63162 L .589 .67 .896 r
F
.87855 .63206 m .87682 .62929 L .88106 .62885 L F
.56925 .47095 m .57113 .46741 L .57322 .47172 L .472 .517 .824 r
F
.56925 .47095 m .56716 .46657 L .57113 .46741 L F
.59155 .49327 m .59348 .48978 L .59554 .49368 L .504 .558 .844 r
F
.59155 .49327 m .58949 .48934 L .59348 .48978 L F
.39897 .50738 m .40051 .50392 L .40284 .50469 L .791 .915 .923 r
F
.39897 .50738 m .39663 .50659 L .40051 .50392 L F
.63795 .52777 m .63997 .52435 L .64198 .52782 L .539 .602 .865 r
F
.63795 .52777 m .63593 .52429 L .63997 .52435 L F
.93456 .64924 m .93718 .64607 L .93884 .64876 L .593 .677 .899 r
F
.93456 .64924 m .9329 .64655 L .93718 .64607 L F
.50836 .40716 m .5062 .40941 L .51012 .40349 L .79 .937 .58 r
F
.50444 .41307 m .5062 .40941 L .50836 .40716 L .82 .969 .655 r
F
.43234 .4854 m .43394 .48189 L .43623 .48237 L .813 .941 .911 r
F
.43234 .4854 m .43005 .48488 L .43394 .48189 L F
.75842 .58844 m .76069 .58514 L .76256 .58814 L .574 .649 .886 r
F
.75842 .58844 m .75655 .58545 L .76069 .58514 L F
.90657 .64078 m .90913 .63758 L .91082 .64031 L .591 .674 .898 r
F
.90657 .64078 m .90488 .63805 L .90913 .63758 L F
.84454 .62068 m .84698 .61744 L .84875 .62026 L .585 .665 .894 r
F
.84454 .62068 m .84277 .61786 L .84698 .61744 L F
.49094 .43178 m .48874 .43261 L .49267 .42816 L .852 .998 .782 r
F
.48703 .43622 m .48874 .43261 L .49094 .43178 L .853 .997 .807 r
F
.80451 .6063 m .80687 .60304 L .80868 .60593 L .581 .659 .891 r
F
.80451 .6063 m .8027 .60341 L .80687 .60304 L F
.26301 .57246 m .26427 .56912 L .2668 .57035 L .745 .862 .934 r
F
.26301 .57246 m .26047 .57123 L .26427 .56912 L F
.61175 .5094 m .61372 .50594 L .61576 .50961 L .522 .581 .855 r
F
.61175 .5094 m .6097 .5057 L .61372 .50594 L F
.55086 .4455 m .5527 .44191 L .55481 .4469 L .419 .453 .789 r
F
.55086 .4455 m .54875 .44037 L .5527 .44191 L F
.75242 .58574 m .75467 .58244 L .75655 .58545 L .573 .648 .886 r
F
.75242 .58574 m .75054 .58273 L .75467 .58244 L F
.64399 .53126 m .64602 .52784 L .64803 .53127 L .541 .606 .867 r
F
.64399 .53126 m .64198 .52782 L .64602 .52784 L F
.23141 .58443 m .23261 .58112 L .23519 .58239 L .739 .855 .934 r
F
.23141 .58443 m .22883 .58315 L .23261 .58112 L F
.33398 .5418 m .33539 .5384 L .33782 .53947 L .764 .882 .931 r
F
.33398 .5418 m .33155 .54072 L .33539 .5384 L F
.87259 .62973 m .87509 .62651 L .87682 .62929 L .588 .669 .896 r
F
.87259 .62973 m .87086 .62695 L .87509 .62651 L F
.43623 .48237 m .43784 .47885 L .44012 .47929 L .816 .945 .908 r
F
.43623 .48237 m .43394 .48189 L .43784 .47885 L F
.83857 .61826 m .841 .61502 L .84277 .61786 L .585 .664 .893 r
F
.83857 .61826 m .8368 .61543 L .841 .61502 L F
.74641 .58302 m .74866 .57971 L .75054 .58273 L .572 .646 .885 r
F
.74641 .58302 m .74453 .57999 L .74866 .57971 L F
.28072 .56516 m .28202 .56182 L .28453 .56301 L .749 .866 .933 r
F
.28072 .56516 m .27821 .56396 L .28202 .56182 L F
.79853 .60377 m .80088 .6005 L .8027 .60341 L .58 .658 .89 r
F
.79853 .60377 m .7967 .60087 L .80088 .6005 L F
.92863 .64703 m .93124 .64385 L .9329 .64655 L .593 .676 .899 r
F
.92863 .64703 m .92697 .64433 L .93124 .64385 L F
.90063 .63851 m .90318 .63531 L .90488 .63805 L .59 .673 .897 r
F
.90063 .63851 m .89893 .63577 L .90318 .63531 L F
.65003 .53468 m .65207 .53127 L .65407 .53466 L .544 .609 .868 r
F
.65003 .53468 m .64803 .53127 L .65207 .53127 L F
.31621 .54987 m .31758 .54649 L .32004 .5476 L .758 .876 .932 r
F
.31621 .54987 m .31375 .54874 L .31758 .54649 L F
.37728 .51956 m .37877 .51612 L .38114 .51702 L .78 .902 .927 r
F
.37728 .51956 m .3749 .51865 L .37877 .51612 L F
.40284 .50469 m .40439 .50122 L .40672 .50196 L .793 .917 .922 r
F
.40284 .50469 m .40051 .50392 L .40439 .50122 L F
.29846 .55764 m .29979 .55428 L .30228 .55544 L .754 .871 .933 r
F
.29846 .55764 m .29597 .55648 L .29979 .55428 L F
.74041 .58026 m .74264 .57695 L .74453 .57999 L .57 .644 .884 r
F
.74041 .58026 m .73851 .57722 L .74264 .57695 L F
.35561 .53098 m .35706 .52756 L .35946 .52855 L .771 .891 .929 r
F
.35561 .53098 m .35321 .52998 L .35706 .52756 L F
.48703 .43622 m .48482 .43686 L .48874 .43261 L .853 .997 .807 r
F
.48311 .44046 m .48482 .43686 L .48703 .43622 L .853 .995 .826 r
F
.21751 .5892 m .21868 .5859 L .22128 .5872 L .737 .852 .934 r
F
.21751 .5892 m .21491 .58791 L .21868 .5859 L F
.44012 .47929 m .44175 .47577 L .44402 .47616 L .819 .949 .906 r
F
.44012 .47929 m .43784 .47885 L .44175 .47577 L F
.58343 .48483 m .58534 .48132 L .58742 .48535 L .494 .545 .838 r
F
.58343 .48483 m .58136 .48076 L .58534 .48132 L F
.65606 .53804 m .65812 .53463 L .66011 .538 L .547 .612 .87 r
F
.65606 .53804 m .65407 .53466 L .65812 .53463 L F
.5976 .49755 m .59954 .49406 L .6016 .49789 L .51 .565 .848 r
F
.5976 .49755 m .59554 .49368 L .59954 .49406 L F
.61779 .51325 m .61978 .5098 L .62181 .51342 L .526 .586 .858 r
F
.61779 .51325 m .61576 .50961 L .61978 .5098 L F
.2491 .57748 m .25033 .57416 L .25288 .57541 L .743 .858 .934 r
F
.2491 .57748 m .24654 .57623 L .25033 .57416 L F
.7344 .57748 m .73662 .57416 L .73851 .57722 L .569 .643 .884 r
F
.7344 .57748 m .7325 .57442 L .73662 .57416 L F
.86664 .62739 m .86913 .62416 L .87086 .62695 L .588 .669 .895 r
F
.86664 .62739 m .8649 .6246 L .86913 .62416 L F
.79254 .60122 m .79488 .59795 L .7967 .60087 L .579 .656 .89 r
F
.79254 .60122 m .79071 .5983 L .79488 .59795 L F
.8326 .61583 m .83502 .61259 L .8368 .61543 L .584 .664 .893 r
F
.8326 .61583 m .83082 .61299 L .83502 .61259 L F
.72839 .57467 m .73059 .57134 L .7325 .57442 L .568 .641 .883 r
F
.72839 .57467 m .72648 .57159 L .73059 .57134 L F
.6621 .54134 m .66417 .53794 L .66616 .54127 L .549 .616 .871 r
F
.6621 .54134 m .66011 .538 L .66417 .53794 L F
.89468 .63622 m .89722 .63302 L .89893 .63577 L .59 .672 .897 r
F
.89468 .63622 m .89297 .63348 L .89722 .63302 L F
.44402 .47616 m .44565 .47263 L .44792 .47296 L .822 .953 .903 r
F
.44402 .47616 m .44175 .47577 L .44565 .47263 L F
.9227 .6448 m .9253 .64161 L .92697 .64433 L .592 .676 .898 r
F
.9227 .6448 m .92103 .64209 L .9253 .64161 L F
.72237 .57183 m .72457 .56849 L .72648 .57159 L .567 .639 .882 r
F
.72237 .57183 m .72046 .56873 L .72457 .56849 L F
.66814 .54459 m .67022 .5412 L .6722 .5445 L .551 .619 .873 r
F
.66814 .54459 m .66616 .54127 L .67022 .5412 L F
.48311 .44046 m .4809 .44094 L .48482 .43686 L .853 .995 .826 r
F
.47919 .44453 m .4809 .44094 L .48311 .44046 L .851 .992 .842 r
F
.78655 .59865 m .78887 .59537 L .79071 .5983 L .578 .655 .889 r
F
.78655 .59865 m .78471 .59572 L .78887 .59537 L F
.40672 .50196 m .40827 .49849 L .4106 .49921 L .796 .92 .921 r
F
.40672 .50196 m .40439 .50122 L .40827 .49849 L F
.55901 .4565 m .56087 .45293 L .56297 .45757 L .446 .486 .807 r
F
.55901 .4565 m .55691 .45176 L .56087 .45293 L F
.71635 .56895 m .71854 .56561 L .72046 .56873 L .565 .637 .881 r
F
.71635 .56895 m .71443 .56583 L .71854 .56561 L F
.33782 .53947 m .33924 .53606 L .34166 .53712 L .765 .884 .931 r
F
.33782 .53947 m .33539 .5384 L .33924 .53606 L F
.2668 .57035 m .26807 .56701 L .2706 .56823 L .746 .862 .934 r
F
.2668 .57035 m .26427 .56912 L .26807 .56701 L F
.67417 .54779 m .67627 .5444 L .67824 .54768 L .553 .621 .874 r
F
.67417 .54779 m .6722 .5445 L .67627 .5444 L F
.82663 .61339 m .82904 .61013 L .83082 .61299 L .583 .662 .892 r
F
.82663 .61339 m .82484 .61053 L .82904 .61013 L F
.53393 .39642 m .53181 .38745 L .53575 .39273 L .24 .238 .656 r
F
.53181 .38745 m .53362 .38374 L .53575 .39273 L .174 .16 .602 r
F
.54875 .44037 m .55059 .43676 L .5527 .44191 L .408 .44 .782 r
F
.54875 .44037 m .54664 .43505 L .55059 .43676 L F
.71033 .56604 m .7125 .5627 L .71443 .56583 L .564 .635 .88 r
F
.71033 .56604 m .7084 .5629 L .7125 .5627 L F
.86068 .62503 m .86315 .6218 L .8649 .6246 L .587 .668 .895 r
F
.86068 .62503 m .85893 .62223 L .86315 .6218 L F
.38114 .51702 m .38264 .51357 L .38501 .51445 L .782 .904 .926 r
F
.38114 .51702 m .37877 .51612 L .38264 .51357 L F
.62384 .51702 m .62584 .51357 L .62786 .51715 L .53 .591 .86 r
F
.62384 .51702 m .62181 .51342 L .62584 .51357 L F
.5753 .47597 m .5772 .47243 L .57928 .47663 L .481 .53 .83 r
F
.5753 .47597 m .57322 .47172 L .5772 .47243 L F
.6802 .55093 m .68231 .54756 L .68427 .55081 L .555 .624 .875 r
F
.6802 .55093 m .67824 .54768 L .68231 .54756 L F
.44792 .47296 m .44956 .46943 L .45182 .46971 L .825 .957 .9 r
F
.44792 .47296 m .44565 .47263 L .44956 .46943 L F
.70431 .5631 m .70647 .55975 L .7084 .5629 L .562 .633 .879 r
F
.70431 .5631 m .70237 .55994 L .70647 .55975 L F
.23519 .58239 m .23639 .57908 L .23897 .58035 L .74 .856 .934 r
F
.23519 .58239 m .23261 .58112 L .23639 .57908 L F
.68623 .55404 m .68835 .55067 L .69031 .55389 L .557 .626 .876 r
F
.68623 .55404 m .68427 .55081 L .68835 .55067 L F
.69829 .56012 m .70043 .55676 L .70237 .55994 L .561 .631 .878 r
F
.69829 .56012 m .69634 .55693 L .70043 .55676 L F
.69226 .5571 m .69439 .55373 L .69634 .55693 L .559 .629 .877 r
F
.69226 .5571 m .69031 .55389 L .69439 .55373 L F
.78056 .59606 m .78287 .59277 L .78471 .59572 L .577 .654 .889 r
F
.78056 .59606 m .77871 .59311 L .78287 .59277 L F
.35946 .52855 m .36092 .52513 L .36332 .52611 L .773 .893 .929 r
F
.35946 .52855 m .35706 .52756 L .36092 .52513 L F
.28453 .56301 m .28584 .55965 L .28834 .56084 L .75 .867 .933 r
F
.28453 .56301 m .28202 .56182 L .28584 .55965 L F
.56716 .46657 m .56904 .46302 L .57113 .46741 L .466 .51 .82 r
F
.56716 .46657 m .56507 .46211 L .56904 .46302 L F
.32004 .5476 m .32142 .54422 L .32387 .54532 L .759 .877 .932 r
F
.32004 .5476 m .31758 .54649 L .32142 .54422 L F
.47919 .44453 m .47697 .44487 L .4809 .44094 L .851 .992 .842 r
F
.47528 .44845 m .47697 .44487 L .47919 .44453 L .848 .988 .854 r
F
.88873 .63393 m .89126 .63072 L .89297 .63348 L .589 .672 .897 r
F
.88873 .63393 m .88702 .63117 L .89126 .63072 L F
.45182 .46971 m .45347 .46616 L .45573 .46638 L .828 .961 .896 r
F
.45182 .46971 m .44956 .46943 L .45347 .46616 L F
.60365 .50168 m .60561 .4982 L .60766 .50197 L .515 .572 .851 r
F
.60365 .50168 m .6016 .49789 L .60561 .4982 L F
.30228 .55544 m .30362 .55207 L .3061 .55322 L .754 .872 .933 r
F
.30228 .55544 m .29979 .55428 L .30362 .55207 L F
.91676 .64256 m .91935 .63937 L .92103 .64209 L .592 .675 .898 r
F
.91676 .64256 m .91508 .63984 L .91935 .63937 L F
.82065 .61092 m .82305 .60766 L .82484 .61053 L .583 .661 .892 r
F
.82065 .61092 m .81885 .60805 L .82305 .60766 L F
.50444 .41307 m .50227 .41481 L .5062 .40941 L .82 .969 .655 r
F
.50052 .41846 m .50227 .41481 L .50444 .41307 L .838 .986 .71 r
F
.85471 .62265 m .85718 .61942 L .85893 .62223 L .586 .667 .894 r
F
.85471 .62265 m .85296 .61984 L .85718 .61942 L F
.47528 .44845 m .47305 .44866 L .47697 .44487 L .848 .988 .854 r
F
.47137 .45224 m .47305 .44866 L .47528 .44845 L .845 .984 .864 r
F
.77456 .59344 m .77686 .59015 L .77871 .59311 L .576 .653 .888 r
F
.77456 .59344 m .77271 .59048 L .77686 .59015 L F
.45573 .46638 m .45738 .46283 L .45963 .46298 L .832 .965 .891 r
F
.45573 .46638 m .45347 .46616 L .45738 .46283 L F
.62989 .52069 m .6319 .51725 L .63392 .52078 L .534 .596 .862 r
F
.62989 .52069 m .62786 .51715 L .6319 .51725 L F
.4106 .49921 m .41216 .49572 L .41448 .49642 L .798 .923 .92 r
F
.4106 .49921 m .40827 .49849 L .41216 .49572 L F
.58949 .48934 m .59141 .48583 L .59348 .48978 L .501 .554 .842 r
F
.58949 .48934 m .58742 .48535 L .59141 .48583 L F
.22128 .5872 m .22246 .58389 L .22505 .58518 L .738 .853 .934 r
F
.22128 .5872 m .21868 .5859 L .22246 .58389 L F
.25288 .57541 m .25413 .57208 L .25667 .57332 L .743 .859 .934 r
F
.25288 .57541 m .25033 .57416 L .25413 .57208 L F
.45963 .46298 m .4613 .45942 L .46354 .4595 L .835 .97 .886 r
F
.45963 .46298 m .45738 .46283 L .4613 .45942 L F
.47137 .45224 m .46913 .45235 L .47305 .44866 L .845 .984 .864 r
F
.46745 .45592 m .46913 .45235 L .47137 .45224 L .842 .979 .873 r
F
.46354 .4595 m .46521 .45593 L .46745 .45592 L .839 .974 .88 r
F
.46354 .4595 m .4613 .45942 L .46521 .45593 L F
.46745 .45592 m .46521 .45593 L .46913 .45235 L .842 .979 .873 r
F
.81467 .60844 m .81705 .60517 L .81885 .60805 L .582 .66 .891 r
F
.81467 .60844 m .81286 .60556 L .81705 .60517 L F
.76856 .5908 m .77085 .5875 L .77271 .59048 L .575 .651 .887 r
F
.76856 .5908 m .7667 .58782 L .77085 .5875 L F
.38501 .51445 m .38652 .51099 L .38888 .51186 L .784 .906 .926 r
F
.38501 .51445 m .38264 .51357 L .38652 .51099 L F
.88278 .63162 m .8853 .6284 L .88702 .63117 L .589 .671 .896 r
F
.88278 .63162 m .88106 .62885 L .8853 .6284 L F
.93884 .64876 m .94147 .64558 L .94312 .64827 L .593 .677 .899 r
F
.93884 .64876 m .93718 .64607 L .94147 .64558 L F
.34166 .53712 m .34309 .53371 L .34551 .53476 L .766 .885 .931 r
F
.34166 .53712 m .33924 .53606 L .34309 .53371 L F
.91082 .64031 m .9134 .63711 L .91508 .63984 L .591 .674 .898 r
F
.91082 .64031 m .90913 .63758 L .9134 .63711 L F
.63593 .52429 m .63796 .52086 L .63997 .52435 L .537 .6 .864 r
F
.63593 .52429 m .63392 .52078 L .63796 .52086 L F
.84875 .62026 m .8512 .61702 L .85296 .61984 L .586 .666 .894 r
F
.84875 .62026 m .84698 .61744 L .8512 .61702 L F
.54664 .43505 m .54848 .43144 L .55059 .43676 L .395 .424 .773 r
F
.54664 .43505 m .54453 .42953 L .54848 .43144 L F
.2706 .56823 m .27188 .56489 L .2744 .5661 L .747 .863 .934 r
F
.2706 .56823 m .26807 .56701 L .27188 .56489 L F
.6097 .5057 m .61167 .50223 L .61372 .50594 L .52 .578 .854 r
F
.6097 .5057 m .60766 .50197 L .61167 .50223 L F
.76256 .58814 m .76483 .58483 L .7667 .58782 L .574 .65 .887 r
F
.76256 .58814 m .76069 .58514 L .76483 .58483 L F
.36332 .52611 m .36479 .52268 L .36718 .52364 L .774 .894 .929 r
F
.36332 .52611 m .36092 .52513 L .36479 .52268 L F
.41448 .49642 m .41605 .49292 L .41837 .49359 L .8 .925 .919 r
F
.41448 .49642 m .41216 .49572 L .41605 .49292 L F
.80868 .60593 m .81106 .60266 L .81286 .60556 L .581 .659 .891 r
F
.80868 .60593 m .80687 .60304 L .81106 .60266 L F
.32387 .54532 m .32526 .54193 L .32771 .54303 L .76 .878 .932 r
F
.32387 .54532 m .32142 .54422 L .32526 .54193 L F
.23897 .58035 m .24018 .57703 L .24275 .57829 L .741 .856 .934 r
F
.23897 .58035 m .23639 .57908 L .24018 .57703 L F
.28834 .56084 m .28966 .55748 L .29215 .55867 L .751 .868 .933 r
F
.28834 .56084 m .28584 .55965 L .28966 .55748 L F
.51405 .39682 m .51189 .39981 L .51582 .39313 L .739 .883 .477 r
F
.51012 .40349 m .51189 .39981 L .51405 .39682 L .79 .937 .58 r
F
.53362 .38374 m .53149 .3723 L .53544 .38001 L .174 .16 .602 r
F
.53149 .3723 m .5333 .36856 L .53544 .38001 L .006 0 .451 r
F
.64198 .52782 m .64401 .52439 L .64602 .52784 L .54 .604 .866 r
F
.64198 .52782 m .63997 .52435 L .64401 .52439 L F
.75655 .58545 m .75882 .58214 L .76069 .58514 L .573 .648 .886 r
F
.75655 .58545 m .75467 .58244 L .75882 .58214 L F
.87682 .62929 m .87933 .62607 L .88106 .62885 L .588 .67 .896 r
F
.87682 .62929 m .87509 .62651 L .87933 .62607 L F
.3061 .55322 m .30745 .54984 L .30992 .55099 L .755 .873 .932 r
F
.3061 .55322 m .30362 .55207 L .30745 .54984 L F
.55691 .45176 m .55877 .44818 L .56087 .45293 L .438 .476 .802 r
F
.55691 .45176 m .55481 .4469 L .55877 .44818 L F
.58136 .48076 m .58327 .47723 L .58534 .48132 L .49 .54 .835 r
F
.58136 .48076 m .57928 .47663 L .58327 .47723 L F
.84277 .61786 m .84522 .61461 L .84698 .61744 L .585 .665 .894 r
F
.84277 .61786 m .841 .61502 L .84522 .61461 L F
.9329 .64655 m .93553 .64336 L .93718 .64607 L .593 .677 .899 r
F
.9329 .64655 m .93124 .64385 L .93553 .64336 L F
.90488 .63805 m .90744 .63484 L .90913 .63758 L .591 .673 .897 r
F
.90488 .63805 m .90318 .63531 L .90744 .63484 L F
.38888 .51186 m .3904 .5084 L .39275 .50924 L .786 .908 .925 r
F
.38888 .51186 m .38652 .51099 L .3904 .5084 L F
.8027 .60341 m .80506 .60013 L .80687 .60304 L .58 .658 .89 r
F
.8027 .60341 m .80088 .6005 L .80506 .60013 L F
.75054 .58273 m .75279 .57941 L .75467 .58244 L .572 .647 .885 r
F
.75054 .58273 m .74866 .57971 L .75279 .57941 L F
.59554 .49368 m .59748 .49019 L .59954 .49406 L .507 .562 .846 r
F
.59554 .49368 m .59348 .48978 L .59748 .49019 L F
.64803 .53127 m .65007 .52785 L .65207 .53127 L .543 .607 .868 r
F
.64803 .53127 m .64602 .52784 L .65007 .52785 L F
.41837 .49359 m .41995 .49009 L .42226 .49073 L .802 .928 .918 r
F
.41837 .49359 m .41605 .49292 L .41995 .49009 L F
.61576 .50961 m .61774 .50615 L .61978 .5098 L .524 .584 .856 r
F
.61576 .50961 m .61372 .50594 L .61774 .50615 L F
.22505 .58518 m .22624 .58187 L .22883 .58315 L .738 .854 .934 r
F
.22505 .58518 m .22246 .58389 L .22624 .58187 L F
.25667 .57332 m .25793 .56999 L .26047 .57123 L .744 .86 .934 r
F
.25667 .57332 m .25413 .57208 L .25793 .56999 L F
.34551 .53476 m .34694 .53134 L .34935 .53238 L .767 .886 .93 r
F
.34551 .53476 m .34309 .53371 L .34694 .53134 L F
.74453 .57999 m .74677 .57667 L .74866 .57971 L .571 .645 .885 r
F
.74453 .57999 m .74264 .57695 L .74677 .57667 L F
.50052 .41846 m .49833 .41982 L .50227 .41481 L .838 .986 .71 r
F
.49659 .42346 m .49833 .41982 L .50052 .41846 L .847 .994 .751 r
F
.87086 .62695 m .87336 .62373 L .87509 .62651 L .588 .669 .895 r
F
.87086 .62695 m .86913 .62416 L .87336 .62373 L F
.53606 .40419 m .53393 .39642 L .53788 .4005 L .284 .29 .691 r
F
.53393 .39642 m .53575 .39273 L .53788 .4005 L .24 .238 .656 r
F
.57322 .47172 m .57511 .46818 L .5772 .47243 L .477 .524 .827 r
F
.57322 .47172 m .57113 .46741 L .57511 .46818 L F
.54453 .42953 m .54637 .4259 L .54848 .43144 L .381 .406 .762 r
F
.54453 .42953 m .54241 .42376 L .54637 .4259 L F
.8368 .61543 m .83923 .61218 L .841 .61502 L .584 .664 .893 r
F
.8368 .61543 m .83502 .61259 L .83923 .61218 L F
.56507 .46211 m .56695 .45855 L .56904 .46302 L .46 .503 .816 r
F
.56507 .46211 m .56297 .45757 L .56695 .45855 L F
.65407 .53466 m .65613 .53125 L .65812 .53463 L .545 .611 .869 r
F
.65407 .53466 m .65207 .53127 L .65613 .53125 L F
.36718 .52364 m .36865 .52021 L .37104 .52116 L .776 .896 .928 r
F
.36718 .52364 m .36479 .52268 L .36865 .52021 L F
.7967 .60087 m .79905 .59759 L .80088 .6005 L .579 .657 .89 r
F
.7967 .60087 m .79488 .59795 L .79905 .59759 L F
.73851 .57722 m .74074 .57389 L .74264 .57695 L .57 .644 .884 r
F
.73851 .57722 m .73662 .57416 L .74074 .57389 L F
.89893 .63577 m .90148 .63256 L .90318 .63531 L .59 .673 .897 r
F
.89893 .63577 m .89722 .63302 L .90148 .63256 L F
.92697 .64433 m .92958 .64113 L .93124 .64385 L .592 .676 .899 r
F
.92697 .64433 m .9253 .64161 L .92958 .64113 L F
.2744 .5661 m .27569 .56275 L .27821 .56396 L .748 .864 .933 r
F
.2744 .5661 m .27188 .56489 L .27569 .56275 L F
.66011 .538 m .66219 .53459 L .66417 .53794 L .548 .614 .871 r
F
.66011 .538 m .65812 .53463 L .66219 .53459 L F
.7325 .57442 m .73472 .57108 L .73662 .57416 L .569 .642 .883 r
F
.7325 .57442 m .73059 .57134 L .73472 .57108 L F
.21114 .58991 m .2123 .58661 L .21491 .58791 L .736 .851 .935 r
F
.21114 .58991 m .20853 .5886 L .2123 .58661 L F
.32771 .54303 m .3291 .53963 L .33155 .54072 L .761 .88 .931 r
F
.32771 .54303 m .32526 .54193 L .3291 .53963 L F
.42226 .49073 m .42385 .48722 L .42615 .48782 L .805 .931 .916 r
F
.42226 .49073 m .41995 .49009 L .42385 .48722 L F
.79071 .5983 m .79305 .59502 L .79488 .59795 L .579 .656 .889 r
F
.79071 .5983 m .78887 .59537 L .79305 .59502 L F
.39275 .50924 m .39428 .50577 L .39663 .50659 L .787 .91 .925 r
F
.39275 .50924 m .3904 .5084 L .39428 .50577 L F
.72648 .57159 m .72868 .56825 L .73059 .57134 L .567 .64 .882 r
F
.72648 .57159 m .72457 .56849 L .72868 .56825 L F
.83082 .61299 m .83324 .60973 L .83502 .61259 L .584 .663 .893 r
F
.83082 .61299 m .82904 .61013 L .83324 .60973 L F
.66616 .54127 m .66824 .53787 L .67022 .5412 L .55 .617 .872 r
F
.66616 .54127 m .66417 .53794 L .66824 .53787 L F
.62181 .51342 m .6238 .50996 L .62584 .51357 L .528 .589 .859 r
F
.62181 .51342 m .61978 .5098 L .6238 .50996 L F
.29215 .55867 m .29348 .5553 L .29597 .55648 L .752 .869 .933 r
F
.29215 .55867 m .28966 .55748 L .29348 .5553 L F
.8649 .6246 m .86738 .62137 L .86913 .62416 L .587 .668 .895 r
F
.8649 .6246 m .86315 .6218 L .86738 .62137 L F
.24275 .57829 m .24398 .57497 L .24654 .57623 L .741 .857 .934 r
F
.24275 .57829 m .24018 .57703 L .24398 .57497 L F
.30992 .55099 m .31128 .54761 L .31375 .54874 L .756 .874 .932 r
F
.30992 .55099 m .30745 .54984 L .31128 .54761 L F
.72046 .56873 m .72265 .56538 L .72457 .56849 L .566 .638 .882 r
F
.72046 .56873 m .71854 .56561 L .72265 .56538 L F
.6722 .5445 m .67429 .54111 L .67627 .5444 L .552 .62 .873 r
F
.6722 .5445 m .67022 .5412 L .67429 .54111 L F
.6016 .49789 m .60355 .4944 L .60561 .4982 L .513 .569 .849 r
F
.6016 .49789 m .59954 .49406 L .60355 .4944 L F
.54241 .42376 m .54425 .42012 L .54637 .4259 L .363 .385 .75 r
F
.54241 .42376 m .5403 .41767 L .54425 .42012 L F
.71443 .56583 m .71661 .56248 L .71854 .56561 L .565 .636 .881 r
F
.71443 .56583 m .7125 .5627 L .71661 .56248 L F
.67824 .54768 m .68034 .54429 L .68231 .54756 L .554 .623 .875 r
F
.67824 .54768 m .67627 .5444 L .68034 .54429 L F
.89297 .63348 m .89552 .63026 L .89722 .63302 L .59 .672 .897 r
F
.89297 .63348 m .89126 .63072 L .89552 .63026 L F
.58742 .48535 m .58934 .48184 L .59141 .48583 L .497 .549 .84 r
F
.58742 .48535 m .58534 .48132 L .58934 .48184 L F
.78471 .59572 m .78704 .59242 L .78887 .59537 L .578 .654 .889 r
F
.78471 .59572 m .78287 .59277 L .78704 .59242 L F
.7084 .5629 m .71057 .55954 L .7125 .5627 L .563 .634 .88 r
F
.7084 .5629 m .70647 .55975 L .71057 .55954 L F
.92103 .64209 m .92363 .63889 L .9253 .64161 L .592 .675 .898 r
F
.92103 .64209 m .91935 .63937 L .92363 .63889 L F
.68427 .55081 m .68639 .54742 L .68835 .55067 L .556 .625 .876 r
F
.68427 .55081 m .68231 .54756 L .68639 .54742 L F
.70237 .55994 m .70453 .55657 L .70647 .55975 L .562 .632 .879 r
F
.70237 .55994 m .70043 .55676 L .70453 .55657 L F
.69031 .55389 m .69244 .55051 L .69439 .55373 L .558 .628 .877 r
F
.69031 .55389 m .68835 .55067 L .69244 .55051 L F
.34935 .53238 m .3508 .52896 L .35321 .52998 L .769 .888 .93 r
F
.34935 .53238 m .34694 .53134 L .3508 .52896 L F
.69634 .55693 m .69849 .55356 L .70043 .55676 L .56 .63 .878 r
F
.69634 .55693 m .69439 .55373 L .69849 .55356 L F
.55481 .4469 m .55667 .44331 L .55877 .44818 L .429 .466 .796 r
F
.55481 .4469 m .5527 .44191 L .55667 .44331 L F
.82484 .61053 m .82725 .60727 L .82904 .61013 L .583 .662 .892 r
F
.82484 .61053 m .82305 .60766 L .82725 .60727 L F
.37104 .52116 m .37252 .51771 L .3749 .51865 L .777 .898 .928 r
F
.37104 .52116 m .36865 .52021 L .37252 .51771 L F
.53818 .41119 m .53606 .40419 L .54 .40753 L .316 .329 .716 r
F
.53606 .40419 m .53788 .4005 L .54 .40753 L .284 .29 .691 r
F
.42615 .48782 m .42775 .48431 L .43005 .48488 L .808 .935 .915 r
F
.42615 .48782 m .42385 .48722 L .42775 .48431 L F
.85893 .62223 m .86141 .61899 L .86315 .6218 L .587 .667 .895 r
F
.85893 .62223 m .85718 .61942 L .86141 .61899 L F
.5327 .35611 m .53452 .3523 L .53655 .32676 L 0 0 0 r
F
.52546 .37119 m .52333 .37779 L .52726 .36744 L F
.52154 .38152 m .52333 .37779 L .52546 .37119 L .656 .791 .335 r
F
.62786 .51715 m .62987 .51369 L .6319 .51725 L .532 .593 .861 r
F
.62786 .51715 m .62584 .51357 L .62987 .51369 L F
.26047 .57123 m .26173 .56789 L .26427 .56912 L .745 .861 .934 r
F
.26047 .57123 m .25793 .56999 L .26173 .56789 L F
.22883 .58315 m .23003 .57984 L .23261 .58112 L .739 .854 .934 r
F
.22883 .58315 m .22624 .58187 L .23003 .57984 L F
.77871 .59311 m .78102 .58981 L .78287 .59277 L .577 .653 .888 r
F
.77871 .59311 m .77686 .59015 L .78102 .58981 L F
.49659 .42346 m .4944 .42453 L .49833 .41982 L .847 .994 .751 r
F
.49267 .42816 m .4944 .42453 L .49659 .42346 L .852 .998 .782 r
F
.5403 .41767 m .54213 .41402 L .54425 .42012 L .342 .36 .735 r
F
.5403 .41767 m .53818 .41119 L .54213 .41402 L F
.39663 .50659 m .39816 .50312 L .40051 .50392 L .789 .912 .924 r
F
.39663 .50659 m .39428 .50577 L .39816 .50312 L F
.51975 .38524 m .51761 .38942 L .52154 .38152 L .656 .791 .335 r
F
.51582 .39313 m .51761 .38942 L .51975 .38524 L .739 .883 .477 r
F
.53818 .41119 m .54 .40753 L .54213 .41402 L .316 .329 .716 r
F
.94312 .64827 m .94577 .64509 L .94741 .64778 L .593 .678 .899 r
F
.94312 .64827 m .94147 .64558 L .94577 .64509 L F
.88702 .63117 m .88955 .62795 L .89126 .63072 L .589 .671 .896 r
F
.88702 .63117 m .8853 .6284 L .88955 .62795 L F
.33155 .54072 m .33295 .53732 L .33539 .5384 L .763 .881 .931 r
F
.33155 .54072 m .3291 .53963 L .33295 .53732 L F
.81885 .60805 m .82125 .60478 L .82305 .60766 L .582 .661 .892 r
F
.81885 .60805 m .81705 .60517 L .82125 .60478 L F
.91508 .63984 m .91767 .63664 L .91935 .63937 L .591 .675 .898 r
F
.91508 .63984 m .9134 .63711 L .91767 .63664 L F
.27821 .56396 m .27951 .56061 L .28202 .56182 L .748 .865 .933 r
F
.27821 .56396 m .27569 .56275 L .27951 .56061 L F
.77271 .59048 m .77501 .58717 L .77686 .59015 L .576 .652 .888 r
F
.77271 .59048 m .77085 .5875 L .77501 .58717 L F
.60766 .50197 m .60962 .49849 L .61167 .50223 L .518 .575 .852 r
F
.60766 .50197 m .60561 .4982 L .60962 .49849 L F
.43005 .48488 m .43165 .48136 L .43394 .48189 L .81 .938 .913 r
F
.43005 .48488 m .42775 .48431 L .43165 .48136 L F
.57928 .47663 m .58119 .47309 L .58327 .47723 L .486 .535 .833 r
F
.57928 .47663 m .5772 .47243 L .58119 .47309 L F
.85296 .61984 m .85542 .6166 L .85718 .61942 L .586 .666 .894 r
F
.85296 .61984 m .8512 .61702 L .85542 .6166 L F
.63392 .52078 m .63594 .51734 L .63796 .52086 L .535 .598 .863 r
F
.63392 .52078 m .6319 .51725 L .63594 .51734 L F
.21491 .58791 m .21608 .5846 L .21868 .5859 L .736 .852 .934 r
F
.21491 .58791 m .2123 .58661 L .21608 .5846 L F
.31375 .54874 m .31512 .54536 L .31758 .54649 L .757 .875 .932 r
F
.31375 .54874 m .31128 .54761 L .31512 .54536 L F
.29597 .55648 m .29731 .55311 L .29979 .55428 L .753 .87 .933 r
F
.29597 .55648 m .29348 .5553 L .29731 .55311 L F
.24654 .57623 m .24777 .5729 L .25033 .57416 L .742 .858 .934 r
F
.24654 .57623 m .24398 .57497 L .24777 .5729 L F
.7667 .58782 m .76899 .58451 L .77085 .5875 L .575 .65 .887 r
F
.7667 .58782 m .76483 .58483 L .76899 .58451 L F
.56297 .45757 m .56485 .454 L .56695 .45855 L .453 .495 .812 r
F
.56297 .45757 m .56087 .45293 L .56485 .454 L F
.81286 .60556 m .81525 .60228 L .81705 .60517 L .581 .66 .891 r
F
.81286 .60556 m .81106 .60266 L .81525 .60228 L F
.3749 .51865 m .3764 .5152 L .37877 .51612 L .779 .9 .927 r
F
.3749 .51865 m .37252 .51771 L .3764 .5152 L F
.35321 .52998 m .35466 .52655 L .35706 .52756 L .77 .889 .93 r
F
.35321 .52998 m .3508 .52896 L .35466 .52655 L F
.88106 .62885 m .88358 .62562 L .8853 .6284 L .589 .67 .896 r
F
.88106 .62885 m .87933 .62607 L .88358 .62562 L F
.57113 .46741 m .57302 .46385 L .57511 .46818 L .472 .517 .824 r
F
.57113 .46741 m .56904 .46302 L .57302 .46385 L F
.59348 .48978 m .59542 .48627 L .59748 .49019 L .504 .558 .844 r
F
.59348 .48978 m .59141 .48583 L .59542 .48627 L F
.40051 .50392 m .40205 .50044 L .40439 .50122 L .791 .915 .923 r
F
.40051 .50392 m .39816 .50312 L .40205 .50044 L F
.63997 .52435 m .642 .52091 L .64401 .52439 L .539 .602 .865 r
F
.63997 .52435 m .63796 .52086 L .642 .52091 L F
.93718 .64607 m .93982 .64288 L .94147 .64558 L .593 .677 .899 r
F
.93718 .64607 m .93553 .64336 L .93982 .64288 L F
.51012 .40349 m .50796 .40574 L .51189 .39981 L .79 .937 .58 r
F
.5062 .40941 m .50796 .40574 L .51012 .40349 L .82 .969 .655 r
F
.43394 .48189 m .43556 .47837 L .43784 .47885 L .813 .941 .911 r
F
.43394 .48189 m .43165 .48136 L .43556 .47837 L F
.76069 .58514 m .76296 .58183 L .76483 .58483 L .574 .649 .886 r
F
.76069 .58514 m .75882 .58214 L .76296 .58183 L F
.90913 .63758 m .91171 .63437 L .9134 .63711 L .591 .674 .898 r
F
.90913 .63758 m .90744 .63484 L .91171 .63437 L F
.84698 .61744 m .84943 .61419 L .8512 .61702 L .585 .665 .894 r
F
.84698 .61744 m .84522 .61461 L .84943 .61419 L F
.49267 .42816 m .49047 .42899 L .4944 .42453 L .852 .998 .782 r
F
.48874 .43261 m .49047 .42899 L .49267 .42816 L .853 .997 .807 r
F
.80687 .60304 m .80924 .59976 L .81106 .60266 L .581 .659 .891 r
F
.80687 .60304 m .80506 .60013 L .80924 .59976 L F
.26427 .56912 m .26554 .56578 L .26807 .56701 L .745 .862 .934 r
F
.26427 .56912 m .26173 .56789 L .26554 .56578 L F
.61372 .50594 m .6157 .50246 L .61774 .50615 L .522 .581 .855 r
F
.61372 .50594 m .61167 .50223 L .6157 .50246 L F
.5527 .44191 m .55456 .43831 L .55667 .44331 L .419 .453 .789 r
F
.5527 .44191 m .55059 .43676 L .55456 .43831 L F
.75467 .58244 m .75694 .57912 L .75882 .58214 L .573 .648 .886 r
F
.75467 .58244 m .75279 .57941 L .75694 .57912 L F
.64602 .52784 m .64807 .52441 L .65007 .52785 L .541 .606 .867 r
F
.64602 .52784 m .64401 .52439 L .64807 .52441 L F
.23261 .58112 m .23381 .5778 L .23639 .57908 L .739 .855 .934 r
F
.23261 .58112 m .23003 .57984 L .23381 .5778 L F
.33539 .5384 m .3368 .53499 L .33924 .53606 L .764 .882 .931 r
F
.33539 .5384 m .33295 .53732 L .3368 .53499 L F
.87509 .62651 m .8776 .62328 L .87933 .62607 L .588 .669 .896 r
F
.87509 .62651 m .87336 .62373 L .8776 .62328 L F
.43784 .47885 m .43947 .47532 L .44175 .47577 L .816 .945 .908 r
F
.43784 .47885 m .43556 .47837 L .43947 .47532 L F
.841 .61502 m .84344 .61177 L .84522 .61461 L .585 .664 .893 r
F
.841 .61502 m .83923 .61218 L .84344 .61177 L F
.74866 .57971 m .75091 .57638 L .75279 .57941 L .572 .646 .885 r
F
.74866 .57971 m .74677 .57667 L .75091 .57638 L F
.28202 .56182 m .28333 .55845 L .28584 .55965 L .749 .866 .933 r
F
.28202 .56182 m .27951 .56061 L .28333 .55845 L F
.80088 .6005 m .80324 .59722 L .80506 .60013 L .58 .658 .89 r
F
.80088 .6005 m .79905 .59759 L .80324 .59722 L F
.93124 .64385 m .93387 .64065 L .93553 .64336 L .593 .676 .899 r
F
.93124 .64385 m .92958 .64113 L .93387 .64065 L F
.90318 .63531 m .90575 .63209 L .90744 .63484 L .59 .673 .897 r
F
.90318 .63531 m .90148 .63256 L .90575 .63209 L F
.65207 .53127 m .65413 .52784 L .65613 .53125 L .544 .609 .868 r
F
.65207 .53127 m .65007 .52785 L .65413 .52784 L F
.31758 .54649 m .31896 .54309 L .32142 .54422 L .758 .876 .932 r
F
.31758 .54649 m .31512 .54536 L .31896 .54309 L F
.37877 .51612 m .38027 .51267 L .38264 .51357 L .78 .902 .927 r
F
.37877 .51612 m .3764 .5152 L .38027 .51267 L F
.40439 .50122 m .40594 .49773 L .40827 .49849 L .793 .917 .922 r
F
.40439 .50122 m .40205 .50044 L .40594 .49773 L F
.29979 .55428 m .30114 .5509 L .30362 .55207 L .754 .871 .933 r
F
.29979 .55428 m .29731 .55311 L .30114 .5509 L F
.74264 .57695 m .74488 .57361 L .74677 .57667 L .57 .644 .884 r
F
.74264 .57695 m .74074 .57389 L .74488 .57361 L F
.35706 .52756 m .35852 .52413 L .36092 .52513 L .771 .891 .929 r
F
.35706 .52756 m .35466 .52655 L .35852 .52413 L F
.48874 .43261 m .48654 .43324 L .49047 .42899 L .853 .997 .807 r
F
.48482 .43686 m .48654 .43324 L .48874 .43261 L .853 .995 .826 r
F
.21868 .5859 m .21986 .58259 L .22246 .58389 L .737 .852 .934 r
F
.21868 .5859 m .21608 .5846 L .21986 .58259 L F
.44175 .47577 m .44338 .47223 L .44565 .47263 L .819 .949 .906 r
F
.44175 .47577 m .43947 .47532 L .44338 .47223 L F
.58534 .48132 m .58727 .47779 L .58934 .48184 L .494 .545 .838 r
F
.58534 .48132 m .58327 .47723 L .58727 .47779 L F
.65812 .53463 m .66019 .53122 L .66219 .53459 L .547 .612 .87 r
F
.65812 .53463 m .65613 .53125 L .66019 .53122 L F
.59954 .49406 m .60149 .49056 L .60355 .4944 L .51 .565 .848 r
F
.59954 .49406 m .59748 .49019 L .60149 .49056 L F
.61978 .5098 m .62177 .50633 L .6238 .50996 L .526 .586 .858 r
F
.61978 .5098 m .61774 .50615 L .62177 .50633 L F
.25033 .57416 m .25157 .57082 L .25413 .57208 L .743 .858 .934 r
F
.25033 .57416 m .24777 .5729 L .25157 .57082 L F
.73662 .57416 m .73885 .57082 L .74074 .57389 L .569 .643 .884 r
F
.73662 .57416 m .73472 .57108 L .73885 .57082 L F
.86913 .62416 m .87162 .62093 L .87336 .62373 L .588 .669 .895 r
F
.86913 .62416 m .86738 .62137 L .87162 .62093 L F
.79488 .59795 m .79722 .59466 L .79905 .59759 L .579 .656 .89 r
F
.79488 .59795 m .79305 .59502 L .79722 .59466 L F
.83502 .61259 m .83745 .60933 L .83923 .61218 L .584 .664 .893 r
F
.83502 .61259 m .83324 .60973 L .83745 .60933 L F
.73059 .57134 m .73281 .568 L .73472 .57108 L .568 .641 .883 r
F
.73059 .57134 m .72868 .56825 L .73281 .568 L F
.66417 .53794 m .66625 .53453 L .66824 .53787 L .549 .616 .871 r
F
.66417 .53794 m .66219 .53459 L .66625 .53453 L F
.89722 .63302 m .89978 .6298 L .90148 .63256 L .59 .672 .897 r
F
.89722 .63302 m .89552 .63026 L .89978 .6298 L F
.44565 .47263 m .44729 .46908 L .44956 .46943 L .822 .953 .903 r
F
.44565 .47263 m .44338 .47223 L .44729 .46908 L F
.9253 .64161 m .92791 .63841 L .92958 .64113 L .592 .676 .898 r
F
.9253 .64161 m .92363 .63889 L .92791 .63841 L F
.72457 .56849 m .72677 .56514 L .72868 .56825 L .567 .639 .882 r
F
.72457 .56849 m .72265 .56538 L .72677 .56514 L F
.67022 .5412 m .67231 .53779 L .67429 .54111 L .551 .619 .873 r
F
.67022 .5412 m .66824 .53787 L .67231 .53779 L F
.48482 .43686 m .48261 .43733 L .48654 .43324 L .853 .995 .826 r
F
.4809 .44094 m .48261 .43733 L .48482 .43686 L .851 .992 .842 r
F
.78887 .59537 m .79121 .59207 L .79305 .59502 L .578 .655 .889 r
F
.78887 .59537 m .78704 .59242 L .79121 .59207 L F
.40827 .49849 m .40984 .49499 L .41216 .49572 L .796 .92 .921 r
F
.40827 .49849 m .40594 .49773 L .40984 .49499 L F
.56087 .45293 m .56275 .44934 L .56485 .454 L .446 .486 .807 r
F
.56087 .45293 m .55877 .44818 L .56275 .44934 L F
.71854 .56561 m .72073 .56226 L .72265 .56538 L .565 .637 .881 r
F
.71854 .56561 m .71661 .56248 L .72073 .56226 L F
.33924 .53606 m .34066 .53265 L .34309 .53371 L .765 .884 .931 r
F
.33924 .53606 m .3368 .53499 L .34066 .53265 L F
.26807 .56701 m .26935 .56366 L .27188 .56489 L .746 .862 .934 r
F
.26807 .56701 m .26554 .56578 L .26935 .56366 L F
.67627 .5444 m .67837 .541 L .68034 .54429 L .553 .621 .874 r
F
.67627 .5444 m .67429 .54111 L .67837 .541 L F
.82904 .61013 m .83145 .60687 L .83324 .60973 L .583 .662 .892 r
F
.82904 .61013 m .82725 .60727 L .83145 .60687 L F
.53575 .39273 m .53362 .38374 L .53757 .38902 L .24 .238 .656 r
F
.53362 .38374 m .53544 .38001 L .53757 .38902 L .174 .16 .602 r
F
.55059 .43676 m .55244 .43315 L .55456 .43831 L .408 .44 .782 r
F
.55059 .43676 m .54848 .43144 L .55244 .43315 L F
.7125 .5627 m .71468 .55933 L .71661 .56248 L .564 .635 .88 r
F
.7125 .5627 m .71057 .55954 L .71468 .55933 L F
.86315 .6218 m .86564 .61856 L .86738 .62137 L .587 .668 .895 r
F
.86315 .6218 m .86141 .61899 L .86564 .61856 L F
.38264 .51357 m .38415 .51011 L .38652 .51099 L .782 .904 .926 r
F
.38264 .51357 m .38027 .51267 L .38415 .51011 L F
.62584 .51357 m .62784 .51011 L .62987 .51369 L .53 .591 .86 r
F
.62584 .51357 m .6238 .50996 L .62784 .51011 L F
.5772 .47243 m .5791 .46889 L .58119 .47309 L .481 .53 .83 r
F
.5772 .47243 m .57511 .46818 L .5791 .46889 L F
.68231 .54756 m .68443 .54416 L .68639 .54742 L .555 .624 .875 r
F
.68231 .54756 m .68034 .54429 L .68443 .54416 L F
.44956 .46943 m .45121 .46587 L .45347 .46616 L .825 .957 .9 r
F
.44956 .46943 m .44729 .46908 L .45121 .46587 L F
.70647 .55975 m .70864 .55638 L .71057 .55954 L .562 .633 .879 r
F
.70647 .55975 m .70453 .55657 L .70864 .55638 L F
.23639 .57908 m .23761 .57575 L .24018 .57703 L .74 .856 .934 r
F
.23639 .57908 m .23381 .5778 L .23761 .57575 L F
.68835 .55067 m .69048 .54728 L .69244 .55051 L .557 .626 .876 r
F
.68835 .55067 m .68639 .54742 L .69048 .54728 L F
.70043 .55676 m .70259 .55338 L .70453 .55657 L .561 .631 .878 r
F
.70043 .55676 m .69849 .55356 L .70259 .55338 L F
.69439 .55373 m .69654 .55035 L .69849 .55356 L .559 .629 .877 r
F
.69439 .55373 m .69244 .55051 L .69654 .55035 L F
.78287 .59277 m .78519 .58947 L .78704 .59242 L .577 .654 .889 r
F
.78287 .59277 m .78102 .58981 L .78519 .58947 L F
.36092 .52513 m .36239 .52169 L .36479 .52268 L .773 .893 .929 r
F
.36092 .52513 m .35852 .52413 L .36239 .52169 L F
.28584 .55965 m .28715 .55629 L .28966 .55748 L .75 .867 .933 r
F
.28584 .55965 m .28333 .55845 L .28715 .55629 L F
.56904 .46302 m .57093 .45946 L .57302 .46385 L .466 .51 .82 r
F
.56904 .46302 m .56695 .45855 L .57093 .45946 L F
.32142 .54422 m .32281 .54082 L .32526 .54193 L .759 .877 .932 r
F
.32142 .54422 m .31896 .54309 L .32281 .54082 L F
.94741 .64778 m .95007 .64459 L .95171 .64729 L .594 .678 .899 r
F
.94741 .64778 m .94577 .64509 L .95007 .64459 L F
.4809 .44094 m .47868 .44126 L .48261 .43733 L .851 .992 .842 r
F
.47697 .44487 m .47868 .44126 L .4809 .44094 L .848 .988 .854 r
F
.89126 .63072 m .89381 .62749 L .89552 .63026 L .589 .672 .897 r
F
.89126 .63072 m .88955 .62795 L .89381 .62749 L F
.45347 .46616 m .45513 .4626 L .45738 .46283 L .828 .961 .896 r
F
.45347 .46616 m .45121 .46587 L .45513 .4626 L F
.60561 .4982 m .60757 .49471 L .60962 .49849 L .515 .572 .851 r
F
.60561 .4982 m .60355 .4944 L .60757 .49471 L F
.30362 .55207 m .30497 .54868 L .30745 .54984 L .754 .872 .933 r
F
.30362 .55207 m .30114 .5509 L .30497 .54868 L F
.91935 .63937 m .92195 .63616 L .92363 .63889 L .592 .675 .898 r
F
.91935 .63937 m .91767 .63664 L .92195 .63616 L F
.82305 .60766 m .82545 .60439 L .82725 .60727 L .583 .661 .892 r
F
.82305 .60766 m .82125 .60478 L .82545 .60439 L F
.5062 .40941 m .50402 .41115 L .50796 .40574 L .82 .969 .655 r
F
.50227 .41481 m .50402 .41115 L .5062 .40941 L .838 .986 .71 r
F
.85718 .61942 m .85965 .61617 L .86141 .61899 L .586 .667 .894 r
F
.85718 .61942 m .85542 .6166 L .85965 .61617 L F
.47697 .44487 m .47475 .44507 L .47868 .44126 L .848 .988 .854 r
F
.47305 .44866 m .47475 .44507 L .47697 .44487 L .845 .984 .864 r
F
.77686 .59015 m .77917 .58684 L .78102 .58981 L .576 .653 .888 r
F
.77686 .59015 m .77501 .58717 L .77917 .58684 L F
.45738 .46283 m .45905 .45926 L .4613 .45942 L .832 .965 .891 r
F
.45738 .46283 m .45513 .4626 L .45905 .45926 L F
.6319 .51725 m .63391 .5138 L .63594 .51734 L .534 .596 .862 r
F
.6319 .51725 m .62987 .51369 L .63391 .5138 L F
.41216 .49572 m .41373 .49222 L .41605 .49292 L .798 .923 .92 r
F
.41216 .49572 m .40984 .49499 L .41373 .49222 L F
.59141 .48583 m .59335 .48231 L .59542 .48627 L .501 .554 .842 r
F
.59141 .48583 m .58934 .48184 L .59335 .48231 L F
.22246 .58389 m .22365 .58057 L .22624 .58187 L .738 .853 .934 r
F
.22246 .58389 m .21986 .58259 L .22365 .58057 L F
.25413 .57208 m .25538 .56873 L .25793 .56999 L .743 .859 .934 r
F
.25413 .57208 m .25157 .57082 L .25538 .56873 L F
.4613 .45942 m .46297 .45585 L .46521 .45593 L .835 .97 .886 r
F
.4613 .45942 m .45905 .45926 L .46297 .45585 L F
.47305 .44866 m .47082 .44876 L .47475 .44507 L .845 .984 .864 r
F
.46913 .45235 m .47082 .44876 L .47305 .44866 L .842 .979 .873 r
F
.46521 .45593 m .46689 .45235 L .46913 .45235 L .839 .974 .88 r
F
.46521 .45593 m .46297 .45585 L .46689 .45235 L F
.46913 .45235 m .46689 .45235 L .47082 .44876 L .842 .979 .873 r
F
.81705 .60517 m .81945 .6019 L .82125 .60478 L .582 .66 .891 r
F
.81705 .60517 m .81525 .60228 L .81945 .6019 L F
.77085 .5875 m .77315 .58419 L .77501 .58717 L .575 .651 .887 r
F
.77085 .5875 m .76899 .58451 L .77315 .58419 L F
.38652 .51099 m .38804 .50753 L .3904 .5084 L .784 .906 .926 r
F
.38652 .51099 m .38415 .51011 L .38804 .50753 L F
.8853 .6284 m .88783 .62517 L .88955 .62795 L .589 .671 .896 r
F
.8853 .6284 m .88358 .62562 L .88783 .62517 L F
.94147 .64558 m .94412 .64239 L .94577 .64509 L .593 .677 .899 r
F
.94147 .64558 m .93982 .64288 L .94412 .64239 L F
.34309 .53371 m .34452 .53029 L .34694 .53134 L .766 .885 .931 r
F
.34309 .53371 m .34066 .53265 L .34452 .53029 L F
.9134 .63711 m .91599 .6339 L .91767 .63664 L .591 .674 .898 r
F
.9134 .63711 m .91171 .63437 L .91599 .6339 L F
.63796 .52086 m .63999 .51741 L .642 .52091 L .537 .6 .864 r
F
.63796 .52086 m .63594 .51734 L .63999 .51741 L F
.8512 .61702 m .85366 .61377 L .85542 .6166 L .586 .666 .894 r
F
.8512 .61702 m .84943 .61419 L .85366 .61377 L F
.20853 .5886 m .20969 .58529 L .2123 .58661 L .735 .851 .935 r
F
.20853 .5886 m .20591 .58729 L .20969 .58529 L F
.54848 .43144 m .55033 .42781 L .55244 .43315 L .395 .424 .773 r
F
.54848 .43144 m .54637 .4259 L .55033 .42781 L F
.27188 .56489 m .27317 .56153 L .27569 .56275 L .747 .863 .934 r
F
.27188 .56489 m .26935 .56366 L .27317 .56153 L F
.61167 .50223 m .61365 .49874 L .6157 .50246 L .52 .578 .854 r
F
.61167 .50223 m .60962 .49849 L .61365 .49874 L F
.76483 .58483 m .76712 .58151 L .76899 .58451 L .574 .65 .887 r
F
.76483 .58483 m .76296 .58183 L .76712 .58151 L F
.36479 .52268 m .36626 .51923 L .36865 .52021 L .774 .894 .929 r
F
.36479 .52268 m .36239 .52169 L .36626 .51923 L F
.41605 .49292 m .41763 .48942 L .41995 .49009 L .8 .925 .919 r
F
.41605 .49292 m .41373 .49222 L .41763 .48942 L F
.81106 .60266 m .81344 .59938 L .81525 .60228 L .581 .659 .891 r
F
.81106 .60266 m .80924 .59976 L .81344 .59938 L F
.32526 .54193 m .32665 .53853 L .3291 .53963 L .76 .878 .932 r
F
.32526 .54193 m .32281 .54082 L .32665 .53853 L F
.24018 .57703 m .2414 .57369 L .24398 .57497 L .741 .856 .934 r
F
.24018 .57703 m .23761 .57575 L .2414 .57369 L F
.28966 .55748 m .29098 .55411 L .29348 .5553 L .751 .868 .933 r
F
.28966 .55748 m .28715 .55629 L .29098 .55411 L F
.51582 .39313 m .51367 .39611 L .51761 .38942 L .739 .883 .477 r
F
.51189 .39981 m .51367 .39611 L .51582 .39313 L .79 .937 .58 r
F
.53544 .38001 m .5333 .36856 L .53726 .37627 L .174 .16 .602 r
F
.5333 .36856 m .53511 .3648 L .53726 .37627 L .006 0 .451 r
F
.64401 .52439 m .64606 .52095 L .64807 .52441 L .54 .604 .866 r
F
.64401 .52439 m .642 .52091 L .64606 .52095 L F
.75882 .58214 m .76109 .57881 L .76296 .58183 L .573 .648 .886 r
F
.75882 .58214 m .75694 .57912 L .76109 .57881 L F
.87933 .62607 m .88185 .62284 L .88358 .62562 L .588 .67 .896 r
F
.87933 .62607 m .8776 .62328 L .88185 .62284 L F
.30745 .54984 m .30881 .54645 L .31128 .54761 L .755 .873 .932 r
F
.30745 .54984 m .30497 .54868 L .30881 .54645 L F
.55877 .44818 m .56064 .44458 L .56275 .44934 L .438 .476 .802 r
F
.55877 .44818 m .55667 .44331 L .56064 .44458 L F
.58327 .47723 m .58519 .4737 L .58727 .47779 L .49 .54 .835 r
F
.58327 .47723 m .58119 .47309 L .58519 .4737 L F
.84522 .61461 m .84767 .61135 L .84943 .61419 L .585 .665 .894 r
F
.84522 .61461 m .84344 .61177 L .84767 .61135 L F
.93553 .64336 m .93816 .64016 L .93982 .64288 L .593 .677 .899 r
F
.93553 .64336 m .93387 .64065 L .93816 .64016 L F
.90744 .63484 m .91002 .63162 L .91171 .63437 L .591 .673 .897 r
F
.90744 .63484 m .90575 .63209 L .91002 .63162 L F
.3904 .5084 m .39192 .50492 L .39428 .50577 L .786 .908 .925 r
F
.3904 .5084 m .38804 .50753 L .39192 .50492 L F
.80506 .60013 m .80743 .59685 L .80924 .59976 L .58 .658 .89 r
F
.80506 .60013 m .80324 .59722 L .80743 .59685 L F
.75279 .57941 m .75506 .57608 L .75694 .57912 L .572 .647 .885 r
F
.75279 .57941 m .75091 .57638 L .75506 .57608 L F
.59748 .49019 m .59943 .48668 L .60149 .49056 L .507 .562 .846 r
F
.59748 .49019 m .59542 .48627 L .59943 .48668 L F
.65007 .52785 m .65213 .52442 L .65413 .52784 L .543 .607 .868 r
F
.65007 .52785 m .64807 .52441 L .65213 .52442 L F
.41995 .49009 m .42154 .48658 L .42385 .48722 L .802 .928 .918 r
F
.41995 .49009 m .41763 .48942 L .42154 .48658 L F
.61774 .50615 m .61973 .50267 L .62177 .50633 L .524 .584 .856 r
F
.61774 .50615 m .6157 .50246 L .61973 .50267 L F
.22624 .58187 m .22744 .57854 L .23003 .57984 L .738 .854 .934 r
F
.22624 .58187 m .22365 .58057 L .22744 .57854 L F
.25793 .56999 m .25918 .56664 L .26173 .56789 L .744 .86 .934 r
F
.25793 .56999 m .25538 .56873 L .25918 .56664 L F
.34694 .53134 m .34838 .52791 L .3508 .52896 L .767 .886 .93 r
F
.34694 .53134 m .34452 .53029 L .34838 .52791 L F
.74677 .57667 m .74902 .57333 L .75091 .57638 L .571 .645 .885 r
F
.74677 .57667 m .74488 .57361 L .74902 .57333 L F
.50227 .41481 m .50008 .41616 L .50402 .41115 L .838 .986 .71 r
F
.49833 .41982 m .50008 .41616 L .50227 .41481 L .847 .994 .751 r
F
.87336 .62373 m .87587 .62049 L .8776 .62328 L .588 .669 .895 r
F
.87336 .62373 m .87162 .62093 L .87587 .62049 L F
.53788 .4005 m .53575 .39273 L .5397 .39681 L .284 .29 .691 r
F
.53575 .39273 m .53757 .38902 L .5397 .39681 L .24 .238 .656 r
F
.57511 .46818 m .57702 .46462 L .5791 .46889 L .477 .524 .827 r
F
.57511 .46818 m .57302 .46385 L .57702 .46462 L F
.54637 .4259 m .54821 .42226 L .55033 .42781 L .381 .406 .762 r
F
.54637 .4259 m .54425 .42012 L .54821 .42226 L F
.83923 .61218 m .84167 .60892 L .84344 .61177 L .584 .664 .893 r
F
.83923 .61218 m .83745 .60933 L .84167 .60892 L F
.56695 .45855 m .56883 .45498 L .57093 .45946 L .46 .503 .816 r
F
.56695 .45855 m .56485 .454 L .56883 .45498 L F
.65613 .53125 m .6582 .52782 L .66019 .53122 L .545 .611 .869 r
F
.65613 .53125 m .65413 .52784 L .6582 .52782 L F
.36865 .52021 m .37014 .51675 L .37252 .51771 L .776 .896 .928 r
F
.36865 .52021 m .36626 .51923 L .37014 .51675 L F
.79905 .59759 m .80141 .59429 L .80324 .59722 L .579 .657 .89 r
F
.79905 .59759 m .79722 .59466 L .80141 .59429 L F
.74074 .57389 m .74298 .57055 L .74488 .57361 L .57 .644 .884 r
F
.74074 .57389 m .73885 .57082 L .74298 .57055 L F
.90148 .63256 m .90405 .62934 L .90575 .63209 L .59 .673 .897 r
F
.90148 .63256 m .89978 .6298 L .90405 .62934 L F
.92958 .64113 m .9322 .63793 L .93387 .64065 L .592 .676 .899 r
F
.92958 .64113 m .92791 .63841 L .9322 .63793 L F
.27569 .56275 m .27699 .55939 L .27951 .56061 L .748 .864 .933 r
F
.27569 .56275 m .27317 .56153 L .27699 .55939 L F
.66219 .53459 m .66427 .53117 L .66625 .53453 L .548 .614 .871 r
F
.66219 .53459 m .66019 .53122 L .66427 .53117 L F
.73472 .57108 m .73694 .56774 L .73885 .57082 L .569 .642 .883 r
F
.73472 .57108 m .73281 .568 L .73694 .56774 L F
.2123 .58661 m .21347 .58329 L .21608 .5846 L .736 .851 .935 r
F
.2123 .58661 m .20969 .58529 L .21347 .58329 L F
.3291 .53963 m .33051 .53622 L .33295 .53732 L .761 .88 .931 r
F
.3291 .53963 m .32665 .53853 L .33051 .53622 L F
.42385 .48722 m .42544 .4837 L .42775 .48431 L .805 .931 .916 r
F
.42385 .48722 m .42154 .48658 L .42544 .4837 L F
.79305 .59502 m .79539 .59172 L .79722 .59466 L .579 .656 .889 r
F
.79305 .59502 m .79121 .59207 L .79539 .59172 L F
.39428 .50577 m .39581 .50229 L .39816 .50312 L .787 .91 .925 r
F
.39428 .50577 m .39192 .50492 L .39581 .50229 L F
.72868 .56825 m .7309 .56489 L .73281 .568 L .567 .64 .882 r
F
.72868 .56825 m .72677 .56514 L .7309 .56489 L F
.83324 .60973 m .83567 .60646 L .83745 .60933 L .584 .663 .893 r
F
.83324 .60973 m .83145 .60687 L .83567 .60646 L F
.66824 .53787 m .67033 .53446 L .67231 .53779 L .55 .617 .872 r
F
.66824 .53787 m .66625 .53453 L .67033 .53446 L F
.6238 .50996 m .62581 .50649 L .62784 .51011 L .528 .589 .859 r
F
.6238 .50996 m .62177 .50633 L .62581 .50649 L F
.29348 .5553 m .29481 .55192 L .29731 .55311 L .752 .869 .933 r
F
.29348 .5553 m .29098 .55411 L .29481 .55192 L F
.86738 .62137 m .86988 .61812 L .87162 .62093 L .587 .668 .895 r
F
.86738 .62137 m .86564 .61856 L .86988 .61812 L F
.24398 .57497 m .2452 .57163 L .24777 .5729 L .741 .857 .934 r
F
.24398 .57497 m .2414 .57369 L .2452 .57163 L F
.31128 .54761 m .31265 .54421 L .31512 .54536 L .756 .874 .932 r
F
.31128 .54761 m .30881 .54645 L .31265 .54421 L F
.72265 .56538 m .72485 .56202 L .72677 .56514 L .566 .638 .882 r
F
.72265 .56538 m .72073 .56226 L .72485 .56202 L F
.67429 .54111 m .6764 .5377 L .67837 .541 L .552 .62 .873 r
F
.67429 .54111 m .67231 .53779 L .6764 .5377 L F
.60355 .4944 m .60551 .4909 L .60757 .49471 L .513 .569 .849 r
F
.60355 .4944 m .60149 .49056 L .60551 .4909 L F
.95171 .64729 m .95438 .6441 L .95601 .64679 L .594 .678 .9 r
F
.95171 .64729 m .95007 .64459 L .95438 .6441 L F
.54425 .42012 m .54609 .41646 L .54821 .42226 L .363 .385 .75 r
F
.54425 .42012 m .54213 .41402 L .54609 .41646 L F
.71661 .56248 m .7188 .55911 L .72073 .56226 L .565 .636 .881 r
F
.71661 .56248 m .71468 .55933 L .7188 .55911 L F
.68034 .54429 m .68246 .54088 L .68443 .54416 L .554 .623 .875 r
F
.68034 .54429 m .67837 .541 L .68246 .54088 L F
.89552 .63026 m .89807 .62703 L .89978 .6298 L .59 .672 .897 r
F
.89552 .63026 m .89381 .62749 L .89807 .62703 L F
.58934 .48184 m .59127 .47831 L .59335 .48231 L .497 .549 .84 r
F
.58934 .48184 m .58727 .47779 L .59127 .47831 L F
.78704 .59242 m .78937 .58912 L .79121 .59207 L .578 .654 .889 r
F
.78704 .59242 m .78519 .58947 L .78937 .58912 L F
.71057 .55954 m .71275 .55617 L .71468 .55933 L .563 .634 .88 r
F
.71057 .55954 m .70864 .55638 L .71275 .55617 L F
.92363 .63889 m .92624 .63568 L .92791 .63841 L .592 .675 .898 r
F
.92363 .63889 m .92195 .63616 L .92624 .63568 L F
.68639 .54742 m .68852 .54403 L .69048 .54728 L .556 .625 .876 r
F
.68639 .54742 m .68443 .54416 L .68852 .54403 L F
.70453 .55657 m .7067 .5532 L .70864 .55638 L .562 .632 .879 r
F
.70453 .55657 m .70259 .55338 L .7067 .5532 L F
.69244 .55051 m .69458 .54712 L .69654 .55035 L .558 .628 .877 r
F
.69244 .55051 m .69048 .54728 L .69458 .54712 L F
.3508 .52896 m .35224 .52552 L .35466 .52655 L .769 .888 .93 r
F
.3508 .52896 m .34838 .52791 L .35224 .52552 L F
.69849 .55356 m .70064 .55018 L .70259 .55338 L .56 .63 .878 r
F
.69849 .55356 m .69654 .55035 L .70064 .55018 L F
.55667 .44331 m .55853 .4397 L .56064 .44458 L .429 .466 .796 r
F
.55667 .44331 m .55456 .43831 L .55853 .4397 L F
.82725 .60727 m .82966 .60399 L .83145 .60687 L .583 .662 .892 r
F
.82725 .60727 m .82545 .60439 L .82966 .60399 L F
.37252 .51771 m .37401 .51426 L .3764 .5152 L .777 .898 .928 r
F
.37252 .51771 m .37014 .51675 L .37401 .51426 L F
.54 .40753 m .53788 .4005 L .54183 .40384 L .316 .329 .716 r
F
.53788 .4005 m .5397 .39681 L .54183 .40384 L .284 .29 .691 r
F
.42775 .48431 m .42935 .48079 L .43165 .48136 L .808 .935 .915 r
F
.42775 .48431 m .42544 .4837 L .42935 .48079 L F
.86141 .61899 m .86389 .61574 L .86564 .61856 L .587 .667 .895 r
F
.86141 .61899 m .85965 .61617 L .86389 .61574 L F
.54061 .35343 m .53837 .32292 L .54246 .34961 L .006 0 .451 r
F
.53837 .32292 m .5402 .31907 L .54246 .34961 L 0 0 .213 r
F
.53837 .32292 m .53636 .34848 L .5402 .31907 L F
.53452 .3523 m .53636 .34848 L .53837 .32292 L 0 0 0 r
F
.52726 .36744 m .52513 .37404 L .52906 .36368 L F
.52333 .37779 m .52513 .37404 L .52726 .36744 L .656 .791 .335 r
F
.62987 .51369 m .63189 .51023 L .63391 .5138 L .532 .593 .861 r
F
.62987 .51369 m .62784 .51011 L .63189 .51023 L F
.26173 .56789 m .263 .56453 L .26554 .56578 L .745 .861 .934 r
F
.26173 .56789 m .25918 .56664 L .263 .56453 L F
.23003 .57984 m .23123 .5765 L .23381 .5778 L .739 .854 .934 r
F
.23003 .57984 m .22744 .57854 L .23123 .5765 L F
.78102 .58981 m .78334 .5865 L .78519 .58947 L .577 .653 .888 r
F
.78102 .58981 m .77917 .58684 L .78334 .5865 L F
.49833 .41982 m .49614 .42088 L .50008 .41616 L .847 .994 .751 r
F
.4944 .42453 m .49614 .42088 L .49833 .41982 L .852 .998 .782 r
F
.54213 .41402 m .54396 .41035 L .54609 .41646 L .342 .36 .735 r
F
.54213 .41402 m .54 .40753 L .54396 .41035 L F
.39816 .50312 m .39971 .49963 L .40205 .50044 L .789 .912 .924 r
F
.39816 .50312 m .39581 .50229 L .39971 .49963 L F
.52154 .38152 m .51939 .3857 L .52333 .37779 L .656 .791 .335 r
F
.51761 .38942 m .51939 .3857 L .52154 .38152 L .739 .883 .477 r
F
.54 .40753 m .54183 .40384 L .54396 .41035 L .316 .329 .716 r
F
.94577 .64509 m .94842 .64189 L .95007 .64459 L .593 .678 .899 r
F
.94577 .64509 m .94412 .64239 L .94842 .64189 L F
.88955 .62795 m .89209 .62472 L .89381 .62749 L .589 .671 .896 r
F
.88955 .62795 m .88783 .62517 L .89209 .62472 L F
.33295 .53732 m .33436 .5339 L .3368 .53499 L .763 .881 .931 r
F
.33295 .53732 m .33051 .53622 L .33436 .5339 L F
.82125 .60478 m .82365 .6015 L .82545 .60439 L .582 .661 .892 r
F
.82125 .60478 m .81945 .6019 L .82365 .6015 L F
.91767 .63664 m .92027 .63342 L .92195 .63616 L .591 .675 .898 r
F
.91767 .63664 m .91599 .6339 L .92027 .63342 L F
.27951 .56061 m .28081 .55724 L .28333 .55845 L .748 .865 .933 r
F
.27951 .56061 m .27699 .55939 L .28081 .55724 L F
.77501 .58717 m .77732 .58386 L .77917 .58684 L .576 .652 .888 r
F
.77501 .58717 m .77315 .58419 L .77732 .58386 L F
.60962 .49849 m .6116 .49499 L .61365 .49874 L .518 .575 .852 r
F
.60962 .49849 m .60757 .49471 L .6116 .49499 L F
.43165 .48136 m .43326 .47783 L .43556 .47837 L .81 .938 .913 r
F
.43165 .48136 m .42935 .48079 L .43326 .47783 L F
.58119 .47309 m .5831 .46954 L .58519 .4737 L .486 .535 .833 r
F
.58119 .47309 m .5791 .46889 L .5831 .46954 L F
.85542 .6166 m .8579 .61334 L .85965 .61617 L .586 .666 .894 r
F
.85542 .6166 m .85366 .61377 L .8579 .61334 L F
.63594 .51734 m .63796 .51388 L .63999 .51741 L .535 .598 .863 r
F
.63594 .51734 m .63391 .5138 L .63796 .51388 L F
.21608 .5846 m .21725 .58128 L .21986 .58259 L .736 .852 .934 r
F
.21608 .5846 m .21347 .58329 L .21725 .58128 L F
.31512 .54536 m .31649 .54195 L .31896 .54309 L .757 .875 .932 r
F
.31512 .54536 m .31265 .54421 L .31649 .54195 L F
.29731 .55311 m .29864 .54972 L .30114 .5509 L .753 .87 .933 r
F
.29731 .55311 m .29481 .55192 L .29864 .54972 L F
.24777 .5729 m .24901 .56955 L .25157 .57082 L .742 .858 .934 r
F
.24777 .5729 m .2452 .57163 L .24901 .56955 L F
.76899 .58451 m .77128 .58119 L .77315 .58419 L .575 .65 .887 r
F
.76899 .58451 m .76712 .58151 L .77128 .58119 L F
.56485 .454 m .56673 .45041 L .56883 .45498 L .453 .495 .812 r
F
.56485 .454 m .56275 .44934 L .56673 .45041 L F
.81525 .60228 m .81764 .599 L .81945 .6019 L .581 .66 .891 r
F
.81525 .60228 m .81344 .59938 L .81764 .599 L F
.3764 .5152 m .3779 .51174 L .38027 .51267 L .779 .9 .927 r
F
.3764 .5152 m .37401 .51426 L .3779 .51174 L F
.35466 .52655 m .35611 .52311 L .35852 .52413 L .77 .889 .93 r
F
.35466 .52655 m .35224 .52552 L .35611 .52311 L F
.88358 .62562 m .88611 .62239 L .88783 .62517 L .589 .67 .896 r
F
.88358 .62562 m .88185 .62284 L .88611 .62239 L F
.57302 .46385 m .57492 .46029 L .57702 .46462 L .472 .517 .824 r
F
.57302 .46385 m .57093 .45946 L .57492 .46029 L F
.59542 .48627 m .59736 .48275 L .59943 .48668 L .504 .558 .844 r
F
.59542 .48627 m .59335 .48231 L .59736 .48275 L F
.40205 .50044 m .4036 .49695 L .40594 .49773 L .791 .915 .923 r
F
.40205 .50044 m .39971 .49963 L .4036 .49695 L F
.642 .52091 m .64404 .51746 L .64606 .52095 L .539 .602 .865 r
F
.642 .52091 m .63999 .51741 L .64404 .51746 L F
.93982 .64288 m .94246 .63967 L .94412 .64239 L .593 .677 .899 r
F
.93982 .64288 m .93816 .64016 L .94246 .63967 L F
.51189 .39981 m .50973 .40205 L .51367 .39611 L .79 .937 .58 r
F
.50796 .40574 m .50973 .40205 L .51189 .39981 L .82 .969 .655 r
F
.43556 .47837 m .43718 .47483 L .43947 .47532 L .813 .941 .911 r
F
.43556 .47837 m .43326 .47783 L .43718 .47483 L F
.76296 .58183 m .76525 .5785 L .76712 .58151 L .574 .649 .886 r
F
.76296 .58183 m .76109 .57881 L .76525 .5785 L F
.91171 .63437 m .9143 .63115 L .91599 .6339 L .591 .674 .898 r
F
.91171 .63437 m .91002 .63162 L .9143 .63115 L F
.84943 .61419 m .8519 .61093 L .85366 .61377 L .585 .665 .894 r
F
.84943 .61419 m .84767 .61135 L .8519 .61093 L F
.4944 .42453 m .4922 .42535 L .49614 .42088 L .852 .998 .782 r
F
.49047 .42899 m .4922 .42535 L .4944 .42453 L .853 .997 .807 r
F
.80924 .59976 m .81162 .59647 L .81344 .59938 L .581 .659 .891 r
F
.80924 .59976 m .80743 .59685 L .81162 .59647 L F
.26554 .56578 m .26681 .56242 L .26935 .56366 L .745 .862 .934 r
F
.26554 .56578 m .263 .56453 L .26681 .56242 L F
.6157 .50246 m .61768 .49897 L .61973 .50267 L .522 .581 .855 r
F
.6157 .50246 m .61365 .49874 L .61768 .49897 L F
.55456 .43831 m .55642 .43468 L .55853 .4397 L .419 .453 .789 r
F
.55456 .43831 m .55244 .43315 L .55642 .43468 L F
.75694 .57912 m .75921 .57578 L .76109 .57881 L .573 .648 .886 r
F
.75694 .57912 m .75506 .57608 L .75921 .57578 L F
.64807 .52441 m .65012 .52097 L .65213 .52442 L .541 .606 .867 r
F
.64807 .52441 m .64606 .52095 L .65012 .52097 L F
.23381 .5778 m .23502 .57446 L .23761 .57575 L .739 .855 .934 r
F
.23381 .5778 m .23123 .5765 L .23502 .57446 L F
.3368 .53499 m .33822 .53157 L .34066 .53265 L .764 .882 .931 r
F
.3368 .53499 m .33436 .5339 L .33822 .53157 L F
.8776 .62328 m .88012 .62004 L .88185 .62284 L .588 .669 .896 r
F
.8776 .62328 m .87587 .62049 L .88012 .62004 L F
.43947 .47532 m .44109 .47178 L .44338 .47223 L .816 .945 .908 r
F
.43947 .47532 m .43718 .47483 L .44109 .47178 L F
.84344 .61177 m .84589 .6085 L .84767 .61135 L .585 .664 .893 r
F
.84344 .61177 m .84167 .60892 L .84589 .6085 L F
.75091 .57638 m .75317 .57304 L .75506 .57608 L .572 .646 .885 r
F
.75091 .57638 m .74902 .57333 L .75317 .57304 L F
.28333 .55845 m .28464 .55508 L .28715 .55629 L .749 .866 .933 r
F
.28333 .55845 m .28081 .55724 L .28464 .55508 L F
.80324 .59722 m .8056 .59392 L .80743 .59685 L .58 .658 .89 r
F
.80324 .59722 m .80141 .59429 L .8056 .59392 L F
.93387 .64065 m .9365 .63744 L .93816 .64016 L .593 .676 .899 r
F
.93387 .64065 m .9322 .63793 L .9365 .63744 L F
.90575 .63209 m .90833 .62887 L .91002 .63162 L .59 .673 .897 r
F
.90575 .63209 m .90405 .62934 L .90833 .62887 L F
.65413 .52784 m .6562 .52441 L .6582 .52782 L .544 .609 .868 r
F
.65413 .52784 m .65213 .52442 L .6562 .52441 L F
.31896 .54309 m .32034 .53969 L .32281 .54082 L .758 .876 .932 r
F
.31896 .54309 m .31649 .54195 L .32034 .53969 L F
.38027 .51267 m .38178 .5092 L .38415 .51011 L .78 .902 .927 r
F
.38027 .51267 m .3779 .51174 L .38178 .5092 L F
.40594 .49773 m .4075 .49423 L .40984 .49499 L .793 .917 .922 r
F
.40594 .49773 m .4036 .49695 L .4075 .49423 L F
.30114 .5509 m .30248 .54751 L .30497 .54868 L .754 .871 .933 r
F
.30114 .5509 m .29864 .54972 L .30248 .54751 L F
.74488 .57361 m .74713 .57027 L .74902 .57333 L .57 .644 .884 r
F
.74488 .57361 m .74298 .57055 L .74713 .57027 L F
.35852 .52413 m .35998 .52069 L .36239 .52169 L .771 .891 .929 r
F
.35852 .52413 m .35611 .52311 L .35998 .52069 L F
.49047 .42899 m .48826 .42961 L .4922 .42535 L .853 .997 .807 r
F
.48654 .43324 m .48826 .42961 L .49047 .42899 L .853 .995 .826 r
F
.21986 .58259 m .22104 .57926 L .22365 .58057 L .737 .852 .934 r
F
.21986 .58259 m .21725 .58128 L .22104 .57926 L F
.44338 .47223 m .44501 .46868 L .44729 .46908 L .819 .949 .906 r
F
.44338 .47223 m .44109 .47178 L .44501 .46868 L F
.58727 .47779 m .5892 .47425 L .59127 .47831 L .494 .545 .838 r
F
.58727 .47779 m .58519 .4737 L .5892 .47425 L F
.66019 .53122 m .66227 .52778 L .66427 .53117 L .547 .612 .87 r
F
.66019 .53122 m .6582 .52782 L .66227 .52778 L F
.60149 .49056 m .60345 .48704 L .60551 .4909 L .51 .565 .848 r
F
.60149 .49056 m .59943 .48668 L .60345 .48704 L F
.62177 .50633 m .62377 .50285 L .62581 .50649 L .526 .586 .858 r
F
.62177 .50633 m .61973 .50267 L .62377 .50285 L F
.25157 .57082 m .25282 .56747 L .25538 .56873 L .743 .858 .934 r
F
.25157 .57082 m .24901 .56955 L .25282 .56747 L F
.73885 .57082 m .74108 .56747 L .74298 .57055 L .569 .643 .884 r
F
.73885 .57082 m .73694 .56774 L .74108 .56747 L F
.87162 .62093 m .87413 .61768 L .87587 .62049 L .588 .669 .895 r
F
.87162 .62093 m .86988 .61812 L .87413 .61768 L F
.79722 .59466 m .79958 .59135 L .80141 .59429 L .579 .656 .89 r
F
.79722 .59466 m .79539 .59172 L .79958 .59135 L F
.83745 .60933 m .83989 .60605 L .84167 .60892 L .584 .664 .893 r
F
.83745 .60933 m .83567 .60646 L .83989 .60605 L F
.95601 .64679 m .95869 .6436 L .96033 .64629 L .594 .679 .9 r
F
.95601 .64679 m .95438 .6441 L .95869 .6436 L F
.73281 .568 m .73503 .56464 L .73694 .56774 L .568 .641 .883 r
F
.73281 .568 m .7309 .56489 L .73503 .56464 L F
.66625 .53453 m .66835 .53111 L .67033 .53446 L .549 .616 .871 r
F
.66625 .53453 m .66427 .53117 L .66835 .53111 L F
.89978 .6298 m .90235 .62657 L .90405 .62934 L .59 .672 .897 r
F
.89978 .6298 m .89807 .62703 L .90235 .62657 L F
.44729 .46908 m .44894 .46552 L .45121 .46587 L .822 .953 .903 r
F
.44729 .46908 m .44501 .46868 L .44894 .46552 L F
.92791 .63841 m .93053 .6352 L .9322 .63793 L .592 .676 .898 r
F
.92791 .63841 m .92624 .63568 L .93053 .6352 L F
.72677 .56514 m .72898 .56178 L .7309 .56489 L .567 .639 .882 r
F
.72677 .56514 m .72485 .56202 L .72898 .56178 L F
.20591 .58729 m .20707 .58397 L .20969 .58529 L .735 .85 .935 r
F
.20591 .58729 m .20328 .58596 L .20707 .58397 L F
.67231 .53779 m .67442 .53437 L .6764 .5377 L .551 .619 .873 r
F
.67231 .53779 m .67033 .53446 L .67442 .53437 L F
.48654 .43324 m .48432 .4337 L .48826 .42961 L .853 .995 .826 r
F
.48261 .43733 m .48432 .4337 L .48654 .43324 L .851 .992 .842 r
F
.79121 .59207 m .79355 .58876 L .79539 .59172 L .578 .655 .889 r
F
.79121 .59207 m .78937 .58912 L .79355 .58876 L F
.40984 .49499 m .4114 .49149 L .41373 .49222 L .796 .92 .921 r
F
.40984 .49499 m .4075 .49423 L .4114 .49149 L F
.56275 .44934 m .56463 .44574 L .56673 .45041 L .446 .486 .807 r
F
.56275 .44934 m .56064 .44458 L .56463 .44574 L F
.72073 .56226 m .72293 .55889 L .72485 .56202 L .565 .637 .881 r
F
.72073 .56226 m .7188 .55911 L .72293 .55889 L F
.34066 .53265 m .34208 .52922 L .34452 .53029 L .765 .884 .931 r
F
.34066 .53265 m .33822 .53157 L .34208 .52922 L F
.26935 .56366 m .27063 .56029 L .27317 .56153 L .746 .862 .934 r
F
.26935 .56366 m .26681 .56242 L .27063 .56029 L F
.67837 .541 m .68049 .53759 L .68246 .54088 L .553 .621 .874 r
F
.67837 .541 m .6764 .5377 L .68049 .53759 L F
.83145 .60687 m .83388 .60359 L .83567 .60646 L .583 .662 .892 r
F
.83145 .60687 m .82966 .60399 L .83388 .60359 L F
.53757 .38902 m .53544 .38001 L .5394 .38529 L .24 .238 .656 r
F
.53544 .38001 m .53726 .37627 L .5394 .38529 L .174 .16 .602 r
F
.55244 .43315 m .5543 .42951 L .55642 .43468 L .408 .44 .782 r
F
.55244 .43315 m .55033 .42781 L .5543 .42951 L F
.71468 .55933 m .71687 .55596 L .7188 .55911 L .564 .635 .88 r
F
.71468 .55933 m .71275 .55617 L .71687 .55596 L F
.86564 .61856 m .86814 .6153 L .86988 .61812 L .587 .668 .895 r
F
.86564 .61856 m .86389 .61574 L .86814 .6153 L F
.38415 .51011 m .38567 .50663 L .38804 .50753 L .782 .904 .926 r
F
.38415 .51011 m .38178 .5092 L .38567 .50663 L F
.62784 .51011 m .62985 .50663 L .63189 .51023 L .53 .591 .86 r
F
.62784 .51011 m .62581 .50649 L .62985 .50663 L F
.5791 .46889 m .58102 .46533 L .5831 .46954 L .481 .53 .83 r
F
.5791 .46889 m .57702 .46462 L .58102 .46533 L F
.68443 .54416 m .68656 .54076 L .68852 .54403 L .555 .624 .875 r
F
.68443 .54416 m .68246 .54088 L .68656 .54076 L F
.45121 .46587 m .45286 .46231 L .45513 .4626 L .825 .957 .9 r
F
.45121 .46587 m .44894 .46552 L .45286 .46231 L F
.70864 .55638 m .71081 .553 L .71275 .55617 L .562 .633 .879 r
F
.70864 .55638 m .7067 .5532 L .71081 .553 L F
.23761 .57575 m .23883 .57241 L .2414 .57369 L .74 .856 .934 r
F
.23761 .57575 m .23502 .57446 L .23883 .57241 L F
.69048 .54728 m .69262 .54388 L .69458 .54712 L .557 .626 .876 r
F
.69048 .54728 m .68852 .54403 L .69262 .54388 L F
.70259 .55338 m .70475 .55 L .7067 .5532 L .561 .631 .878 r
F
.70259 .55338 m .70064 .55018 L .70475 .55 L F
.69654 .55035 m .69869 .54696 L .70064 .55018 L .559 .629 .877 r
F
.69654 .55035 m .69458 .54712 L .69869 .54696 L F
.78519 .58947 m .78753 .58615 L .78937 .58912 L .577 .654 .889 r
F
.78519 .58947 m .78334 .5865 L .78753 .58615 L F
.36239 .52169 m .36386 .51824 L .36626 .51923 L .773 .893 .929 r
F
.36239 .52169 m .35998 .52069 L .36386 .51824 L F
.28715 .55629 m .28847 .5529 L .29098 .55411 L .75 .867 .933 r
F
.28715 .55629 m .28464 .55508 L .28847 .5529 L F
.57093 .45946 m .57283 .45588 L .57492 .46029 L .466 .51 .82 r
F
.57093 .45946 m .56883 .45498 L .57283 .45588 L F
.32281 .54082 m .3242 .5374 L .32665 .53853 L .759 .877 .932 r
F
.32281 .54082 m .32034 .53969 L .3242 .5374 L F
.95007 .64459 m .95274 .64139 L .95438 .6441 L .594 .678 .899 r
F
.95007 .64459 m .94842 .64189 L .95274 .64139 L F
.48261 .43733 m .48038 .43765 L .48432 .4337 L .851 .992 .842 r
F
.47868 .44126 m .48038 .43765 L .48261 .43733 L .848 .988 .854 r
F
.89381 .62749 m .89636 .62426 L .89807 .62703 L .589 .672 .897 r
F
.89381 .62749 m .89209 .62472 L .89636 .62426 L F
.45513 .4626 m .45679 .45903 L .45905 .45926 L .828 .961 .896 r
F
.45513 .4626 m .45286 .46231 L .45679 .45903 L F
.60757 .49471 m .60954 .4912 L .6116 .49499 L .515 .572 .851 r
F
.60757 .49471 m .60551 .4909 L .60954 .4912 L F
.30497 .54868 m .30632 .54529 L .30881 .54645 L .754 .872 .933 r
F
.30497 .54868 m .30248 .54751 L .30632 .54529 L F
.92195 .63616 m .92456 .63294 L .92624 .63568 L .592 .675 .898 r
F
.92195 .63616 m .92027 .63342 L .92456 .63294 L F
.82545 .60439 m .82787 .60111 L .82966 .60399 L .583 .661 .892 r
F
.82545 .60439 m .82365 .6015 L .82787 .60111 L F
.50796 .40574 m .50578 .40747 L .50973 .40205 L .82 .969 .655 r
F
.50402 .41115 m .50578 .40747 L .50796 .40574 L .838 .986 .71 r
F
.85965 .61617 m .86214 .61291 L .86389 .61574 L .586 .667 .894 r
F
.85965 .61617 m .8579 .61334 L .86214 .61291 L F
.47868 .44126 m .47645 .44146 L .48038 .43765 L .848 .988 .854 r
F
.47475 .44507 m .47645 .44146 L .47868 .44126 L .845 .984 .864 r
F
.77917 .58684 m .78149 .58352 L .78334 .5865 L .576 .653 .888 r
F
.77917 .58684 m .77732 .58386 L .78149 .58352 L F
.45905 .45926 m .46071 .45568 L .46297 .45585 L .832 .965 .891 r
F
.45905 .45926 m .45679 .45903 L .46071 .45568 L F
.63391 .5138 m .63594 .51033 L .63796 .51388 L .534 .596 .862 r
F
.63391 .5138 m .63189 .51023 L .63594 .51033 L F
.41373 .49222 m .41531 .48871 L .41763 .48942 L .798 .923 .92 r
F
.41373 .49222 m .4114 .49149 L .41531 .48871 L F
.59335 .48231 m .59529 .47878 L .59736 .48275 L .501 .554 .842 r
F
.59335 .48231 m .59127 .47831 L .59529 .47878 L F
.22365 .58057 m .22484 .57724 L .22744 .57854 L .738 .853 .934 r
F
.22365 .58057 m .22104 .57926 L .22484 .57724 L F
.25538 .56873 m .25663 .56538 L .25918 .56664 L .743 .859 .934 r
F
.25538 .56873 m .25282 .56747 L .25663 .56538 L F
.46297 .45585 m .46465 .45226 L .46689 .45235 L .835 .97 .886 r
F
.46297 .45585 m .46071 .45568 L .46465 .45226 L F
.47475 .44507 m .47251 .44516 L .47645 .44146 L .845 .984 .864 r
F
.47082 .44876 m .47251 .44516 L .47475 .44507 L .842 .979 .873 r
F
.46689 .45235 m .46858 .44876 L .47082 .44876 L .839 .974 .88 r
F
.46689 .45235 m .46465 .45226 L .46858 .44876 L F
.47082 .44876 m .46858 .44876 L .47251 .44516 L .842 .979 .873 r
F
.81945 .6019 m .82185 .59861 L .82365 .6015 L .582 .66 .891 r
F
.81945 .6019 m .81764 .599 L .82185 .59861 L F
.77315 .58419 m .77546 .58086 L .77732 .58386 L .575 .651 .887 r
F
.77315 .58419 m .77128 .58119 L .77546 .58086 L F
.38804 .50753 m .38956 .50404 L .39192 .50492 L .784 .906 .926 r
F
.38804 .50753 m .38567 .50663 L .38956 .50404 L F
.88783 .62517 m .89037 .62193 L .89209 .62472 L .589 .671 .896 r
F
.88783 .62517 m .88611 .62239 L .89037 .62193 L F
.94412 .64239 m .94677 .63918 L .94842 .64189 L .593 .677 .899 r
F
.94412 .64239 m .94246 .63967 L .94677 .63918 L F
.34452 .53029 m .34595 .52685 L .34838 .52791 L .766 .885 .931 r
F
.34452 .53029 m .34208 .52922 L .34595 .52685 L F
.91599 .6339 m .91859 .63068 L .92027 .63342 L .591 .674 .898 r
F
.91599 .6339 m .9143 .63115 L .91859 .63068 L F
.63999 .51741 m .64202 .51395 L .64404 .51746 L .537 .6 .864 r
F
.63999 .51741 m .63796 .51388 L .64202 .51395 L F
.85366 .61377 m .85613 .6105 L .8579 .61334 L .586 .666 .894 r
F
.85366 .61377 m .8519 .61093 L .85613 .6105 L F
.20969 .58529 m .21085 .58197 L .21347 .58329 L .735 .851 .935 r
F
.20969 .58529 m .20707 .58397 L .21085 .58197 L F
.55033 .42781 m .55218 .42416 L .5543 .42951 L .395 .424 .773 r
F
.55033 .42781 m .54821 .42226 L .55218 .42416 L F
.27317 .56153 m .27446 .55816 L .27699 .55939 L .747 .863 .934 r
F
.27317 .56153 m .27063 .56029 L .27446 .55816 L F
.61365 .49874 m .61563 .49524 L .61768 .49897 L .52 .578 .854 r
F
.61365 .49874 m .6116 .49499 L .61563 .49524 L F
.76712 .58151 m .76942 .57818 L .77128 .58119 L .574 .65 .887 r
F
.76712 .58151 m .76525 .5785 L .76942 .57818 L F
.36626 .51923 m .36774 .51577 L .37014 .51675 L .774 .894 .929 r
F
.36626 .51923 m .36386 .51824 L .36774 .51577 L F
.41763 .48942 m .41922 .4859 L .42154 .48658 L .8 .925 .919 r
F
.41763 .48942 m .41531 .48871 L .41922 .4859 L F
.81344 .59938 m .81583 .59609 L .81764 .599 L .581 .659 .891 r
F
.81344 .59938 m .81162 .59647 L .81583 .59609 L F
.32665 .53853 m .32805 .53511 L .33051 .53622 L .76 .878 .932 r
F
.32665 .53853 m .3242 .5374 L .32805 .53511 L F
.2414 .57369 m .24263 .57034 L .2452 .57163 L .741 .856 .934 r
F
.2414 .57369 m .23883 .57241 L .24263 .57034 L F
.29098 .55411 m .29231 .55072 L .29481 .55192 L .751 .868 .933 r
F
.29098 .55411 m .28847 .5529 L .29231 .55072 L F
.51761 .38942 m .51545 .3924 L .51939 .3857 L .739 .883 .477 r
F
.51367 .39611 m .51545 .3924 L .51761 .38942 L .79 .937 .58 r
F
.53726 .37627 m .53511 .3648 L .53909 .37251 L .174 .16 .602 r
F
.53511 .3648 m .53694 .36103 L .53909 .37251 L .006 0 .451 r
F
.64606 .52095 m .64811 .51749 L .65012 .52097 L .54 .604 .866 r
F
.64606 .52095 m .64404 .51746 L .64811 .51749 L F
.76109 .57881 m .76338 .57547 L .76525 .5785 L .573 .648 .886 r
F
.76109 .57881 m .75921 .57578 L .76338 .57547 L F
.88185 .62284 m .88438 .61959 L .88611 .62239 L .588 .67 .896 r
F
.88185 .62284 m .88012 .62004 L .88438 .61959 L F
.30881 .54645 m .31017 .54305 L .31265 .54421 L .755 .873 .932 r
F
.30881 .54645 m .30632 .54529 L .31017 .54305 L F
.56064 .44458 m .56252 .44097 L .56463 .44574 L .438 .476 .802 r
F
.56064 .44458 m .55853 .4397 L .56252 .44097 L F
.58519 .4737 m .58711 .47014 L .5892 .47425 L .49 .54 .835 r
F
.58519 .4737 m .5831 .46954 L .58711 .47014 L F
.84767 .61135 m .85013 .60808 L .8519 .61093 L .585 .665 .894 r
F
.84767 .61135 m .84589 .6085 L .85013 .60808 L F
.93816 .64016 m .94081 .63695 L .94246 .63967 L .593 .677 .899 r
F
.93816 .64016 m .9365 .63744 L .94081 .63695 L F
.91002 .63162 m .91261 .62839 L .9143 .63115 L .591 .673 .897 r
F
.91002 .63162 m .90833 .62887 L .91261 .62839 L F
.39192 .50492 m .39346 .50143 L .39581 .50229 L .786 .908 .925 r
F
.39192 .50492 m .38956 .50404 L .39346 .50143 L F
.80743 .59685 m .8098 .59355 L .81162 .59647 L .58 .658 .89 r
F
.80743 .59685 m .8056 .59392 L .8098 .59355 L F
.75506 .57608 m .75733 .57274 L .75921 .57578 L .572 .647 .885 r
F
.75506 .57608 m .75317 .57304 L .75733 .57274 L F
.59943 .48668 m .60138 .48315 L .60345 .48704 L .507 .562 .846 r
F
.59943 .48668 m .59736 .48275 L .60138 .48315 L F
.65213 .52442 m .65419 .52097 L .6562 .52441 L .543 .607 .868 r
F
.65213 .52442 m .65012 .52097 L .65419 .52097 L F
.42154 .48658 m .42313 .48305 L .42544 .4837 L .802 .928 .918 r
F
.42154 .48658 m .41922 .4859 L .42313 .48305 L F
.61973 .50267 m .62172 .49917 L .62377 .50285 L .524 .584 .856 r
F
.61973 .50267 m .61768 .49897 L .62172 .49917 L F
.22744 .57854 m .22863 .5752 L .23123 .5765 L .738 .854 .934 r
F
.22744 .57854 m .22484 .57724 L .22863 .5752 L F
.25918 .56664 m .26045 .56327 L .263 .56453 L .744 .86 .934 r
F
.25918 .56664 m .25663 .56538 L .26045 .56327 L F
.34838 .52791 m .34982 .52447 L .35224 .52552 L .767 .886 .93 r
F
.34838 .52791 m .34595 .52685 L .34982 .52447 L F
.74902 .57333 m .75128 .56998 L .75317 .57304 L .571 .645 .885 r
F
.74902 .57333 m .74713 .57027 L .75128 .56998 L F
.50402 .41115 m .50183 .41249 L .50578 .40747 L .838 .986 .71 r
F
.50008 .41616 m .50183 .41249 L .50402 .41115 L .847 .994 .751 r
F
.87587 .62049 m .87839 .61723 L .88012 .62004 L .588 .669 .895 r
F
.87587 .62049 m .87413 .61768 L .87839 .61723 L F
.5397 .39681 m .53757 .38902 L .54154 .3931 L .284 .29 .691 r
F
.53757 .38902 m .5394 .38529 L .54154 .3931 L .24 .238 .656 r
F
.57702 .46462 m .57893 .46105 L .58102 .46533 L .477 .524 .827 r
F
.57702 .46462 m .57492 .46029 L .57893 .46105 L F
.54821 .42226 m .55006 .4186 L .55218 .42416 L .381 .406 .762 r
F
.54821 .42226 m .54609 .41646 L .55006 .4186 L F
.96033 .64629 m .96302 .64309 L .96465 .64579 L .594 .679 .9 r
F
.96033 .64629 m .95869 .6436 L .96302 .64309 L F
.84167 .60892 m .84412 .60564 L .84589 .6085 L .584 .664 .893 r
F
.84167 .60892 m .83989 .60605 L .84412 .60564 L F
.56883 .45498 m .57073 .45139 L .57283 .45588 L .46 .503 .816 r
F
.56883 .45498 m .56673 .45041 L .57073 .45139 L F
.6582 .52782 m .66027 .52438 L .66227 .52778 L .545 .611 .869 r
F
.6582 .52782 m .6562 .52441 L .66027 .52438 L F
.37014 .51675 m .37162 .51329 L .37401 .51426 L .776 .896 .928 r
F
.37014 .51675 m .36774 .51577 L .37162 .51329 L F
.80141 .59429 m .80378 .59099 L .8056 .59392 L .579 .657 .89 r
F
.80141 .59429 m .79958 .59135 L .80378 .59099 L F
.74298 .57055 m .74523 .56719 L .74713 .57027 L .57 .644 .884 r
F
.74298 .57055 m .74108 .56747 L .74523 .56719 L F
.90405 .62934 m .90663 .6261 L .90833 .62887 L .59 .673 .897 r
F
.90405 .62934 m .90235 .62657 L .90663 .6261 L F
.9322 .63793 m .93484 .63471 L .9365 .63744 L .592 .676 .899 r
F
.9322 .63793 m .93053 .6352 L .93484 .63471 L F
.27699 .55939 m .27829 .55601 L .28081 .55724 L .748 .864 .933 r
F
.27699 .55939 m .27446 .55816 L .27829 .55601 L F
.66427 .53117 m .66635 .52773 L .66835 .53111 L .548 .614 .871 r
F
.66427 .53117 m .66227 .52778 L .66635 .52773 L F
.73694 .56774 m .73918 .56438 L .74108 .56747 L .569 .642 .883 r
F
.73694 .56774 m .73503 .56464 L .73918 .56438 L F
.21347 .58329 m .21464 .57996 L .21725 .58128 L .736 .851 .935 r
F
.21347 .58329 m .21085 .58197 L .21464 .57996 L F
.33051 .53622 m .33191 .5328 L .33436 .5339 L .761 .88 .931 r
F
.33051 .53622 m .32805 .53511 L .33191 .5328 L F
.42544 .4837 m .42704 .48017 L .42935 .48079 L .805 .931 .916 r
F
.42544 .4837 m .42313 .48305 L .42704 .48017 L F
.79539 .59172 m .79775 .5884 L .79958 .59135 L .579 .656 .889 r
F
.79539 .59172 m .79355 .58876 L .79775 .5884 L F
.39581 .50229 m .39735 .4988 L .39971 .49963 L .787 .91 .925 r
F
.39581 .50229 m .39346 .50143 L .39735 .4988 L F
.7309 .56489 m .73312 .56153 L .73503 .56464 L .567 .64 .882 r
F
.7309 .56489 m .72898 .56178 L .73312 .56153 L F
.83567 .60646 m .8381 .60318 L .83989 .60605 L .584 .663 .893 r
F
.83567 .60646 m .83388 .60359 L .8381 .60318 L F
.67033 .53446 m .67243 .53103 L .67442 .53437 L .55 .617 .872 r
F
.67033 .53446 m .66835 .53111 L .67243 .53103 L F
.62581 .50649 m .62782 .50301 L .62985 .50663 L .528 .589 .859 r
F
.62581 .50649 m .62377 .50285 L .62782 .50301 L F
.29481 .55192 m .29614 .54853 L .29864 .54972 L .752 .869 .933 r
F
.29481 .55192 m .29231 .55072 L .29614 .54853 L F
.86988 .61812 m .87239 .61486 L .87413 .61768 L .587 .668 .895 r
F
.86988 .61812 m .86814 .6153 L .87239 .61486 L F
.2452 .57163 m .24644 .56827 L .24901 .56955 L .741 .857 .934 r
F
.2452 .57163 m .24263 .57034 L .24644 .56827 L F
.31265 .54421 m .31402 .5408 L .31649 .54195 L .756 .874 .932 r
F
.31265 .54421 m .31017 .54305 L .31402 .5408 L F
.72485 .56202 m .72706 .55865 L .72898 .56178 L .566 .638 .882 r
F
.72485 .56202 m .72293 .55889 L .72706 .55865 L F
.6764 .5377 m .67851 .53427 L .68049 .53759 L .552 .62 .873 r
F
.6764 .5377 m .67442 .53437 L .67851 .53427 L F
.60551 .4909 m .60748 .48738 L .60954 .4912 L .513 .569 .849 r
F
.60551 .4909 m .60345 .48704 L .60748 .48738 L F
.95438 .6441 m .95706 .64089 L .95869 .6436 L .594 .678 .9 r
F
.95438 .6441 m .95274 .64139 L .95706 .64089 L F
.54609 .41646 m .54794 .41279 L .55006 .4186 L .363 .385 .75 r
F
.54609 .41646 m .54396 .41035 L .54794 .41279 L F
.7188 .55911 m .721 .55574 L .72293 .55889 L .565 .636 .881 r
F
.7188 .55911 m .71687 .55596 L .721 .55574 L F
.68246 .54088 m .68459 .53747 L .68656 .54076 L .554 .623 .875 r
F
.68246 .54088 m .68049 .53759 L .68459 .53747 L F
.89807 .62703 m .90064 .62379 L .90235 .62657 L .59 .672 .897 r
F
.89807 .62703 m .89636 .62426 L .90064 .62379 L F
.59127 .47831 m .59321 .47476 L .59529 .47878 L .497 .549 .84 r
F
.59127 .47831 m .5892 .47425 L .59321 .47476 L F
.78937 .58912 m .79171 .5858 L .79355 .58876 L .578 .654 .889 r
F
.78937 .58912 m .78753 .58615 L .79171 .5858 L F
.71275 .55617 m .71494 .55279 L .71687 .55596 L .563 .634 .88 r
F
.71275 .55617 m .71081 .553 L .71494 .55279 L F
.92624 .63568 m .92886 .63246 L .93053 .6352 L .592 .675 .898 r
F
.92624 .63568 m .92456 .63294 L .92886 .63246 L F
.68852 .54403 m .69066 .54062 L .69262 .54388 L .556 .625 .876 r
F
.68852 .54403 m .68656 .54076 L .69066 .54062 L F
.7067 .5532 m .70887 .5498 L .71081 .553 L .562 .632 .879 r
F
.7067 .5532 m .70475 .55 L .70887 .5498 L F
.69458 .54712 m .69673 .54372 L .69869 .54696 L .558 .628 .877 r
F
.69458 .54712 m .69262 .54388 L .69673 .54372 L F
.35224 .52552 m .3537 .52207 L .35611 .52311 L .769 .888 .93 r
F
.35224 .52552 m .34982 .52447 L .3537 .52207 L F
.70064 .55018 m .7028 .54678 L .70475 .55 L .56 .63 .878 r
F
.70064 .55018 m .69869 .54696 L .7028 .54678 L F
.55853 .4397 m .56041 .43608 L .56252 .44097 L .429 .466 .796 r
F
.55853 .4397 m .55642 .43468 L .56041 .43608 L F
.82966 .60399 m .83209 .60071 L .83388 .60359 L .583 .662 .892 r
F
.82966 .60399 m .82787 .60111 L .83209 .60071 L F
.37401 .51426 m .37551 .51079 L .3779 .51174 L .777 .898 .928 r
F
.37401 .51426 m .37162 .51329 L .37551 .51079 L F
.54183 .40384 m .5397 .39681 L .54367 .40015 L .316 .329 .716 r
F
.5397 .39681 m .54154 .3931 L .54367 .40015 L .284 .29 .691 r
F
.42935 .48079 m .43096 .47725 L .43326 .47783 L .808 .935 .915 r
F
.42935 .48079 m .42704 .48017 L .43096 .47725 L F
.86389 .61574 m .86639 .61248 L .86814 .6153 L .587 .667 .895 r
F
.86389 .61574 m .86214 .61291 L .86639 .61248 L F
.54246 .34961 m .5402 .31907 L .54431 .34578 L .006 0 .451 r
F
.5402 .31907 m .54203 .3152 L .54431 .34578 L 0 0 .213 r
F
.5402 .31907 m .5382 .34463 L .54203 .3152 L F
.53636 .34848 m .5382 .34463 L .5402 .31907 L 0 0 0 r
F
.52906 .36368 m .52694 .37027 L .53088 .3599 L F
.52513 .37404 m .52694 .37027 L .52906 .36368 L .656 .791 .335 r
F
.63189 .51023 m .63391 .50675 L .63594 .51033 L .532 .593 .861 r
F
.63189 .51023 m .62985 .50663 L .63391 .50675 L F
.263 .56453 m .26427 .56116 L .26681 .56242 L .745 .861 .934 r
F
.263 .56453 m .26045 .56327 L .26427 .56116 L F
.23123 .5765 m .23243 .57316 L .23502 .57446 L .739 .854 .934 r
F
.23123 .5765 m .22863 .5752 L .23243 .57316 L F
.78334 .5865 m .78568 .58318 L .78753 .58615 L .577 .653 .888 r
F
.78334 .5865 m .78149 .58352 L .78568 .58318 L F
.50008 .41616 m .49789 .41722 L .50183 .41249 L .847 .994 .751 r
F
.49614 .42088 m .49789 .41722 L .50008 .41616 L .852 .998 .782 r
F
.54396 .41035 m .54581 .40667 L .54794 .41279 L .342 .36 .735 r
F
.54396 .41035 m .54183 .40384 L .54581 .40667 L F
.39971 .49963 m .40126 .49613 L .4036 .49695 L .789 .912 .924 r
F
.39971 .49963 m .39735 .4988 L .40126 .49613 L F
.52333 .37779 m .52119 .38196 L .52513 .37404 L .656 .791 .335 r
F
.51939 .3857 m .52119 .38196 L .52333 .37779 L .739 .883 .477 r
F
.54183 .40384 m .54367 .40015 L .54581 .40667 L .316 .329 .716 r
F
.94842 .64189 m .95109 .63868 L .95274 .64139 L .593 .678 .899 r
F
.94842 .64189 m .94677 .63918 L .95109 .63868 L F
.89209 .62472 m .89465 .62147 L .89636 .62426 L .589 .671 .896 r
F
.89209 .62472 m .89037 .62193 L .89465 .62147 L F
.33436 .5339 m .33578 .53047 L .33822 .53157 L .763 .881 .931 r
F
.33436 .5339 m .33191 .5328 L .33578 .53047 L F
.82365 .6015 m .82607 .59821 L .82787 .60111 L .582 .661 .892 r
F
.82365 .6015 m .82185 .59861 L .82607 .59821 L F
.92027 .63342 m .92288 .6302 L .92456 .63294 L .591 .675 .898 r
F
.92027 .63342 m .91859 .63068 L .92288 .6302 L F
.28081 .55724 m .28212 .55385 L .28464 .55508 L .748 .865 .933 r
F
.28081 .55724 m .27829 .55601 L .28212 .55385 L F
.77732 .58386 m .77964 .58053 L .78149 .58352 L .576 .652 .888 r
F
.77732 .58386 m .77546 .58086 L .77964 .58053 L F
.6116 .49499 m .61358 .49148 L .61563 .49524 L .518 .575 .852 r
F
.6116 .49499 m .60954 .4912 L .61358 .49148 L F
.43326 .47783 m .43488 .47428 L .43718 .47483 L .81 .938 .913 r
F
.43326 .47783 m .43096 .47725 L .43488 .47428 L F
.5831 .46954 m .58503 .46598 L .58711 .47014 L .486 .535 .833 r
F
.5831 .46954 m .58102 .46533 L .58503 .46598 L F
.8579 .61334 m .86038 .61007 L .86214 .61291 L .586 .666 .894 r
F
.8579 .61334 m .85613 .6105 L .86038 .61007 L F
.63796 .51388 m .64 .51041 L .64202 .51395 L .535 .598 .863 r
F
.63796 .51388 m .63594 .51033 L .64 .51041 L F
.21725 .58128 m .21843 .57795 L .22104 .57926 L .736 .852 .934 r
F
.21725 .58128 m .21464 .57996 L .21843 .57795 L F
.31649 .54195 m .31788 .53854 L .32034 .53969 L .757 .875 .932 r
F
.31649 .54195 m .31402 .5408 L .31788 .53854 L F
.29864 .54972 m .29999 .54632 L .30248 .54751 L .753 .87 .933 r
F
.29864 .54972 m .29614 .54853 L .29999 .54632 L F
.24901 .56955 m .25025 .56619 L .25282 .56747 L .742 .858 .934 r
F
.24901 .56955 m .24644 .56827 L .25025 .56619 L F
.77128 .58119 m .77359 .57786 L .77546 .58086 L .575 .65 .887 r
F
.77128 .58119 m .76942 .57818 L .77359 .57786 L F
.56673 .45041 m .56862 .44681 L .57073 .45139 L .453 .495 .812 r
F
.56673 .45041 m .56463 .44574 L .56862 .44681 L F
.81764 .599 m .82004 .5957 L .82185 .59861 L .581 .66 .891 r
F
.81764 .599 m .81583 .59609 L .82004 .5957 L F
.3779 .51174 m .3794 .50826 L .38178 .5092 L .779 .9 .927 r
F
.3779 .51174 m .37551 .51079 L .3794 .50826 L F
.35611 .52311 m .35757 .51966 L .35998 .52069 L .77 .889 .93 r
F
.35611 .52311 m .3537 .52207 L .35757 .51966 L F
.88611 .62239 m .88865 .61913 L .89037 .62193 L .589 .67 .896 r
F
.88611 .62239 m .88438 .61959 L .88865 .61913 L F
.57492 .46029 m .57683 .45671 L .57893 .46105 L .472 .517 .824 r
F
.57492 .46029 m .57283 .45588 L .57683 .45671 L F
.59736 .48275 m .59931 .47921 L .60138 .48315 L .504 .558 .844 r
F
.59736 .48275 m .59529 .47878 L .59931 .47921 L F
.4036 .49695 m .40516 .49344 L .4075 .49423 L .791 .915 .923 r
F
.4036 .49695 m .40126 .49613 L .40516 .49344 L F
.64404 .51746 m .64609 .51399 L .64811 .51749 L .539 .602 .865 r
F
.64404 .51746 m .64202 .51395 L .64609 .51399 L F
.94246 .63967 m .94512 .63646 L .94677 .63918 L .593 .677 .899 r
F
.94246 .63967 m .94081 .63695 L .94512 .63646 L F
.51367 .39611 m .5115 .39834 L .51545 .3924 L .79 .937 .58 r
F
.50973 .40205 m .5115 .39834 L .51367 .39611 L .82 .969 .655 r
F
.43718 .47483 m .4388 .47128 L .44109 .47178 L .813 .941 .911 r
F
.43718 .47483 m .43488 .47428 L .4388 .47128 L F
.20328 .58596 m .20443 .58264 L .20707 .58397 L .734 .849 .935 r
F
.20328 .58596 m .20065 .58463 L .20443 .58264 L F
.76525 .5785 m .76755 .57516 L .76942 .57818 L .574 .649 .886 r
F
.76525 .5785 m .76338 .57547 L .76755 .57516 L F
.9143 .63115 m .9169 .62792 L .91859 .63068 L .591 .674 .898 r
F
.9143 .63115 m .91261 .62839 L .9169 .62792 L F
.8519 .61093 m .85437 .60766 L .85613 .6105 L .585 .665 .894 r
F
.8519 .61093 m .85013 .60808 L .85437 .60766 L F
.49614 .42088 m .49394 .42169 L .49789 .41722 L .852 .998 .782 r
F
.4922 .42535 m .49394 .42169 L .49614 .42088 L .853 .997 .807 r
F
.81162 .59647 m .81401 .59316 L .81583 .59609 L .581 .659 .891 r
F
.81162 .59647 m .8098 .59355 L .81401 .59316 L F
.26681 .56242 m .26809 .55904 L .27063 .56029 L .745 .862 .934 r
F
.26681 .56242 m .26427 .56116 L .26809 .55904 L F
.61768 .49897 m .61968 .49547 L .62172 .49917 L .522 .581 .855 r
F
.61768 .49897 m .61563 .49524 L .61968 .49547 L F
.55642 .43468 m .55829 .43105 L .56041 .43608 L .419 .453 .789 r
F
.55642 .43468 m .5543 .42951 L .55829 .43105 L F
.75921 .57578 m .7615 .57244 L .76338 .57547 L .573 .648 .886 r
F
.75921 .57578 m .75733 .57274 L .7615 .57244 L F
.65012 .52097 m .65218 .51751 L .65419 .52097 L .541 .606 .867 r
F
.65012 .52097 m .64811 .51749 L .65218 .51751 L F
.23502 .57446 m .23624 .57111 L .23883 .57241 L .739 .855 .934 r
F
.23502 .57446 m .23243 .57316 L .23624 .57111 L F
.33822 .53157 m .33965 .52813 L .34208 .52922 L .764 .882 .931 r
F
.33822 .53157 m .33578 .53047 L .33965 .52813 L F
.96465 .64579 m .96735 .64258 L .96898 .64528 L .595 .679 .9 r
F
.96465 .64579 m .96302 .64309 L .96735 .64258 L F
.88012 .62004 m .88265 .61678 L .88438 .61959 L .588 .669 .896 r
F
.88012 .62004 m .87839 .61723 L .88265 .61678 L F
.44109 .47178 m .44273 .46822 L .44501 .46868 L .816 .945 .908 r
F
.44109 .47178 m .4388 .47128 L .44273 .46822 L F
.84589 .6085 m .84835 .60522 L .85013 .60808 L .585 .664 .893 r
F
.84589 .6085 m .84412 .60564 L .84835 .60522 L F
.75317 .57304 m .75544 .56969 L .75733 .57274 L .572 .646 .885 r
F
.75317 .57304 m .75128 .56998 L .75544 .56969 L F
.28464 .55508 m .28595 .55169 L .28847 .5529 L .749 .866 .933 r
F
.28464 .55508 m .28212 .55385 L .28595 .55169 L F
.8056 .59392 m .80798 .59061 L .8098 .59355 L .58 .658 .89 r
F
.8056 .59392 m .80378 .59099 L .80798 .59061 L F
.9365 .63744 m .93915 .63422 L .94081 .63695 L .593 .676 .899 r
F
.9365 .63744 m .93484 .63471 L .93915 .63422 L F
.90833 .62887 m .91091 .62563 L .91261 .62839 L .59 .673 .897 r
F
.90833 .62887 m .90663 .6261 L .91091 .62563 L F
.6562 .52441 m .65827 .52095 L .66027 .52438 L .544 .609 .868 r
F
.6562 .52441 m .65419 .52097 L .65827 .52095 L F
.32034 .53969 m .32173 .53626 L .3242 .5374 L .758 .876 .932 r
F
.32034 .53969 m .31788 .53854 L .32173 .53626 L F
.38178 .5092 m .38329 .50571 L .38567 .50663 L .78 .902 .927 r
F
.38178 .5092 m .3794 .50826 L .38329 .50571 L F
.4075 .49423 m .40907 .49072 L .4114 .49149 L .793 .917 .922 r
F
.4075 .49423 m .40516 .49344 L .40907 .49072 L F
.30248 .54751 m .30383 .5441 L .30632 .54529 L .754 .871 .933 r
F
.30248 .54751 m .29999 .54632 L .30383 .5441 L F
.74713 .57027 m .74939 .56691 L .75128 .56998 L .57 .644 .884 r
F
.74713 .57027 m .74523 .56719 L .74939 .56691 L F
.35998 .52069 m .36145 .51722 L .36386 .51824 L .771 .891 .929 r
F
.35998 .52069 m .35757 .51966 L .36145 .51722 L F
.4922 .42535 m .48999 .42597 L .49394 .42169 L .853 .997 .807 r
F
.48826 .42961 m .48999 .42597 L .4922 .42535 L .853 .995 .826 r
F
.22104 .57926 m .22223 .57592 L .22484 .57724 L .737 .852 .934 r
F
.22104 .57926 m .21843 .57795 L .22223 .57592 L F
.44501 .46868 m .44666 .46511 L .44894 .46552 L .819 .949 .906 r
F
.44501 .46868 m .44273 .46822 L .44666 .46511 L F
.5892 .47425 m .59113 .4707 L .59321 .47476 L .494 .545 .838 r
F
.5892 .47425 m .58711 .47014 L .59113 .4707 L F
.66227 .52778 m .66436 .52434 L .66635 .52773 L .547 .612 .87 r
F
.66227 .52778 m .66027 .52438 L .66436 .52434 L F
.60345 .48704 m .60542 .48351 L .60748 .48738 L .51 .565 .848 r
F
.60345 .48704 m .60138 .48315 L .60542 .48351 L F
.62377 .50285 m .62578 .49935 L .62782 .50301 L .526 .586 .858 r
F
.62377 .50285 m .62172 .49917 L .62578 .49935 L F
.25282 .56747 m .25407 .5641 L .25663 .56538 L .743 .858 .934 r
F
.25282 .56747 m .25025 .56619 L .25407 .5641 L F
.74108 .56747 m .74333 .5641 L .74523 .56719 L .569 .643 .884 r
F
.74108 .56747 m .73918 .56438 L .74333 .5641 L F
.87413 .61768 m .87665 .61442 L .87839 .61723 L .588 .669 .895 r
F
.87413 .61768 m .87239 .61486 L .87665 .61442 L F
.79958 .59135 m .80195 .58804 L .80378 .59099 L .579 .656 .89 r
F
.79958 .59135 m .79775 .5884 L .80195 .58804 L F
.83989 .60605 m .84234 .60277 L .84412 .60564 L .584 .664 .893 r
F
.83989 .60605 m .8381 .60318 L .84234 .60277 L F
.95869 .6436 m .96139 .64039 L .96302 .64309 L .594 .679 .9 r
F
.95869 .6436 m .95706 .64089 L .96139 .64039 L F
.73503 .56464 m .73727 .56127 L .73918 .56438 L .568 .641 .883 r
F
.73503 .56464 m .73312 .56153 L .73727 .56127 L F
.66835 .53111 m .67044 .52767 L .67243 .53103 L .549 .616 .871 r
F
.66835 .53111 m .66635 .52773 L .67044 .52767 L F
.90235 .62657 m .90492 .62332 L .90663 .6261 L .59 .672 .897 r
F
.90235 .62657 m .90064 .62379 L .90492 .62332 L F
.44894 .46552 m .45059 .46195 L .45286 .46231 L .822 .953 .903 r
F
.44894 .46552 m .44666 .46511 L .45059 .46195 L F
.93053 .6352 m .93317 .63197 L .93484 .63471 L .592 .676 .898 r
F
.93053 .6352 m .92886 .63246 L .93317 .63197 L F
.72898 .56178 m .73121 .5584 L .73312 .56153 L .567 .639 .882 r
F
.72898 .56178 m .72706 .55865 L .73121 .5584 L F
.20707 .58397 m .20822 .58064 L .21085 .58197 L .735 .85 .935 r
F
.20707 .58397 m .20443 .58264 L .20822 .58064 L F
.67442 .53437 m .67653 .53094 L .67851 .53427 L .551 .619 .873 r
F
.67442 .53437 m .67243 .53103 L .67653 .53094 L F
.48826 .42961 m .48605 .43007 L .48999 .42597 L .853 .995 .826 r
F
.48432 .4337 m .48605 .43007 L .48826 .42961 L .851 .992 .842 r
F
.79355 .58876 m .79591 .58544 L .79775 .5884 L .578 .655 .889 r
F
.79355 .58876 m .79171 .5858 L .79591 .58544 L F
.4114 .49149 m .41298 .48797 L .41531 .48871 L .796 .92 .921 r
F
.4114 .49149 m .40907 .49072 L .41298 .48797 L F
.56463 .44574 m .56651 .44213 L .56862 .44681 L .446 .486 .807 r
F
.56463 .44574 m .56252 .44097 L .56651 .44213 L F
.72293 .55889 m .72514 .5555 L .72706 .55865 L .565 .637 .881 r
F
.72293 .55889 m .721 .55574 L .72514 .5555 L F
.34208 .52922 m .34352 .52578 L .34595 .52685 L .765 .884 .931 r
F
.34208 .52922 m .33965 .52813 L .34352 .52578 L F
.27063 .56029 m .27192 .55691 L .27446 .55816 L .746 .862 .934 r
F
.27063 .56029 m .26809 .55904 L .27192 .55691 L F
.68049 .53759 m .68261 .53416 L .68459 .53747 L .553 .621 .874 r
F
.68049 .53759 m .67851 .53427 L .68261 .53416 L F
.83388 .60359 m .83632 .6003 L .8381 .60318 L .583 .662 .892 r
F
.83388 .60359 m .83209 .60071 L .83632 .6003 L F
.5394 .38529 m .53726 .37627 L .54124 .38155 L .24 .238 .656 r
F
.53726 .37627 m .53909 .37251 L .54124 .38155 L .174 .16 .602 r
F
.5543 .42951 m .55617 .42587 L .55829 .43105 L .408 .44 .782 r
F
.5543 .42951 m .55218 .42416 L .55617 .42587 L F
.71687 .55596 m .71907 .55257 L .721 .55574 L .564 .635 .88 r
F
.71687 .55596 m .71494 .55279 L .71907 .55257 L F
.86814 .6153 m .87064 .61204 L .87239 .61486 L .587 .668 .895 r
F
.86814 .6153 m .86639 .61248 L .87064 .61204 L F
.38567 .50663 m .38719 .50314 L .38956 .50404 L .782 .904 .926 r
F
.38567 .50663 m .38329 .50571 L .38719 .50314 L F
.62985 .50663 m .63187 .50314 L .63391 .50675 L .53 .591 .86 r
F
.62985 .50663 m .62782 .50301 L .63187 .50314 L F
.58102 .46533 m .58294 .46176 L .58503 .46598 L .481 .53 .83 r
F
.58102 .46533 m .57893 .46105 L .58294 .46176 L F
.68656 .54076 m .68869 .53734 L .69066 .54062 L .555 .624 .875 r
F
.68656 .54076 m .68459 .53747 L .68869 .53734 L F
.45286 .46231 m .45452 .45873 L .45679 .45903 L .825 .957 .9 r
F
.45286 .46231 m .45059 .46195 L .45452 .45873 L F
.71081 .553 m .713 .5496 L .71494 .55279 L .562 .633 .879 r
F
.71081 .553 m .70887 .5498 L .713 .5496 L F
.23883 .57241 m .24005 .56905 L .24263 .57034 L .74 .856 .934 r
F
.23883 .57241 m .23624 .57111 L .24005 .56905 L F
.69262 .54388 m .69477 .54046 L .69673 .54372 L .557 .626 .876 r
F
.69262 .54388 m .69066 .54062 L .69477 .54046 L F
.70475 .55 m .70693 .5466 L .70887 .5498 L .561 .631 .878 r
F
.70475 .55 m .7028 .54678 L .70693 .5466 L F
.69869 .54696 m .70085 .54355 L .7028 .54678 L .559 .629 .877 r
F
.69869 .54696 m .69673 .54372 L .70085 .54355 L F
.78753 .58615 m .78987 .58283 L .79171 .5858 L .577 .654 .889 r
F
.78753 .58615 m .78568 .58318 L .78987 .58283 L F
.36386 .51824 m .36534 .51477 L .36774 .51577 L .773 .893 .929 r
F
.36386 .51824 m .36145 .51722 L .36534 .51477 L F
.28847 .5529 m .28979 .54951 L .29231 .55072 L .75 .867 .933 r
F
.28847 .5529 m .28595 .55169 L .28979 .54951 L F
.57283 .45588 m .57473 .45228 L .57683 .45671 L .466 .51 .82 r
F
.57283 .45588 m .57073 .45139 L .57473 .45228 L F
.3242 .5374 m .32559 .53398 L .32805 .53511 L .759 .877 .932 r
F
.3242 .5374 m .32173 .53626 L .32559 .53398 L F
.95274 .64139 m .95542 .63818 L .95706 .64089 L .594 .678 .899 r
F
.95274 .64139 m .95109 .63868 L .95542 .63818 L F
.48432 .4337 m .4821 .43402 L .48605 .43007 L .851 .992 .842 r
F
.48038 .43765 m .4821 .43402 L .48432 .4337 L .848 .988 .854 r
F
.89636 .62426 m .89893 .62101 L .90064 .62379 L .589 .672 .897 r
F
.89636 .62426 m .89465 .62147 L .89893 .62101 L F
.45679 .45903 m .45845 .45544 L .46071 .45568 L .828 .961 .896 r
F
.45679 .45903 m .45452 .45873 L .45845 .45544 L F
.60954 .4912 m .61152 .48768 L .61358 .49148 L .515 .572 .851 r
F
.60954 .4912 m .60748 .48738 L .61152 .48768 L F
.30632 .54529 m .30769 .54187 L .31017 .54305 L .754 .872 .933 r
F
.30632 .54529 m .30383 .5441 L .30769 .54187 L F
.92456 .63294 m .92718 .62971 L .92886 .63246 L .592 .675 .898 r
F
.92456 .63294 m .92288 .6302 L .92718 .62971 L F
.82787 .60111 m .83029 .59781 L .83209 .60071 L .583 .661 .892 r
F
.82787 .60111 m .82607 .59821 L .83029 .59781 L F
.50973 .40205 m .50755 .40377 L .5115 .39834 L .82 .969 .655 r
F
.50578 .40747 m .50755 .40377 L .50973 .40205 L .838 .986 .71 r
F
.86214 .61291 m .86463 .60964 L .86639 .61248 L .586 .667 .894 r
F
.86214 .61291 m .86038 .61007 L .86463 .60964 L F
.48038 .43765 m .47816 .43784 L .4821 .43402 L .848 .988 .854 r
F
.47645 .44146 m .47816 .43784 L .48038 .43765 L .845 .984 .864 r
F
.78149 .58352 m .78382 .58019 L .78568 .58318 L .576 .653 .888 r
F
.78149 .58352 m .77964 .58053 L .78382 .58019 L F
.46071 .45568 m .46239 .45209 L .46465 .45226 L .832 .965 .891 r
F
.46071 .45568 m .45845 .45544 L .46239 .45209 L F
.63594 .51033 m .63797 .50685 L .64 .51041 L .534 .596 .862 r
F
.63594 .51033 m .63391 .50675 L .63797 .50685 L F
.41531 .48871 m .41689 .48518 L .41922 .4859 L .798 .923 .92 r
F
.41531 .48871 m .41298 .48797 L .41689 .48518 L F
.59529 .47878 m .59724 .47523 L .59931 .47921 L .501 .554 .842 r
F
.59529 .47878 m .59321 .47476 L .59724 .47523 L F
.22484 .57724 m .22603 .57389 L .22863 .5752 L .738 .853 .934 r
F
.22484 .57724 m .22223 .57592 L .22603 .57389 L F
.25663 .56538 m .25789 .56201 L .26045 .56327 L .743 .859 .934 r
F
.25663 .56538 m .25407 .5641 L .25789 .56201 L F
.46465 .45226 m .46633 .44866 L .46858 .44876 L .835 .97 .886 r
F
.46465 .45226 m .46239 .45209 L .46633 .44866 L F
.47645 .44146 m .47421 .44154 L .47816 .43784 L .845 .984 .864 r
F
.47251 .44516 m .47421 .44154 L .47645 .44146 L .842 .979 .873 r
F
.46858 .44876 m .47027 .44515 L .47251 .44516 L .839 .974 .88 r
F
.46858 .44876 m .46633 .44866 L .47027 .44515 L F
.47251 .44516 m .47027 .44515 L .47421 .44154 L .842 .979 .873 r
F
.82185 .59861 m .82426 .5953 L .82607 .59821 L .582 .66 .891 r
F
.82185 .59861 m .82004 .5957 L .82426 .5953 L F
.77546 .58086 m .77777 .57752 L .77964 .58053 L .575 .651 .887 r
F
.77546 .58086 m .77359 .57786 L .77777 .57752 L F
.38956 .50404 m .39109 .50055 L .39346 .50143 L .784 .906 .926 r
F
.38956 .50404 m .38719 .50314 L .39109 .50055 L F
.89037 .62193 m .89293 .61867 L .89465 .62147 L .589 .671 .896 r
F
.89037 .62193 m .88865 .61913 L .89293 .61867 L F
.94677 .63918 m .94944 .63596 L .95109 .63868 L .593 .677 .899 r
F
.94677 .63918 m .94512 .63646 L .94944 .63596 L F
.34595 .52685 m .34739 .5234 L .34982 .52447 L .766 .885 .931 r
F
.34595 .52685 m .34352 .52578 L .34739 .5234 L F
.91859 .63068 m .9212 .62744 L .92288 .6302 L .591 .674 .898 r
F
.91859 .63068 m .9169 .62792 L .9212 .62744 L F
.64202 .51395 m .64407 .51047 L .64609 .51399 L .537 .6 .864 r
F
.64202 .51395 m .64 .51041 L .64407 .51047 L F
.85613 .6105 m .85862 .60723 L .86038 .61007 L .586 .666 .894 r
F
.85613 .6105 m .85437 .60766 L .85862 .60723 L F
.21085 .58197 m .21202 .57863 L .21464 .57996 L .735 .851 .935 r
F
.21085 .58197 m .20822 .58064 L .21202 .57863 L F
.55218 .42416 m .55405 .4205 L .55617 .42587 L .395 .424 .773 r
F
.55218 .42416 m .55006 .4186 L .55405 .4205 L F
.27446 .55816 m .27575 .55477 L .27829 .55601 L .747 .863 .934 r
F
.27446 .55816 m .27192 .55691 L .27575 .55477 L F
.61563 .49524 m .61763 .49173 L .61968 .49547 L .52 .578 .854 r
F
.61563 .49524 m .61358 .49148 L .61763 .49173 L F
.76942 .57818 m .77172 .57484 L .77359 .57786 L .574 .65 .887 r
F
.76942 .57818 m .76755 .57516 L .77172 .57484 L F
.36774 .51577 m .36923 .5123 L .37162 .51329 L .774 .894 .929 r
F
.36774 .51577 m .36534 .51477 L .36923 .5123 L F
.41922 .4859 m .42081 .48237 L .42313 .48305 L .8 .925 .919 r
F
.41922 .4859 m .41689 .48518 L .42081 .48237 L F
.81583 .59609 m .81823 .59278 L .82004 .5957 L .581 .659 .891 r
F
.81583 .59609 m .81401 .59316 L .81823 .59278 L F
.32805 .53511 m .32946 .53167 L .33191 .5328 L .76 .878 .932 r
F
.32805 .53511 m .32559 .53398 L .32946 .53167 L F
.24263 .57034 m .24386 .56698 L .24644 .56827 L .741 .856 .934 r
F
.24263 .57034 m .24005 .56905 L .24386 .56698 L F
.96898 .64528 m .97169 .64207 L .97331 .64477 L .595 .68 .9 r
F
.96898 .64528 m .96735 .64258 L .97169 .64207 L F
.29231 .55072 m .29364 .54732 L .29614 .54853 L .751 .868 .933 r
F
.29231 .55072 m .28979 .54951 L .29364 .54732 L F
.51939 .3857 m .51724 .38867 L .52119 .38196 L .739 .883 .477 r
F
.51545 .3924 m .51724 .38867 L .51939 .3857 L .79 .937 .58 r
F
.53909 .37251 m .53694 .36103 L .54093 .36874 L .174 .16 .602 r
F
.53694 .36103 m .53877 .35724 L .54093 .36874 L .006 0 .451 r
F
.64811 .51749 m .65017 .51402 L .65218 .51751 L .54 .604 .866 r
F
.64811 .51749 m .64609 .51399 L .65017 .51402 L F
.76338 .57547 m .76567 .57212 L .76755 .57516 L .573 .648 .886 r
F
.76338 .57547 m .7615 .57244 L .76567 .57212 L F
.88438 .61959 m .88692 .61633 L .88865 .61913 L .588 .67 .896 r
F
.88438 .61959 m .88265 .61678 L .88692 .61633 L F
.31017 .54305 m .31154 .53963 L .31402 .5408 L .755 .873 .932 r
F
.31017 .54305 m .30769 .54187 L .31154 .53963 L F
.56252 .44097 m .5644 .43735 L .56651 .44213 L .438 .476 .802 r
F
.56252 .44097 m .56041 .43608 L .5644 .43735 L F
.58711 .47014 m .58905 .46658 L .59113 .4707 L .49 .54 .835 r
F
.58711 .47014 m .58503 .46598 L .58905 .46658 L F
.85013 .60808 m .8526 .6048 L .85437 .60766 L .585 .665 .894 r
F
.85013 .60808 m .84835 .60522 L .8526 .6048 L F
.94081 .63695 m .94346 .63372 L .94512 .63646 L .593 .677 .899 r
F
.94081 .63695 m .93915 .63422 L .94346 .63372 L F
.91261 .62839 m .91521 .62515 L .9169 .62792 L .591 .673 .897 r
F
.91261 .62839 m .91091 .62563 L .91521 .62515 L F
.39346 .50143 m .395 .49793 L .39735 .4988 L .786 .908 .925 r
F
.39346 .50143 m .39109 .50055 L .395 .49793 L F
.8098 .59355 m .81219 .59023 L .81401 .59316 L .58 .658 .89 r
F
.8098 .59355 m .80798 .59061 L .81219 .59023 L F
.75733 .57274 m .75961 .56938 L .7615 .57244 L .572 .647 .885 r
F
.75733 .57274 m .75544 .56969 L .75961 .56938 L F
.60138 .48315 m .60335 .47961 L .60542 .48351 L .507 .562 .846 r
F
.60138 .48315 m .59931 .47921 L .60335 .47961 L F
.65419 .52097 m .65626 .5175 L .65827 .52095 L .543 .607 .868 r
F
.65419 .52097 m .65218 .51751 L .65626 .5175 L F
.42313 .48305 m .42473 .47951 L .42704 .48017 L .802 .928 .918 r
F
.42313 .48305 m .42081 .48237 L .42473 .47951 L F
.62172 .49917 m .62373 .49567 L .62578 .49935 L .524 .584 .856 r
F
.62172 .49917 m .61968 .49547 L .62373 .49567 L F
.22863 .5752 m .22984 .57185 L .23243 .57316 L .738 .854 .934 r
F
.22863 .5752 m .22603 .57389 L .22984 .57185 L F
.26045 .56327 m .26172 .5599 L .26427 .56116 L .744 .86 .934 r
F
.26045 .56327 m .25789 .56201 L .26172 .5599 L F
.34982 .52447 m .35127 .52102 L .3537 .52207 L .767 .886 .93 r
F
.34982 .52447 m .34739 .5234 L .35127 .52102 L F
.75128 .56998 m .75355 .56662 L .75544 .56969 L .571 .645 .885 r
F
.75128 .56998 m .74939 .56691 L .75355 .56662 L F
.50578 .40747 m .5036 .40881 L .50755 .40377 L .838 .986 .71 r
F
.50183 .41249 m .5036 .40881 L .50578 .40747 L .847 .994 .751 r
F
.87839 .61723 m .88092 .61397 L .88265 .61678 L .588 .669 .895 r
F
.87839 .61723 m .87665 .61442 L .88092 .61397 L F
.54154 .3931 m .5394 .38529 L .54338 .38937 L .284 .29 .691 r
F
.5394 .38529 m .54124 .38155 L .54338 .38937 L .24 .238 .656 r
F
.57893 .46105 m .58084 .45747 L .58294 .46176 L .477 .524 .827 r
F
.57893 .46105 m .57683 .45671 L .58084 .45747 L F
.55006 .4186 m .55192 .41493 L .55405 .4205 L .381 .406 .762 r
F
.55006 .4186 m .54794 .41279 L .55192 .41493 L F
.96302 .64309 m .96572 .63988 L .96735 .64258 L .594 .679 .9 r
F
.96302 .64309 m .96139 .64039 L .96572 .63988 L F
.84412 .60564 m .84658 .60235 L .84835 .60522 L .584 .664 .893 r
F
.84412 .60564 m .84234 .60277 L .84658 .60235 L F
.57073 .45139 m .57263 .44778 L .57473 .45228 L .46 .503 .816 r
F
.57073 .45139 m .56862 .44681 L .57263 .44778 L F
.66027 .52438 m .66236 .52092 L .66436 .52434 L .545 .611 .869 r
F
.66027 .52438 m .65827 .52095 L .66236 .52092 L F
.37162 .51329 m .37312 .50981 L .37551 .51079 L .776 .896 .928 r
F
.37162 .51329 m .36923 .5123 L .37312 .50981 L F
.80378 .59099 m .80615 .58767 L .80798 .59061 L .579 .657 .89 r
F
.80378 .59099 m .80195 .58804 L .80615 .58767 L F
.74523 .56719 m .74749 .56382 L .74939 .56691 L .57 .644 .884 r
F
.74523 .56719 m .74333 .5641 L .74749 .56382 L F
.90663 .6261 m .90921 .62285 L .91091 .62563 L .59 .673 .897 r
F
.90663 .6261 m .90492 .62332 L .90921 .62285 L F
.93484 .63471 m .93748 .63148 L .93915 .63422 L .592 .676 .899 r
F
.93484 .63471 m .93317 .63197 L .93748 .63148 L F
.27829 .55601 m .27959 .55262 L .28212 .55385 L .748 .864 .933 r
F
.27829 .55601 m .27575 .55477 L .27959 .55262 L F
.66635 .52773 m .66845 .52428 L .67044 .52767 L .548 .614 .871 r
F
.66635 .52773 m .66436 .52434 L .66845 .52428 L F
.73918 .56438 m .74142 .561 L .74333 .5641 L .569 .642 .883 r
F
.73918 .56438 m .73727 .56127 L .74142 .561 L F
.21464 .57996 m .21581 .57662 L .21843 .57795 L .736 .851 .935 r
F
.21464 .57996 m .21202 .57863 L .21581 .57662 L F
.33191 .5328 m .33333 .52936 L .33578 .53047 L .761 .88 .931 r
F
.33191 .5328 m .32946 .53167 L .33333 .52936 L F
.42704 .48017 m .42865 .47662 L .43096 .47725 L .805 .931 .916 r
F
.42704 .48017 m .42473 .47951 L .42865 .47662 L F
.79775 .5884 m .80011 .58508 L .80195 .58804 L .579 .656 .889 r
F
.79775 .5884 m .79591 .58544 L .80011 .58508 L F
.39735 .4988 m .3989 .49529 L .40126 .49613 L .787 .91 .925 r
F
.39735 .4988 m .395 .49793 L .3989 .49529 L F
.73312 .56153 m .73536 .55815 L .73727 .56127 L .567 .64 .882 r
F
.73312 .56153 m .73121 .5584 L .73536 .55815 L F
.8381 .60318 m .84055 .59989 L .84234 .60277 L .584 .663 .893 r
F
.8381 .60318 m .83632 .6003 L .84055 .59989 L F
.67243 .53103 m .67454 .52759 L .67653 .53094 L .55 .617 .872 r
F
.67243 .53103 m .67044 .52767 L .67454 .52759 L F
.62782 .50301 m .62983 .49951 L .63187 .50314 L .528 .589 .859 r
F
.62782 .50301 m .62578 .49935 L .62983 .49951 L F
.29614 .54853 m .29749 .54512 L .29999 .54632 L .752 .869 .933 r
F
.29614 .54853 m .29364 .54732 L .29749 .54512 L F
.87239 .61486 m .87491 .61159 L .87665 .61442 L .587 .668 .895 r
F
.87239 .61486 m .87064 .61204 L .87491 .61159 L F
.24644 .56827 m .24768 .56491 L .25025 .56619 L .741 .857 .934 r
F
.24644 .56827 m .24386 .56698 L .24768 .56491 L F
.31402 .5408 m .3154 .53738 L .31788 .53854 L .756 .874 .932 r
F
.31402 .5408 m .31154 .53963 L .3154 .53738 L F
.72706 .55865 m .72928 .55526 L .73121 .5584 L .566 .638 .882 r
F
.72706 .55865 m .72514 .5555 L .72928 .55526 L F
.67851 .53427 m .68063 .53084 L .68261 .53416 L .552 .62 .873 r
F
.67851 .53427 m .67653 .53094 L .68063 .53084 L F
.60748 .48738 m .60946 .48385 L .61152 .48768 L .513 .569 .849 r
F
.60748 .48738 m .60542 .48351 L .60946 .48385 L F
.95706 .64089 m .95975 .63767 L .96139 .64039 L .594 .678 .9 r
F
.95706 .64089 m .95542 .63818 L .95975 .63767 L F
.54794 .41279 m .54979 .40911 L .55192 .41493 L .363 .385 .75 r
F
.54794 .41279 m .54581 .40667 L .54979 .40911 L F
.721 .55574 m .72321 .55234 L .72514 .5555 L .565 .636 .881 r
F
.721 .55574 m .71907 .55257 L .72321 .55234 L F
.20065 .58463 m .2018 .58129 L .20443 .58264 L .734 .849 .935 r
F
.20065 .58463 m .19801 .58328 L .2018 .58129 L F
.68459 .53747 m .68672 .53404 L .68869 .53734 L .554 .623 .875 r
F
.68459 .53747 m .68261 .53416 L .68672 .53404 L F
.90064 .62379 m .90321 .62054 L .90492 .62332 L .59 .672 .897 r
F
.90064 .62379 m .89893 .62101 L .90321 .62054 L F
.59321 .47476 m .59516 .47121 L .59724 .47523 L .497 .549 .84 r
F
.59321 .47476 m .59113 .4707 L .59516 .47121 L F
.79171 .5858 m .79407 .58247 L .79591 .58544 L .578 .654 .889 r
F
.79171 .5858 m .78987 .58283 L .79407 .58247 L F
.71494 .55279 m .71714 .54939 L .71907 .55257 L .563 .634 .88 r
F
.71494 .55279 m .713 .5496 L .71714 .54939 L F
.92886 .63246 m .93149 .62922 L .93317 .63197 L .592 .675 .898 r
F
.92886 .63246 m .92718 .62971 L .93149 .62922 L F
.69066 .54062 m .69281 .53719 L .69477 .54046 L .556 .625 .876 r
F
.69066 .54062 m .68869 .53734 L .69281 .53719 L F
.70887 .5498 m .71106 .5464 L .713 .5496 L .562 .632 .879 r
F
.70887 .5498 m .70693 .5466 L .71106 .5464 L F
.69673 .54372 m .69889 .5403 L .70085 .54355 L .558 .628 .877 r
F
.69673 .54372 m .69477 .54046 L .69889 .5403 L F
.3537 .52207 m .35515 .51861 L .35757 .51966 L .769 .888 .93 r
F
.3537 .52207 m .35127 .52102 L .35515 .51861 L F
.7028 .54678 m .70498 .54337 L .70693 .5466 L .56 .63 .878 r
F
.7028 .54678 m .70085 .54355 L .70498 .54337 L F
.56041 .43608 m .56229 .43244 L .5644 .43735 L .429 .466 .796 r
F
.56041 .43608 m .55829 .43105 L .56229 .43244 L F
.83209 .60071 m .83452 .5974 L .83632 .6003 L .583 .662 .892 r
F
.83209 .60071 m .83029 .59781 L .83452 .5974 L F
.37551 .51079 m .37701 .5073 L .3794 .50826 L .777 .898 .928 r
F
.37551 .51079 m .37312 .50981 L .37701 .5073 L F
.54367 .40015 m .54154 .3931 L .54552 .39644 L .316 .329 .716 r
F
.54154 .3931 m .54338 .38937 L .54552 .39644 L .284 .29 .691 r
F
.43096 .47725 m .43258 .4737 L .43488 .47428 L .808 .935 .915 r
F
.43096 .47725 m .42865 .47662 L .43258 .4737 L F
.86639 .61248 m .86889 .6092 L .87064 .61204 L .587 .667 .895 r
F
.86639 .61248 m .86463 .60964 L .86889 .6092 L F
.54431 .34578 m .54203 .3152 L .54617 .34193 L .006 0 .451 r
F
.54203 .3152 m .54388 .31132 L .54617 .34193 L 0 0 .213 r
F
.54203 .3152 m .54005 .34078 L .54388 .31132 L F
.5382 .34463 m .54005 .34078 L .54203 .3152 L 0 0 0 r
F
.53088 .3599 m .52876 .36649 L .5327 .35611 L F
.52694 .37027 m .52876 .36649 L .53088 .3599 L .656 .791 .335 r
F
.63391 .50675 m .63594 .50326 L .63797 .50685 L .532 .593 .861 r
F
.63391 .50675 m .63187 .50314 L .63594 .50326 L F
.26427 .56116 m .26554 .55778 L .26809 .55904 L .745 .861 .934 r
F
.26427 .56116 m .26172 .5599 L .26554 .55778 L F
.23243 .57316 m .23365 .5698 L .23624 .57111 L .739 .854 .934 r
F
.23243 .57316 m .22984 .57185 L .23365 .5698 L F
.78568 .58318 m .78802 .57984 L .78987 .58283 L .577 .653 .888 r
F
.78568 .58318 m .78382 .58019 L .78802 .57984 L F
.50183 .41249 m .49964 .41354 L .5036 .40881 L .847 .994 .751 r
F
.49789 .41722 m .49964 .41354 L .50183 .41249 L .852 .998 .782 r
F
.54581 .40667 m .54766 .40297 L .54979 .40911 L .342 .36 .735 r
F
.54581 .40667 m .54367 .40015 L .54766 .40297 L F
.40126 .49613 m .40281 .49262 L .40516 .49344 L .789 .912 .924 r
F
.40126 .49613 m .3989 .49529 L .40281 .49262 L F
.52513 .37404 m .52299 .3782 L .52694 .37027 L .656 .791 .335 r
F
.52119 .38196 m .52299 .3782 L .52513 .37404 L .739 .883 .477 r
F
.54367 .40015 m .54552 .39644 L .54766 .40297 L .316 .329 .716 r
F
.95109 .63868 m .95377 .63545 L .95542 .63818 L .593 .678 .899 r
F
.95109 .63868 m .94944 .63596 L .95377 .63545 L F
.89465 .62147 m .89721 .61821 L .89893 .62101 L .589 .671 .896 r
F
.89465 .62147 m .89293 .61867 L .89721 .61821 L F
.33578 .53047 m .3372 .52703 L .33965 .52813 L .763 .881 .931 r
F
.33578 .53047 m .33333 .52936 L .3372 .52703 L F
.82607 .59821 m .82849 .5949 L .83029 .59781 L .582 .661 .892 r
F
.82607 .59821 m .82426 .5953 L .82849 .5949 L F
.92288 .6302 m .9255 .62695 L .92718 .62971 L .591 .675 .898 r
F
.92288 .6302 m .9212 .62744 L .9255 .62695 L F
.28212 .55385 m .28343 .55046 L .28595 .55169 L .748 .865 .933 r
F
.28212 .55385 m .27959 .55262 L .28343 .55046 L F
.77964 .58053 m .78196 .57718 L .78382 .58019 L .576 .652 .888 r
F
.77964 .58053 m .77777 .57752 L .78196 .57718 L F
.61358 .49148 m .61557 .48795 L .61763 .49173 L .518 .575 .852 r
F
.61358 .49148 m .61152 .48768 L .61557 .48795 L F
.43488 .47428 m .43651 .47072 L .4388 .47128 L .81 .938 .913 r
F
.43488 .47428 m .43258 .4737 L .43651 .47072 L F
.58503 .46598 m .58696 .4624 L .58905 .46658 L .486 .535 .833 r
F
.58503 .46598 m .58294 .46176 L .58696 .4624 L F
.86038 .61007 m .86287 .60679 L .86463 .60964 L .586 .666 .894 r
F
.86038 .61007 m .85862 .60723 L .86287 .60679 L F
.64 .51041 m .64204 .50692 L .64407 .51047 L .535 .598 .863 r
F
.64 .51041 m .63797 .50685 L .64204 .50692 L F
.21843 .57795 m .21962 .5746 L .22223 .57592 L .736 .852 .934 r
F
.21843 .57795 m .21581 .57662 L .21962 .5746 L F
.31788 .53854 m .31926 .53511 L .32173 .53626 L .757 .875 .932 r
F
.31788 .53854 m .3154 .53738 L .31926 .53511 L F
.29999 .54632 m .30134 .54291 L .30383 .5441 L .753 .87 .933 r
F
.29999 .54632 m .29749 .54512 L .30134 .54291 L F
.25025 .56619 m .2515 .56282 L .25407 .5641 L .742 .858 .934 r
F
.25025 .56619 m .24768 .56491 L .2515 .56282 L F
.77359 .57786 m .77591 .57451 L .77777 .57752 L .575 .65 .887 r
F
.77359 .57786 m .77172 .57484 L .77591 .57451 L F
.97331 .64477 m .97604 .64156 L .97765 .64426 L .595 .68 .9 r
F
.97331 .64477 m .97169 .64207 L .97604 .64156 L F
.56862 .44681 m .57052 .44319 L .57263 .44778 L .453 .495 .812 r
F
.56862 .44681 m .56651 .44213 L .57052 .44319 L F
.82004 .5957 m .82245 .59238 L .82426 .5953 L .581 .66 .891 r
F
.82004 .5957 m .81823 .59278 L .82245 .59238 L F
.3794 .50826 m .38091 .50477 L .38329 .50571 L .779 .9 .927 r
F
.3794 .50826 m .37701 .5073 L .38091 .50477 L F
.35757 .51966 m .35904 .51619 L .36145 .51722 L .77 .889 .93 r
F
.35757 .51966 m .35515 .51861 L .35904 .51619 L F
.88865 .61913 m .8912 .61587 L .89293 .61867 L .589 .67 .896 r
F
.88865 .61913 m .88692 .61633 L .8912 .61587 L F
.57683 .45671 m .57874 .45311 L .58084 .45747 L .472 .517 .824 r
F
.57683 .45671 m .57473 .45228 L .57874 .45311 L F
.59931 .47921 m .60128 .47566 L .60335 .47961 L .504 .558 .844 r
F
.59931 .47921 m .59724 .47523 L .60128 .47566 L F
.40516 .49344 m .40673 .48992 L .40907 .49072 L .791 .915 .923 r
F
.40516 .49344 m .40281 .49262 L .40673 .48992 L F
.64609 .51399 m .64815 .51051 L .65017 .51402 L .539 .602 .865 r
F
.64609 .51399 m .64407 .51047 L .64815 .51051 L F
.94512 .63646 m .94779 .63323 L .94944 .63596 L .593 .677 .899 r
F
.94512 .63646 m .94346 .63372 L .94779 .63323 L F
.51545 .3924 m .51328 .39463 L .51724 .38867 L .79 .937 .58 r
F
.5115 .39834 m .51328 .39463 L .51545 .3924 L .82 .969 .655 r
F
.4388 .47128 m .44044 .46771 L .44273 .46822 L .813 .941 .911 r
F
.4388 .47128 m .43651 .47072 L .44044 .46771 L F
.20443 .58264 m .20559 .5793 L .20822 .58064 L .734 .849 .935 r
F
.20443 .58264 m .2018 .58129 L .20559 .5793 L F
.76755 .57516 m .76985 .5718 L .77172 .57484 L .574 .649 .886 r
F
.76755 .57516 m .76567 .57212 L .76985 .5718 L F
.9169 .62792 m .91951 .62467 L .9212 .62744 L .591 .674 .898 r
F
.9169 .62792 m .91521 .62515 L .91951 .62467 L F
.85437 .60766 m .85685 .60437 L .85862 .60723 L .585 .665 .894 r
F
.85437 .60766 m .8526 .6048 L .85685 .60437 L F
.49789 .41722 m .49569 .41802 L .49964 .41354 L .852 .998 .782 r
F
.49394 .42169 m .49569 .41802 L .49789 .41722 L .853 .997 .807 r
F
.81401 .59316 m .81641 .58985 L .81823 .59278 L .581 .659 .891 r
F
.81401 .59316 m .81219 .59023 L .81641 .58985 L F
.26809 .55904 m .26938 .55565 L .27192 .55691 L .745 .862 .934 r
F
.26809 .55904 m .26554 .55778 L .26938 .55565 L F
.61968 .49547 m .62168 .49195 L .62373 .49567 L .522 .581 .855 r
F
.61968 .49547 m .61763 .49173 L .62168 .49195 L F
.55829 .43105 m .56017 .4274 L .56229 .43244 L .419 .453 .789 r
F
.55829 .43105 m .55617 .42587 L .56017 .4274 L F
.7615 .57244 m .76379 .56907 L .76567 .57212 L .573 .648 .886 r
F
.7615 .57244 m .75961 .56938 L .76379 .56907 L F
.65218 .51751 m .65425 .51403 L .65626 .5175 L .541 .606 .867 r
F
.65218 .51751 m .65017 .51402 L .65425 .51403 L F
.23624 .57111 m .23746 .56775 L .24005 .56905 L .739 .855 .934 r
F
.23624 .57111 m .23365 .5698 L .23746 .56775 L F
.33965 .52813 m .34108 .52468 L .34352 .52578 L .764 .882 .931 r
F
.33965 .52813 m .3372 .52703 L .34108 .52468 L F
.96735 .64258 m .97006 .63937 L .97169 .64207 L .595 .679 .9 r
F
.96735 .64258 m .96572 .63988 L .97006 .63937 L F
.88265 .61678 m .88519 .61351 L .88692 .61633 L .588 .669 .896 r
F
.88265 .61678 m .88092 .61397 L .88519 .61351 L F
.44273 .46822 m .44437 .46464 L .44666 .46511 L .816 .945 .908 r
F
.44273 .46822 m .44044 .46771 L .44437 .46464 L F
.84835 .60522 m .85082 .60193 L .8526 .6048 L .585 .664 .893 r
F
.84835 .60522 m .84658 .60235 L .85082 .60193 L F
.75544 .56969 m .75772 .56632 L .75961 .56938 L .572 .646 .885 r
F
.75544 .56969 m .75355 .56662 L .75772 .56632 L F
.28595 .55169 m .28728 .54828 L .28979 .54951 L .749 .866 .933 r
F
.28595 .55169 m .28343 .55046 L .28728 .54828 L F
.80798 .59061 m .81037 .58729 L .81219 .59023 L .58 .658 .89 r
F
.80798 .59061 m .80615 .58767 L .81037 .58729 L F
.93915 .63422 m .9418 .63098 L .94346 .63372 L .593 .676 .899 r
F
.93915 .63422 m .93748 .63148 L .9418 .63098 L F
.91091 .62563 m .91351 .62237 L .91521 .62515 L .59 .673 .897 r
F
.91091 .62563 m .90921 .62285 L .91351 .62237 L F
.65827 .52095 m .66035 .51749 L .66236 .52092 L .544 .609 .868 r
F
.65827 .52095 m .65626 .5175 L .66035 .51749 L F
.32173 .53626 m .32313 .53283 L .32559 .53398 L .758 .876 .932 r
F
.32173 .53626 m .31926 .53511 L .32313 .53283 L F
.38329 .50571 m .38481 .50221 L .38719 .50314 L .78 .902 .927 r
F
.38329 .50571 m .38091 .50477 L .38481 .50221 L F
.40907 .49072 m .41064 .48719 L .41298 .48797 L .793 .917 .922 r
F
.40907 .49072 m .40673 .48992 L .41064 .48719 L F
.30383 .5441 m .30519 .54068 L .30769 .54187 L .754 .871 .933 r
F
.30383 .5441 m .30134 .54291 L .30519 .54068 L F
.74939 .56691 m .75166 .56354 L .75355 .56662 L .57 .644 .884 r
F
.74939 .56691 m .74749 .56382 L .75166 .56354 L F
.36145 .51722 m .36293 .51375 L .36534 .51477 L .771 .891 .929 r
F
.36145 .51722 m .35904 .51619 L .36293 .51375 L F
.49394 .42169 m .49173 .4223 L .49569 .41802 L .853 .997 .807 r
F
.48999 .42597 m .49173 .4223 L .49394 .42169 L .853 .995 .826 r
F
.22223 .57592 m .22342 .57257 L .22603 .57389 L .737 .852 .934 r
F
.22223 .57592 m .21962 .5746 L .22342 .57257 L F
.44666 .46511 m .44831 .46153 L .45059 .46195 L .819 .949 .906 r
F
.44666 .46511 m .44437 .46464 L .44831 .46153 L F
.59113 .4707 m .59308 .46713 L .59516 .47121 L .494 .545 .838 r
F
.59113 .4707 m .58905 .46658 L .59308 .46713 L F
.66436 .52434 m .66645 .52088 L .66845 .52428 L .547 .612 .87 r
F
.66436 .52434 m .66236 .52092 L .66645 .52088 L F
.60542 .48351 m .60739 .47997 L .60946 .48385 L .51 .565 .848 r
F
.60542 .48351 m .60335 .47961 L .60739 .47997 L F
.62578 .49935 m .62779 .49584 L .62983 .49951 L .526 .586 .858 r
F
.62578 .49935 m .62373 .49567 L .62779 .49584 L F
.25407 .5641 m .25533 .56072 L .25789 .56201 L .743 .858 .934 r
F
.25407 .5641 m .2515 .56282 L .25533 .56072 L F
.74333 .5641 m .74559 .56072 L .74749 .56382 L .569 .643 .884 r
F
.74333 .5641 m .74142 .561 L .74559 .56072 L F
.87665 .61442 m .87918 .61114 L .88092 .61397 L .588 .669 .895 r
F
.87665 .61442 m .87491 .61159 L .87918 .61114 L F
.80195 .58804 m .80432 .58471 L .80615 .58767 L .579 .656 .89 r
F
.80195 .58804 m .80011 .58508 L .80432 .58471 L F
.84234 .60277 m .8448 .59947 L .84658 .60235 L .584 .664 .893 r
F
.84234 .60277 m .84055 .59989 L .8448 .59947 L F
.96139 .64039 m .96409 .63716 L .96572 .63988 L .594 .679 .9 r
F
.96139 .64039 m .95975 .63767 L .96409 .63716 L F
.73727 .56127 m .73951 .55788 L .74142 .561 L .568 .641 .883 r
F
.73727 .56127 m .73536 .55815 L .73951 .55788 L F
.67044 .52767 m .67255 .52421 L .67454 .52759 L .549 .616 .871 r
F
.67044 .52767 m .66845 .52428 L .67255 .52421 L F
.90492 .62332 m .90751 .62007 L .90921 .62285 L .59 .672 .897 r
F
.90492 .62332 m .90321 .62054 L .90751 .62007 L F
.45059 .46195 m .45224 .45836 L .45452 .45873 L .822 .953 .903 r
F
.45059 .46195 m .44831 .46153 L .45224 .45836 L F
.93317 .63197 m .93581 .62873 L .93748 .63148 L .592 .676 .898 r
F
.93317 .63197 m .93149 .62922 L .93581 .62873 L F
.73121 .5584 m .73344 .55501 L .73536 .55815 L .567 .639 .882 r
F
.73121 .5584 m .72928 .55526 L .73344 .55501 L F
.20822 .58064 m .20939 .57729 L .21202 .57863 L .735 .85 .935 r
F
.20822 .58064 m .20559 .5793 L .20939 .57729 L F
.67653 .53094 m .67865 .52749 L .68063 .53084 L .551 .619 .873 r
F
.67653 .53094 m .67454 .52759 L .67865 .52749 L F
.48999 .42597 m .48778 .42641 L .49173 .4223 L .853 .995 .826 r
F
.48605 .43007 m .48778 .42641 L .48999 .42597 L .851 .992 .842 r
F
.79591 .58544 m .79827 .58211 L .80011 .58508 L .578 .655 .889 r
F
.79591 .58544 m .79407 .58247 L .79827 .58211 L F
.41298 .48797 m .41456 .48443 L .41689 .48518 L .796 .92 .921 r
F
.41298 .48797 m .41064 .48719 L .41456 .48443 L F
.56651 .44213 m .56841 .4385 L .57052 .44319 L .446 .486 .807 r
F
.56651 .44213 m .5644 .43735 L .56841 .4385 L F
.72514 .5555 m .72736 .55211 L .72928 .55526 L .565 .637 .881 r
F
.72514 .5555 m .72321 .55234 L .72736 .55211 L F
.34352 .52578 m .34496 .52232 L .34739 .5234 L .765 .884 .931 r
F
.34352 .52578 m .34108 .52468 L .34496 .52232 L F
.27192 .55691 m .27321 .55352 L .27575 .55477 L .746 .862 .934 r
F
.27192 .55691 m .26938 .55565 L .27321 .55352 L F
.68261 .53416 m .68474 .53072 L .68672 .53404 L .553 .621 .874 r
F
.68261 .53416 m .68063 .53084 L .68474 .53072 L F
.83632 .6003 m .83876 .59699 L .84055 .59989 L .583 .662 .892 r
F
.83632 .6003 m .83452 .5974 L .83876 .59699 L F
.54124 .38155 m .53909 .37251 L .54308 .3778 L .24 .238 .656 r
F
.53909 .37251 m .54093 .36874 L .54308 .3778 L .174 .16 .602 r
F
.55617 .42587 m .55804 .4222 L .56017 .4274 L .408 .44 .782 r
F
.55617 .42587 m .55405 .4205 L .55804 .4222 L F
.71907 .55257 m .72128 .54917 L .72321 .55234 L .564 .635 .88 r
F
.71907 .55257 m .71714 .54939 L .72128 .54917 L F
.87064 .61204 m .87316 .60875 L .87491 .61159 L .587 .668 .895 r
F
.87064 .61204 m .86889 .6092 L .87316 .60875 L F
.38719 .50314 m .38872 .49964 L .39109 .50055 L .782 .904 .926 r
F
.38719 .50314 m .38481 .50221 L .38872 .49964 L F
.63187 .50314 m .6339 .49964 L .63594 .50326 L .53 .591 .86 r
F
.63187 .50314 m .62983 .49951 L .6339 .49964 L F
.58294 .46176 m .58487 .45817 L .58696 .4624 L .481 .53 .83 r
F
.58294 .46176 m .58084 .45747 L .58487 .45817 L F
.68869 .53734 m .69084 .5339 L .69281 .53719 L .555 .624 .875 r
F
.68869 .53734 m .68672 .53404 L .69084 .5339 L F
.45452 .45873 m .45619 .45513 L .45845 .45544 L .825 .957 .9 r
F
.45452 .45873 m .45224 .45836 L .45619 .45513 L F
.713 .5496 m .71519 .54619 L .71714 .54939 L .562 .633 .879 r
F
.713 .5496 m .71106 .5464 L .71519 .54619 L F
.24005 .56905 m .24128 .56568 L .24386 .56698 L .74 .856 .934 r
F
.24005 .56905 m .23746 .56775 L .24128 .56568 L F
.69477 .54046 m .69693 .53704 L .69889 .5403 L .557 .626 .876 r
F
.69477 .54046 m .69281 .53719 L .69693 .53704 L F
.70693 .5466 m .70911 .54318 L .71106 .5464 L .561 .631 .878 r
F
.70693 .5466 m .70498 .54337 L .70911 .54318 L F
.70085 .54355 m .70302 .54013 L .70498 .54337 L .559 .629 .877 r
F
.70085 .54355 m .69889 .5403 L .70302 .54013 L F
.78987 .58283 m .79222 .57948 L .79407 .58247 L .577 .654 .889 r
F
.78987 .58283 m .78802 .57984 L .79222 .57948 L F
.36534 .51477 m .36682 .51129 L .36923 .5123 L .773 .893 .929 r
F
.36534 .51477 m .36293 .51375 L .36682 .51129 L F
.28979 .54951 m .29112 .5461 L .29364 .54732 L .75 .867 .933 r
F
.28979 .54951 m .28728 .54828 L .29112 .5461 L F
.57473 .45228 m .57664 .44868 L .57874 .45311 L .466 .51 .82 r
F
.57473 .45228 m .57263 .44778 L .57664 .44868 L F
.32559 .53398 m .327 .53053 L .32946 .53167 L .759 .877 .932 r
F
.32559 .53398 m .32313 .53283 L .327 .53053 L F
.95542 .63818 m .95811 .63495 L .95975 .63767 L .594 .678 .899 r
F
.95542 .63818 m .95377 .63545 L .95811 .63495 L F
.48605 .43007 m .48382 .43037 L .48778 .42641 L .851 .992 .842 r
F
.4821 .43402 m .48382 .43037 L .48605 .43007 L .848 .988 .854 r
F
.89893 .62101 m .9015 .61774 L .90321 .62054 L .589 .672 .897 r
F
.89893 .62101 m .89721 .61821 L .9015 .61774 L F
.45845 .45544 m .46013 .45184 L .46239 .45209 L .828 .961 .896 r
F
.45845 .45544 m .45619 .45513 L .46013 .45184 L F
.61152 .48768 m .61351 .48414 L .61557 .48795 L .515 .572 .851 r
F
.61152 .48768 m .60946 .48385 L .61351 .48414 L F
.30769 .54187 m .30905 .53845 L .31154 .53963 L .754 .872 .933 r
F
.30769 .54187 m .30519 .54068 L .30905 .53845 L F
.92718 .62971 m .92982 .62647 L .93149 .62922 L .592 .675 .898 r
F
.92718 .62971 m .9255 .62695 L .92982 .62647 L F
.83029 .59781 m .83272 .5945 L .83452 .5974 L .583 .661 .892 r
F
.83029 .59781 m .82849 .5949 L .83272 .5945 L F
.5115 .39834 m .50933 .40006 L .51328 .39463 L .82 .969 .655 r
F
.50755 .40377 m .50933 .40006 L .5115 .39834 L .838 .986 .71 r
F
.86463 .60964 m .86714 .60635 L .86889 .6092 L .586 .667 .894 r
F
.86463 .60964 m .86287 .60679 L .86714 .60635 L F
.4821 .43402 m .47987 .4342 L .48382 .43037 L .848 .988 .854 r
F
.47816 .43784 m .47987 .4342 L .4821 .43402 L .845 .984 .864 r
F
.78382 .58019 m .78616 .57684 L .78802 .57984 L .576 .653 .888 r
F
.78382 .58019 m .78196 .57718 L .78616 .57684 L F
.46239 .45209 m .46407 .44848 L .46633 .44866 L .832 .965 .891 r
F
.46239 .45209 m .46013 .45184 L .46407 .44848 L F
.63797 .50685 m .64001 .50335 L .64204 .50692 L .534 .596 .862 r
F
.63797 .50685 m .63594 .50326 L .64001 .50335 L F
.41689 .48518 m .41848 .48164 L .42081 .48237 L .798 .923 .92 r
F
.41689 .48518 m .41456 .48443 L .41848 .48164 L F
.59724 .47523 m .5992 .47167 L .60128 .47566 L .501 .554 .842 r
F
.59724 .47523 m .59516 .47121 L .5992 .47167 L F
.22603 .57389 m .22723 .57053 L .22984 .57185 L .738 .853 .934 r
F
.22603 .57389 m .22342 .57257 L .22723 .57053 L F
.25789 .56201 m .25916 .55862 L .26172 .5599 L .743 .859 .934 r
F
.25789 .56201 m .25533 .56072 L .25916 .55862 L F
.46633 .44866 m .46802 .44504 L .47027 .44515 L .835 .97 .886 r
F
.46633 .44866 m .46407 .44848 L .46802 .44504 L F
.47816 .43784 m .47592 .43791 L .47987 .4342 L .845 .984 .864 r
F
.47421 .44154 m .47592 .43791 L .47816 .43784 L .842 .979 .873 r
F
.47027 .44515 m .47197 .44152 L .47421 .44154 L .839 .974 .88 r
F
.47027 .44515 m .46802 .44504 L .47197 .44152 L F
.47421 .44154 m .47197 .44152 L .47592 .43791 L .842 .979 .873 r
F
.82426 .5953 m .82668 .59199 L .82849 .5949 L .582 .66 .891 r
F
.82426 .5953 m .82245 .59238 L .82668 .59199 L F
.77777 .57752 m .7801 .57417 L .78196 .57718 L .575 .651 .887 r
F
.77777 .57752 m .77591 .57451 L .7801 .57417 L F
.39109 .50055 m .39263 .49704 L .395 .49793 L .784 .906 .926 r
F
.39109 .50055 m .38872 .49964 L .39263 .49704 L F
.89293 .61867 m .89549 .6154 L .89721 .61821 L .589 .671 .896 r
F
.89293 .61867 m .8912 .61587 L .89549 .6154 L F
.94944 .63596 m .95212 .63272 L .95377 .63545 L .593 .677 .899 r
F
.94944 .63596 m .94779 .63323 L .95212 .63272 L F
.34739 .5234 m .34884 .51994 L .35127 .52102 L .766 .885 .931 r
F
.34739 .5234 m .34496 .52232 L .34884 .51994 L F
.9212 .62744 m .92382 .62419 L .9255 .62695 L .591 .674 .898 r
F
.9212 .62744 m .91951 .62467 L .92382 .62419 L F
.64407 .51047 m .64612 .50698 L .64815 .51051 L .537 .6 .864 r
F
.64407 .51047 m .64204 .50692 L .64612 .50698 L F
.85862 .60723 m .86111 .60393 L .86287 .60679 L .586 .666 .894 r
F
.85862 .60723 m .85685 .60437 L .86111 .60393 L F
.21202 .57863 m .21319 .57528 L .21581 .57662 L .735 .851 .935 r
F
.21202 .57863 m .20939 .57729 L .21319 .57528 L F
.55405 .4205 m .55592 .41683 L .55804 .4222 L .395 .424 .773 r
F
.55405 .4205 m .55192 .41493 L .55592 .41683 L F
.27575 .55477 m .27706 .55137 L .27959 .55262 L .747 .863 .934 r
F
.27575 .55477 m .27321 .55352 L .27706 .55137 L F
.61763 .49173 m .61963 .4882 L .62168 .49195 L .52 .578 .854 r
F
.61763 .49173 m .61557 .48795 L .61963 .4882 L F
.77172 .57484 m .77404 .57148 L .77591 .57451 L .574 .65 .887 r
F
.77172 .57484 m .76985 .5718 L .77404 .57148 L F
.36923 .5123 m .37072 .50882 L .37312 .50981 L .774 .894 .929 r
F
.36923 .5123 m .36682 .51129 L .37072 .50882 L F
.42081 .48237 m .42241 .47882 L .42473 .47951 L .8 .925 .919 r
F
.42081 .48237 m .41848 .48164 L .42241 .47882 L F
.81823 .59278 m .82064 .58945 L .82245 .59238 L .581 .659 .891 r
F
.81823 .59278 m .81641 .58985 L .82064 .58945 L F
.32946 .53167 m .33087 .52823 L .33333 .52936 L .76 .878 .932 r
F
.32946 .53167 m .327 .53053 L .33087 .52823 L F
.24386 .56698 m .2451 .56361 L .24768 .56491 L .741 .856 .934 r
F
.24386 .56698 m .24128 .56568 L .2451 .56361 L F
.97169 .64207 m .97441 .63885 L .97604 .64156 L .595 .68 .9 r
F
.97169 .64207 m .97006 .63937 L .97441 .63885 L F
.29364 .54732 m .29498 .5439 L .29749 .54512 L .751 .868 .933 r
F
.29364 .54732 m .29112 .5461 L .29498 .5439 L F
.52119 .38196 m .51904 .38492 L .52299 .3782 L .739 .883 .477 r
F
.51724 .38867 m .51904 .38492 L .52119 .38196 L .79 .937 .58 r
F
.54093 .36874 m .53877 .35724 L .54278 .36496 L .174 .16 .602 r
F
.53877 .35724 m .54061 .35343 L .54278 .36496 L .006 0 .451 r
F
.65017 .51402 m .65223 .51054 L .65425 .51403 L .54 .604 .866 r
F
.65017 .51402 m .64815 .51051 L .65223 .51054 L F
.76567 .57212 m .76797 .56876 L .76985 .5718 L .573 .648 .886 r
F
.76567 .57212 m .76379 .56907 L .76797 .56876 L F
.88692 .61633 m .88948 .61305 L .8912 .61587 L .588 .67 .896 r
F
.88692 .61633 m .88519 .61351 L .88948 .61305 L F
.31154 .53963 m .31292 .5362 L .3154 .53738 L .755 .873 .932 r
F
.31154 .53963 m .30905 .53845 L .31292 .5362 L F
.19801 .58328 m .19915 .57994 L .2018 .58129 L .733 .848 .935 r
F
.19801 .58328 m .19536 .58193 L .19915 .57994 L F
.5644 .43735 m .56629 .43371 L .56841 .4385 L .438 .476 .802 r
F
.5644 .43735 m .56229 .43244 L .56629 .43371 L F
.58905 .46658 m .59099 .463 L .59308 .46713 L .49 .54 .835 r
F
.58905 .46658 m .58696 .4624 L .59099 .463 L F
.8526 .6048 m .85508 .6015 L .85685 .60437 L .585 .665 .894 r
F
.8526 .6048 m .85082 .60193 L .85508 .6015 L F
.94346 .63372 m .94613 .63049 L .94779 .63323 L .593 .677 .899 r
F
.94346 .63372 m .9418 .63098 L .94613 .63049 L F
.91521 .62515 m .91782 .62189 L .91951 .62467 L .591 .673 .897 r
F
.91521 .62515 m .91351 .62237 L .91782 .62189 L F
.395 .49793 m .39654 .49441 L .3989 .49529 L .786 .908 .925 r
F
.395 .49793 m .39263 .49704 L .39654 .49441 L F
.81219 .59023 m .81459 .5869 L .81641 .58985 L .58 .658 .89 r
F
.81219 .59023 m .81037 .58729 L .81459 .5869 L F
.75961 .56938 m .7619 .56601 L .76379 .56907 L .572 .647 .885 r
F
.75961 .56938 m .75772 .56632 L .7619 .56601 L F
.60335 .47961 m .60532 .47606 L .60739 .47997 L .507 .562 .846 r
F
.60335 .47961 m .60128 .47566 L .60532 .47606 L F
.65626 .5175 m .65834 .51403 L .66035 .51749 L .543 .607 .868 r
F
.65626 .5175 m .65425 .51403 L .65834 .51403 L F
.42473 .47951 m .42634 .47596 L .42865 .47662 L .802 .928 .918 r
F
.42473 .47951 m .42241 .47882 L .42634 .47596 L F
.62373 .49567 m .62574 .49214 L .62779 .49584 L .524 .584 .856 r
F
.62373 .49567 m .62168 .49195 L .62574 .49214 L F
.22984 .57185 m .23104 .56848 L .23365 .5698 L .738 .854 .934 r
F
.22984 .57185 m .22723 .57053 L .23104 .56848 L F
.26172 .5599 m .26299 .55651 L .26554 .55778 L .744 .86 .934 r
F
.26172 .5599 m .25916 .55862 L .26299 .55651 L F
.35127 .52102 m .35273 .51755 L .35515 .51861 L .767 .886 .93 r
F
.35127 .52102 m .34884 .51994 L .35273 .51755 L F
.75355 .56662 m .75583 .56324 L .75772 .56632 L .571 .645 .885 r
F
.75355 .56662 m .75166 .56354 L .75583 .56324 L F
.50755 .40377 m .50536 .40511 L .50933 .40006 L .838 .986 .71 r
F
.5036 .40881 m .50536 .40511 L .50755 .40377 L .847 .994 .751 r
F
.88092 .61397 m .88346 .61069 L .88519 .61351 L .588 .669 .895 r
F
.88092 .61397 m .87918 .61114 L .88346 .61069 L F
.54338 .38937 m .54124 .38155 L .54523 .38563 L .284 .29 .691 r
F
.54124 .38155 m .54308 .3778 L .54523 .38563 L .24 .238 .656 r
F
.58084 .45747 m .58277 .45387 L .58487 .45817 L .477 .524 .827 r
F
.58084 .45747 m .57874 .45311 L .58277 .45387 L F
.55192 .41493 m .55379 .41124 L .55592 .41683 L .381 .406 .762 r
F
.55192 .41493 m .54979 .40911 L .55379 .41124 L F
.96572 .63988 m .96843 .63665 L .97006 .63937 L .594 .679 .9 r
F
.96572 .63988 m .96409 .63716 L .96843 .63665 L F
.84658 .60235 m .84905 .59905 L .85082 .60193 L .584 .664 .893 r
F
.84658 .60235 m .8448 .59947 L .84905 .59905 L F
.57263 .44778 m .57454 .44416 L .57664 .44868 L .46 .503 .816 r
F
.57263 .44778 m .57052 .44319 L .57454 .44416 L F
.66236 .52092 m .66445 .51745 L .66645 .52088 L .545 .611 .869 r
F
.66236 .52092 m .66035 .51749 L .66445 .51745 L F
.37312 .50981 m .37462 .50632 L .37701 .5073 L .776 .896 .928 r
F
.37312 .50981 m .37072 .50882 L .37462 .50632 L F
.80615 .58767 m .80854 .58433 L .81037 .58729 L .579 .657 .89 r
F
.80615 .58767 m .80432 .58471 L .80854 .58433 L F
.74749 .56382 m .74976 .56044 L .75166 .56354 L .57 .644 .884 r
F
.74749 .56382 m .74559 .56072 L .74976 .56044 L F
.90921 .62285 m .91181 .61959 L .91351 .62237 L .59 .673 .897 r
F
.90921 .62285 m .90751 .62007 L .91181 .61959 L F
.93748 .63148 m .94014 .62824 L .9418 .63098 L .592 .676 .899 r
F
.93748 .63148 m .93581 .62873 L .94014 .62824 L F
.27959 .55262 m .2809 .54921 L .28343 .55046 L .748 .864 .933 r
F
.27959 .55262 m .27706 .55137 L .2809 .54921 L F
.66845 .52428 m .67056 .52082 L .67255 .52421 L .548 .614 .871 r
F
.66845 .52428 m .66645 .52088 L .67056 .52082 L F
.74142 .561 m .74368 .55761 L .74559 .56072 L .569 .642 .883 r
F
.74142 .561 m .73951 .55788 L .74368 .55761 L F
.21581 .57662 m .21699 .57326 L .21962 .5746 L .736 .851 .935 r
F
.21581 .57662 m .21319 .57528 L .21699 .57326 L F
.33333 .52936 m .33475 .5259 L .3372 .52703 L .761 .88 .931 r
F
.33333 .52936 m .33087 .52823 L .33475 .5259 L F
.42865 .47662 m .43027 .47306 L .43258 .4737 L .805 .931 .916 r
F
.42865 .47662 m .42634 .47596 L .43027 .47306 L F
.80011 .58508 m .80249 .58174 L .80432 .58471 L .579 .656 .889 r
F
.80011 .58508 m .79827 .58211 L .80249 .58174 L F
.3989 .49529 m .40046 .49176 L .40281 .49262 L .787 .91 .925 r
F
.3989 .49529 m .39654 .49441 L .40046 .49176 L F
.73536 .55815 m .7376 .55475 L .73951 .55788 L .567 .64 .882 r
F
.73536 .55815 m .73344 .55501 L .7376 .55475 L F
.84055 .59989 m .84301 .59658 L .8448 .59947 L .584 .663 .893 r
F
.84055 .59989 m .83876 .59699 L .84301 .59658 L F
.67454 .52759 m .67666 .52413 L .67865 .52749 L .55 .617 .872 r
F
.67454 .52759 m .67255 .52421 L .67666 .52413 L F
.62983 .49951 m .63186 .49599 L .6339 .49964 L .528 .589 .859 r
F
.62983 .49951 m .62779 .49584 L .63186 .49599 L F
.29749 .54512 m .29883 .5417 L .30134 .54291 L .752 .869 .933 r
F
.29749 .54512 m .29498 .5439 L .29883 .5417 L F
.87491 .61159 m .87743 .6083 L .87918 .61114 L .587 .668 .895 r
F
.87491 .61159 m .87316 .60875 L .87743 .6083 L F
.24768 .56491 m .24892 .56152 L .2515 .56282 L .741 .857 .934 r
F
.24768 .56491 m .2451 .56361 L .24892 .56152 L F
.3154 .53738 m .31678 .53394 L .31926 .53511 L .756 .874 .932 r
F
.3154 .53738 m .31292 .5362 L .31678 .53394 L F
.72928 .55526 m .73151 .55186 L .73344 .55501 L .566 .638 .882 r
F
.72928 .55526 m .72736 .55211 L .73151 .55186 L F
.68063 .53084 m .68276 .52739 L .68474 .53072 L .552 .62 .873 r
F
.68063 .53084 m .67865 .52749 L .68276 .52739 L F
.60946 .48385 m .61144 .4803 L .61351 .48414 L .513 .569 .849 r
F
.60946 .48385 m .60739 .47997 L .61144 .4803 L F
.95975 .63767 m .96245 .63444 L .96409 .63716 L .594 .678 .9 r
F
.95975 .63767 m .95811 .63495 L .96245 .63444 L F
.54979 .40911 m .55165 .40541 L .55379 .41124 L .363 .385 .75 r
F
.54979 .40911 m .54766 .40297 L .55165 .40541 L F
.72321 .55234 m .72543 .54894 L .72736 .55211 L .565 .636 .881 r
F
.72321 .55234 m .72128 .54917 L .72543 .54894 L F
.2018 .58129 m .20295 .57794 L .20559 .5793 L .734 .849 .935 r
F
.2018 .58129 m .19915 .57994 L .20295 .57794 L F
.68672 .53404 m .68886 .53059 L .69084 .5339 L .554 .623 .875 r
F
.68672 .53404 m .68474 .53072 L .68886 .53059 L F
.90321 .62054 m .9058 .61727 L .90751 .62007 L .59 .672 .897 r
F
.90321 .62054 m .9015 .61774 L .9058 .61727 L F
.59516 .47121 m .59712 .46763 L .5992 .47167 L .497 .549 .84 r
F
.59516 .47121 m .59308 .46713 L .59712 .46763 L F
.79407 .58247 m .79643 .57912 L .79827 .58211 L .578 .654 .889 r
F
.79407 .58247 m .79222 .57948 L .79643 .57912 L F
.71714 .54939 m .71934 .54598 L .72128 .54917 L .563 .634 .88 r
F
.71714 .54939 m .71519 .54619 L .71934 .54598 L F
.93149 .62922 m .93414 .62597 L .93581 .62873 L .592 .675 .898 r
F
.93149 .62922 m .92982 .62647 L .93414 .62597 L F
.69281 .53719 m .69496 .53375 L .69693 .53704 L .556 .625 .876 r
F
.69281 .53719 m .69084 .5339 L .69496 .53375 L F
.71106 .5464 m .71325 .54298 L .71519 .54619 L .562 .632 .879 r
F
.71106 .5464 m .70911 .54318 L .71325 .54298 L F
.69889 .5403 m .70106 .53687 L .70302 .54013 L .558 .628 .877 r
F
.69889 .5403 m .69693 .53704 L .70106 .53687 L F
.35515 .51861 m .35662 .51514 L .35904 .51619 L .769 .888 .93 r
F
.35515 .51861 m .35273 .51755 L .35662 .51514 L F
.70498 .54337 m .70716 .53994 L .70911 .54318 L .56 .63 .878 r
F
.70498 .54337 m .70302 .54013 L .70716 .53994 L F
.56229 .43244 m .56417 .42879 L .56629 .43371 L .429 .466 .796 r
F
.56229 .43244 m .56017 .4274 L .56417 .42879 L F
.83452 .5974 m .83697 .59409 L .83876 .59699 L .583 .662 .892 r
F
.83452 .5974 m .83272 .5945 L .83697 .59409 L F
.37701 .5073 m .37852 .5038 L .38091 .50477 L .777 .898 .928 r
F
.37701 .5073 m .37462 .50632 L .37852 .5038 L F
.54552 .39644 m .54338 .38937 L .54738 .39271 L .316 .329 .716 r
F
.54338 .38937 m .54523 .38563 L .54738 .39271 L .284 .29 .691 r
F
.43258 .4737 m .4342 .47013 L .43651 .47072 L .808 .935 .915 r
F
.43258 .4737 m .43027 .47306 L .4342 .47013 L F
.86889 .6092 m .87141 .60591 L .87316 .60875 L .587 .667 .895 r
F
.86889 .6092 m .86714 .60635 L .87141 .60591 L F
.54617 .34193 m .54388 .31132 L .54804 .33806 L .006 0 .451 r
F
.54388 .31132 m .54573 .30742 L .54804 .33806 L 0 0 .213 r
F
.54388 .31132 m .54191 .33691 L .54573 .30742 L F
.54005 .34078 m .54191 .33691 L .54388 .31132 L 0 0 0 r
F
.5327 .35611 m .53058 .3627 L .53452 .3523 L F
.52876 .36649 m .53058 .3627 L .5327 .35611 L .656 .791 .335 r
F
.63594 .50326 m .63798 .49975 L .64001 .50335 L .532 .593 .861 r
F
.63594 .50326 m .6339 .49964 L .63798 .49975 L F
.26554 .55778 m .26683 .55438 L .26938 .55565 L .745 .861 .934 r
F
.26554 .55778 m .26299 .55651 L .26683 .55438 L F
.23365 .5698 m .23486 .56643 L .23746 .56775 L .739 .854 .934 r
F
.23365 .5698 m .23104 .56848 L .23486 .56643 L F
.78802 .57984 m .79037 .57649 L .79222 .57948 L .577 .653 .888 r
F
.78802 .57984 m .78616 .57684 L .79037 .57649 L F
.5036 .40881 m .5014 .40985 L .50536 .40511 L .847 .994 .751 r
F
.49964 .41354 m .5014 .40985 L .5036 .40881 L .852 .998 .782 r
F
.54766 .40297 m .54952 .39926 L .55165 .40541 L .342 .36 .735 r
F
.54766 .40297 m .54552 .39644 L .54952 .39926 L F
.40281 .49262 m .40437 .48909 L .40673 .48992 L .789 .912 .924 r
F
.40281 .49262 m .40046 .49176 L .40437 .48909 L F
.52694 .37027 m .5248 .37443 L .52876 .36649 L .656 .791 .335 r
F
.52299 .3782 m .5248 .37443 L .52694 .37027 L .739 .883 .477 r
F
.54552 .39644 m .54738 .39271 L .54952 .39926 L .316 .329 .716 r
F
.95377 .63545 m .95646 .63222 L .95811 .63495 L .593 .678 .899 r
F
.95377 .63545 m .95212 .63272 L .95646 .63222 L F
.89721 .61821 m .89978 .61494 L .9015 .61774 L .589 .671 .896 r
F
.89721 .61821 m .89549 .6154 L .89978 .61494 L F
.3372 .52703 m .33863 .52357 L .34108 .52468 L .763 .881 .931 r
F
.3372 .52703 m .33475 .5259 L .33863 .52357 L F
.82849 .5949 m .83092 .59158 L .83272 .5945 L .582 .661 .892 r
F
.82849 .5949 m .82668 .59199 L .83092 .59158 L F
.9255 .62695 m .92814 .6237 L .92982 .62647 L .591 .675 .898 r
F
.9255 .62695 m .92382 .62419 L .92814 .6237 L F
.28343 .55046 m .28475 .54704 L .28728 .54828 L .748 .865 .933 r
F
.28343 .55046 m .2809 .54921 L .28475 .54704 L F
.78196 .57718 m .7843 .57383 L .78616 .57684 L .576 .652 .888 r
F
.78196 .57718 m .7801 .57417 L .7843 .57383 L F
.61557 .48795 m .61757 .48441 L .61963 .4882 L .518 .575 .852 r
F
.61557 .48795 m .61351 .48414 L .61757 .48441 L F
.43651 .47072 m .43814 .46715 L .44044 .46771 L .81 .938 .913 r
F
.43651 .47072 m .4342 .47013 L .43814 .46715 L F
.58696 .4624 m .5889 .45881 L .59099 .463 L .486 .535 .833 r
F
.58696 .4624 m .58487 .45817 L .5889 .45881 L F
.86287 .60679 m .86538 .60349 L .86714 .60635 L .586 .666 .894 r
F
.86287 .60679 m .86111 .60393 L .86538 .60349 L F
.64204 .50692 m .6441 .50342 L .64612 .50698 L .535 .598 .863 r
F
.64204 .50692 m .64001 .50335 L .6441 .50342 L F
.21962 .5746 m .2208 .57123 L .22342 .57257 L .736 .852 .934 r
F
.21962 .5746 m .21699 .57326 L .2208 .57123 L F
.31926 .53511 m .32065 .53167 L .32313 .53283 L .757 .875 .932 r
F
.31926 .53511 m .31678 .53394 L .32065 .53167 L F
.30134 .54291 m .30269 .53948 L .30519 .54068 L .753 .87 .933 r
F
.30134 .54291 m .29883 .5417 L .30269 .53948 L F
.2515 .56282 m .25275 .55943 L .25533 .56072 L .742 .858 .934 r
F
.2515 .56282 m .24892 .56152 L .25275 .55943 L F
.77591 .57451 m .77824 .57114 L .7801 .57417 L .575 .65 .887 r
F
.77591 .57451 m .77404 .57148 L .77824 .57114 L F
.57052 .44319 m .57243 .43956 L .57454 .44416 L .453 .495 .812 r
F
.57052 .44319 m .56841 .4385 L .57243 .43956 L F
.82245 .59238 m .82487 .58906 L .82668 .59199 L .581 .66 .891 r
F
.82245 .59238 m .82064 .58945 L .82487 .58906 L F
.38091 .50477 m .38243 .50126 L .38481 .50221 L .779 .9 .927 r
F
.38091 .50477 m .37852 .5038 L .38243 .50126 L F
.35904 .51619 m .36051 .51271 L .36293 .51375 L .77 .889 .93 r
F
.35904 .51619 m .35662 .51514 L .36051 .51271 L F
.8912 .61587 m .89377 .61259 L .89549 .6154 L .589 .67 .896 r
F
.8912 .61587 m .88948 .61305 L .89377 .61259 L F
.57874 .45311 m .58067 .4495 L .58277 .45387 L .472 .517 .824 r
F
.57874 .45311 m .57664 .44868 L .58067 .4495 L F
.60128 .47566 m .60324 .4721 L .60532 .47606 L .504 .558 .844 r
F
.60128 .47566 m .5992 .47167 L .60324 .4721 L F
.40673 .48992 m .4083 .48638 L .41064 .48719 L .791 .915 .923 r
F
.40673 .48992 m .40437 .48909 L .4083 .48638 L F
.64815 .51051 m .65021 .50702 L .65223 .51054 L .539 .602 .865 r
F
.64815 .51051 m .64612 .50698 L .65021 .50702 L F
.94779 .63323 m .95047 .62998 L .95212 .63272 L .593 .677 .899 r
F
.94779 .63323 m .94613 .63049 L .95047 .62998 L F
.51724 .38867 m .51507 .39089 L .51904 .38492 L .79 .937 .58 r
F
.51328 .39463 m .51507 .39089 L .51724 .38867 L .82 .969 .655 r
F
.44044 .46771 m .44208 .46413 L .44437 .46464 L .813 .941 .911 r
F
.44044 .46771 m .43814 .46715 L .44208 .46413 L F
.20559 .5793 m .20675 .57594 L .20939 .57729 L .734 .849 .935 r
F
.20559 .5793 m .20295 .57794 L .20675 .57594 L F
.76985 .5718 m .77216 .56843 L .77404 .57148 L .574 .649 .886 r
F
.76985 .5718 m .76797 .56876 L .77216 .56843 L F
.91951 .62467 m .92213 .62141 L .92382 .62419 L .591 .674 .898 r
F
.91951 .62467 m .91782 .62189 L .92213 .62141 L F
.85685 .60437 m .85934 .60106 L .86111 .60393 L .585 .665 .894 r
F
.85685 .60437 m .85508 .6015 L .85934 .60106 L F
.49964 .41354 m .49744 .41434 L .5014 .40985 L .852 .998 .782 r
F
.49569 .41802 m .49744 .41434 L .49964 .41354 L .853 .997 .807 r
F
.81641 .58985 m .81882 .58651 L .82064 .58945 L .581 .659 .891 r
F
.81641 .58985 m .81459 .5869 L .81882 .58651 L F
.26938 .55565 m .27067 .55225 L .27321 .55352 L .745 .862 .934 r
F
.26938 .55565 m .26683 .55438 L .27067 .55225 L F
.62168 .49195 m .62369 .48842 L .62574 .49214 L .522 .581 .855 r
F
.62168 .49195 m .61963 .4882 L .62369 .48842 L F
.56017 .4274 m .56205 .42374 L .56417 .42879 L .419 .453 .789 r
F
.56017 .4274 m .55804 .4222 L .56205 .42374 L F
.76379 .56907 m .76609 .5657 L .76797 .56876 L .573 .648 .886 r
F
.76379 .56907 m .7619 .56601 L .76609 .5657 L F
.65425 .51403 m .65633 .51055 L .65834 .51403 L .541 .606 .867 r
F
.65425 .51403 m .65223 .51054 L .65633 .51055 L F
.23746 .56775 m .23868 .56437 L .24128 .56568 L .739 .855 .934 r
F
.23746 .56775 m .23486 .56643 L .23868 .56437 L F
.34108 .52468 m .34251 .52121 L .34496 .52232 L .764 .882 .931 r
F
.34108 .52468 m .33863 .52357 L .34251 .52121 L F
.97006 .63937 m .97279 .63613 L .97441 .63885 L .595 .679 .9 r
F
.97006 .63937 m .96843 .63665 L .97279 .63613 L F
.88519 .61351 m .88774 .61023 L .88948 .61305 L .588 .669 .896 r
F
.88519 .61351 m .88346 .61069 L .88774 .61023 L F
.44437 .46464 m .44602 .46106 L .44831 .46153 L .816 .945 .908 r
F
.44437 .46464 m .44208 .46413 L .44602 .46106 L F
.85082 .60193 m .85331 .59862 L .85508 .6015 L .585 .664 .893 r
F
.85082 .60193 m .84905 .59905 L .85331 .59862 L F
.75772 .56632 m .76001 .56294 L .7619 .56601 L .572 .646 .885 r
F
.75772 .56632 m .75583 .56324 L .76001 .56294 L F
.28728 .54828 m .2886 .54487 L .29112 .5461 L .749 .866 .933 r
F
.28728 .54828 m .28475 .54704 L .2886 .54487 L F
.81037 .58729 m .81277 .58395 L .81459 .5869 L .58 .658 .89 r
F
.81037 .58729 m .80854 .58433 L .81277 .58395 L F
.9418 .63098 m .94447 .62774 L .94613 .63049 L .593 .676 .899 r
F
.9418 .63098 m .94014 .62824 L .94447 .62774 L F
.91351 .62237 m .91612 .61911 L .91782 .62189 L .59 .673 .897 r
F
.91351 .62237 m .91181 .61959 L .91612 .61911 L F
.66035 .51749 m .66244 .51401 L .66445 .51745 L .544 .609 .868 r
F
.66035 .51749 m .65834 .51403 L .66244 .51401 L F
.32313 .53283 m .32453 .52938 L .327 .53053 L .758 .876 .932 r
F
.32313 .53283 m .32065 .53167 L .32453 .52938 L F
.38481 .50221 m .38634 .4987 L .38872 .49964 L .78 .902 .927 r
F
.38481 .50221 m .38243 .50126 L .38634 .4987 L F
.41064 .48719 m .41222 .48365 L .41456 .48443 L .793 .917 .922 r
F
.41064 .48719 m .4083 .48638 L .41222 .48365 L F
.30519 .54068 m .30656 .53725 L .30905 .53845 L .754 .871 .933 r
F
.30519 .54068 m .30269 .53948 L .30656 .53725 L F
.75166 .56354 m .75393 .56015 L .75583 .56324 L .57 .644 .884 r
F
.75166 .56354 m .74976 .56044 L .75393 .56015 L F
.36293 .51375 m .36441 .51026 L .36682 .51129 L .771 .891 .929 r
F
.36293 .51375 m .36051 .51271 L .36441 .51026 L F
.49569 .41802 m .49348 .41863 L .49744 .41434 L .853 .997 .807 r
F
.49173 .4223 m .49348 .41863 L .49569 .41802 L .853 .995 .826 r
F
.22342 .57257 m .22462 .5692 L .22723 .57053 L .737 .852 .934 r
F
.22342 .57257 m .2208 .57123 L .22462 .5692 L F
.44831 .46153 m .44996 .45793 L .45224 .45836 L .819 .949 .906 r
F
.44831 .46153 m .44602 .46106 L .44996 .45793 L F
.59308 .46713 m .59503 .46354 L .59712 .46763 L .494 .545 .838 r
F
.59308 .46713 m .59099 .463 L .59503 .46354 L F
.66645 .52088 m .66856 .5174 L .67056 .52082 L .547 .612 .87 r
F
.66645 .52088 m .66445 .51745 L .66856 .5174 L F
.60739 .47997 m .60937 .47641 L .61144 .4803 L .51 .565 .848 r
F
.60739 .47997 m .60532 .47606 L .60937 .47641 L F
.62779 .49584 m .62982 .49231 L .63186 .49599 L .526 .586 .858 r
F
.62779 .49584 m .62574 .49214 L .62982 .49231 L F
.25533 .56072 m .25659 .55733 L .25916 .55862 L .743 .858 .934 r
F
.25533 .56072 m .25275 .55943 L .25659 .55733 L F
.74559 .56072 m .74785 .55733 L .74976 .56044 L .569 .643 .884 r
F
.74559 .56072 m .74368 .55761 L .74785 .55733 L F
.87918 .61114 m .88172 .60785 L .88346 .61069 L .588 .669 .895 r
F
.87918 .61114 m .87743 .6083 L .88172 .60785 L F
.80432 .58471 m .80671 .58136 L .80854 .58433 L .579 .656 .89 r
F
.80432 .58471 m .80249 .58174 L .80671 .58136 L F
.8448 .59947 m .84726 .59615 L .84905 .59905 L .584 .664 .893 r
F
.8448 .59947 m .84301 .59658 L .84726 .59615 L F
.96409 .63716 m .9668 .63393 L .96843 .63665 L .594 .679 .9 r
F
.96409 .63716 m .96245 .63444 L .9668 .63393 L F
.73951 .55788 m .74177 .55448 L .74368 .55761 L .568 .641 .883 r
F
.73951 .55788 m .7376 .55475 L .74177 .55448 L F
.67255 .52421 m .67467 .52074 L .67666 .52413 L .549 .616 .871 r
F
.67255 .52421 m .67056 .52082 L .67467 .52074 L F
.90751 .62007 m .9101 .61679 L .91181 .61959 L .59 .672 .897 r
F
.90751 .62007 m .9058 .61727 L .9101 .61679 L F
.45224 .45836 m .45391 .45476 L .45619 .45513 L .822 .953 .903 r
F
.45224 .45836 m .44996 .45793 L .45391 .45476 L F
.93581 .62873 m .93847 .62548 L .94014 .62824 L .592 .676 .898 r
F
.93581 .62873 m .93414 .62597 L .93847 .62548 L F
.73344 .55501 m .73568 .55161 L .7376 .55475 L .567 .639 .882 r
F
.73344 .55501 m .73151 .55186 L .73568 .55161 L F
.20939 .57729 m .21055 .57393 L .21319 .57528 L .735 .85 .935 r
F
.20939 .57729 m .20675 .57594 L .21055 .57393 L F
.67865 .52749 m .68078 .52403 L .68276 .52739 L .551 .619 .873 r
F
.67865 .52749 m .67666 .52413 L .68078 .52403 L F
.49173 .4223 m .48952 .42274 L .49348 .41863 L .853 .995 .826 r
F
.48778 .42641 m .48952 .42274 L .49173 .4223 L .851 .992 .842 r
F
.79827 .58211 m .80065 .57876 L .80249 .58174 L .578 .655 .889 r
F
.79827 .58211 m .79643 .57912 L .80065 .57876 L F
.41456 .48443 m .41615 .48088 L .41848 .48164 L .796 .92 .921 r
F
.41456 .48443 m .41222 .48365 L .41615 .48088 L F
.56841 .4385 m .57031 .43486 L .57243 .43956 L .446 .486 .807 r
F
.56841 .4385 m .56629 .43371 L .57031 .43486 L F
.72736 .55211 m .72959 .54869 L .73151 .55186 L .565 .637 .881 r
F
.72736 .55211 m .72543 .54894 L .72959 .54869 L F
.34496 .52232 m .3464 .51885 L .34884 .51994 L .765 .884 .931 r
F
.34496 .52232 m .34251 .52121 L .3464 .51885 L F
.27321 .55352 m .27451 .55011 L .27706 .55137 L .746 .862 .934 r
F
.27321 .55352 m .27067 .55225 L .27451 .55011 L F
.68474 .53072 m .68689 .52727 L .68886 .53059 L .553 .621 .874 r
F
.68474 .53072 m .68276 .52739 L .68689 .52727 L F
.83876 .59699 m .84122 .59367 L .84301 .59658 L .583 .662 .892 r
F
.83876 .59699 m .83697 .59409 L .84122 .59367 L F
.54308 .3778 m .54093 .36874 L .54494 .37403 L .24 .238 .656 r
F
.54093 .36874 m .54278 .36496 L .54494 .37403 L .174 .16 .602 r
F
.55804 .4222 m .55993 .41853 L .56205 .42374 L .408 .44 .782 r
F
.55804 .4222 m .55592 .41683 L .55993 .41853 L F
.72128 .54917 m .72349 .54575 L .72543 .54894 L .564 .635 .88 r
F
.72128 .54917 m .71934 .54598 L .72349 .54575 L F
.87316 .60875 m .87569 .60546 L .87743 .6083 L .587 .668 .895 r
F
.87316 .60875 m .87141 .60591 L .87569 .60546 L F
.38872 .49964 m .39026 .49612 L .39263 .49704 L .782 .904 .926 r
F
.38872 .49964 m .38634 .4987 L .39026 .49612 L F
.6339 .49964 m .63594 .49612 L .63798 .49975 L .53 .591 .86 r
F
.6339 .49964 m .63186 .49599 L .63594 .49612 L F
.58487 .45817 m .5868 .45456 L .5889 .45881 L .481 .53 .83 r
F
.58487 .45817 m .58277 .45387 L .5868 .45456 L F
.69084 .5339 m .69299 .53045 L .69496 .53375 L .555 .624 .875 r
F
.69084 .5339 m .68886 .53059 L .69299 .53045 L F
.45619 .45513 m .45786 .45152 L .46013 .45184 L .825 .957 .9 r
F
.45619 .45513 m .45391 .45476 L .45786 .45152 L F
.71519 .54619 m .7174 .54277 L .71934 .54598 L .562 .633 .879 r
F
.71519 .54619 m .71325 .54298 L .7174 .54277 L F
.24128 .56568 m .24251 .5623 L .2451 .56361 L .74 .856 .934 r
F
.24128 .56568 m .23868 .56437 L .24251 .5623 L F
.69693 .53704 m .6991 .53359 L .70106 .53687 L .557 .626 .876 r
F
.69693 .53704 m .69496 .53375 L .6991 .53359 L F
.70911 .54318 m .7113 .53975 L .71325 .54298 L .561 .631 .878 r
F
.70911 .54318 m .70716 .53994 L .7113 .53975 L F
.70302 .54013 m .7052 .53669 L .70716 .53994 L .559 .629 .877 r
F
.70302 .54013 m .70106 .53687 L .7052 .53669 L F
.19536 .58193 m .1965 .57858 L .19915 .57994 L .733 .848 .935 r
F
.19536 .58193 m .1927 .58056 L .1965 .57858 L F
.79222 .57948 m .79458 .57613 L .79643 .57912 L .577 .654 .889 r
F
.79222 .57948 m .79037 .57649 L .79458 .57613 L F
.36682 .51129 m .36831 .5078 L .37072 .50882 L .773 .893 .929 r
F
.36682 .51129 m .36441 .51026 L .36831 .5078 L F
.29112 .5461 m .29246 .54268 L .29498 .5439 L .75 .867 .933 r
F
.29112 .5461 m .2886 .54487 L .29246 .54268 L F
.57664 .44868 m .57856 .44505 L .58067 .4495 L .466 .51 .82 r
F
.57664 .44868 m .57454 .44416 L .57856 .44505 L F
.327 .53053 m .32841 .52708 L .33087 .52823 L .759 .877 .932 r
F
.327 .53053 m .32453 .52938 L .32841 .52708 L F
.95811 .63495 m .96081 .63171 L .96245 .63444 L .594 .678 .899 r
F
.95811 .63495 m .95646 .63222 L .96081 .63171 L F
.48778 .42641 m .48555 .42671 L .48952 .42274 L .851 .992 .842 r
F
.48382 .43037 m .48555 .42671 L .48778 .42641 L .848 .988 .854 r
F
.9015 .61774 m .90409 .61447 L .9058 .61727 L .589 .672 .897 r
F
.9015 .61774 m .89978 .61494 L .90409 .61447 L F
.46013 .45184 m .46181 .44822 L .46407 .44848 L .828 .961 .896 r
F
.46013 .45184 m .45786 .45152 L .46181 .44822 L F
.61351 .48414 m .6155 .48059 L .61757 .48441 L .515 .572 .851 r
F
.61351 .48414 m .61144 .4803 L .6155 .48059 L F
.30905 .53845 m .31042 .53501 L .31292 .5362 L .754 .872 .933 r
F
.30905 .53845 m .30656 .53725 L .31042 .53501 L F
.92982 .62647 m .93246 .62321 L .93414 .62597 L .592 .675 .898 r
F
.92982 .62647 m .92814 .6237 L .93246 .62321 L F
.83272 .5945 m .83517 .59117 L .83697 .59409 L .583 .661 .892 r
F
.83272 .5945 m .83092 .59158 L .83517 .59117 L F
.51328 .39463 m .51111 .39634 L .51507 .39089 L .82 .969 .655 r
F
.50933 .40006 m .51111 .39634 L .51328 .39463 L .838 .986 .71 r
F
.86714 .60635 m .86965 .60305 L .87141 .60591 L .586 .667 .894 r
F
.86714 .60635 m .86538 .60349 L .86965 .60305 L F
.48382 .43037 m .48159 .43054 L .48555 .42671 L .848 .988 .854 r
F
.47987 .4342 m .48159 .43054 L .48382 .43037 L .845 .984 .864 r
F
.78616 .57684 m .78851 .57348 L .79037 .57649 L .576 .653 .888 r
F
.78616 .57684 m .7843 .57383 L .78851 .57348 L F
.46407 .44848 m .46576 .44486 L .46802 .44504 L .832 .965 .891 r
F
.46407 .44848 m .46181 .44822 L .46576 .44486 L F
.64001 .50335 m .64206 .49984 L .6441 .50342 L .534 .596 .862 r
F
.64001 .50335 m .63798 .49975 L .64206 .49984 L F
.41848 .48164 m .42008 .47809 L .42241 .47882 L .798 .923 .92 r
F
.41848 .48164 m .41615 .48088 L .42008 .47809 L F
.5992 .47167 m .60116 .4681 L .60324 .4721 L .501 .554 .842 r
F
.5992 .47167 m .59712 .46763 L .60116 .4681 L F
.22723 .57053 m .22843 .56716 L .23104 .56848 L .738 .853 .934 r
F
.22723 .57053 m .22462 .5692 L .22843 .56716 L F
.25916 .55862 m .26043 .55522 L .26299 .55651 L .743 .859 .934 r
F
.25916 .55862 m .25659 .55733 L .26043 .55522 L F
.46802 .44504 m .46972 .44141 L .47197 .44152 L .835 .97 .886 r
F
.46802 .44504 m .46576 .44486 L .46972 .44141 L F
.47987 .4342 m .47763 .43427 L .48159 .43054 L .845 .984 .864 r
F
.47592 .43791 m .47763 .43427 L .47987 .4342 L .842 .979 .873 r
F
.47197 .44152 m .47367 .43788 L .47592 .43791 L .839 .974 .88 r
F
.47197 .44152 m .46972 .44141 L .47367 .43788 L F
.47592 .43791 m .47367 .43788 L .47763 .43427 L .842 .979 .873 r
F
.82668 .59199 m .82912 .58866 L .83092 .59158 L .582 .66 .891 r
F
.82668 .59199 m .82487 .58906 L .82912 .58866 L F
.7801 .57417 m .78244 .5708 L .7843 .57383 L .575 .651 .887 r
F
.7801 .57417 m .77824 .57114 L .78244 .5708 L F
.39263 .49704 m .39417 .49351 L .39654 .49441 L .784 .906 .926 r
F
.39263 .49704 m .39026 .49612 L .39417 .49351 L F
.89549 .6154 m .89806 .61212 L .89978 .61494 L .589 .671 .896 r
F
.89549 .6154 m .89377 .61259 L .89806 .61212 L F
.95212 .63272 m .95481 .62948 L .95646 .63222 L .593 .677 .899 r
F
.95212 .63272 m .95047 .62998 L .95481 .62948 L F
.34884 .51994 m .35029 .51646 L .35273 .51755 L .766 .885 .931 r
F
.34884 .51994 m .3464 .51885 L .35029 .51646 L F
.92382 .62419 m .92645 .62092 L .92814 .6237 L .591 .674 .898 r
F
.92382 .62419 m .92213 .62141 L .92645 .62092 L F
.64612 .50698 m .64819 .50348 L .65021 .50702 L .537 .6 .864 r
F
.64612 .50698 m .6441 .50342 L .64819 .50348 L F
.86111 .60393 m .86361 .60063 L .86538 .60349 L .586 .666 .894 r
F
.86111 .60393 m .85934 .60106 L .86361 .60063 L F
.21319 .57528 m .21436 .57192 L .21699 .57326 L .735 .851 .935 r
F
.21319 .57528 m .21055 .57393 L .21436 .57192 L F
.55592 .41683 m .5578 .41314 L .55993 .41853 L .395 .424 .773 r
F
.55592 .41683 m .55379 .41124 L .5578 .41314 L F
.27706 .55137 m .27836 .54796 L .2809 .54921 L .747 .863 .934 r
F
.27706 .55137 m .27451 .55011 L .27836 .54796 L F
.61963 .4882 m .62163 .48466 L .62369 .48842 L .52 .578 .854 r
F
.61963 .4882 m .61757 .48441 L .62163 .48466 L F
.77404 .57148 m .77636 .5681 L .77824 .57114 L .574 .65 .887 r
F
.77404 .57148 m .77216 .56843 L .77636 .5681 L F
.37072 .50882 m .37222 .50531 L .37462 .50632 L .774 .894 .929 r
F
.37072 .50882 m .36831 .5078 L .37222 .50531 L F
.42241 .47882 m .42401 .47526 L .42634 .47596 L .8 .925 .919 r
F
.42241 .47882 m .42008 .47809 L .42401 .47526 L F
.82064 .58945 m .82306 .58612 L .82487 .58906 L .581 .659 .891 r
F
.82064 .58945 m .81882 .58651 L .82306 .58612 L F
.33087 .52823 m .33229 .52476 L .33475 .5259 L .76 .878 .932 r
F
.33087 .52823 m .32841 .52708 L .33229 .52476 L F
.2451 .56361 m .24634 .56022 L .24892 .56152 L .741 .856 .934 r
F
.2451 .56361 m .24251 .5623 L .24634 .56022 L F
.29498 .5439 m .29632 .54048 L .29883 .5417 L .751 .868 .933 r
F
.29498 .5439 m .29246 .54268 L .29632 .54048 L F
.52299 .3782 m .52084 .38116 L .5248 .37443 L .739 .883 .477 r
F
.51904 .38492 m .52084 .38116 L .52299 .3782 L .79 .937 .58 r
F
.54278 .36496 m .54061 .35343 L .54463 .36115 L .174 .16 .602 r
F
.54061 .35343 m .54246 .34961 L .54463 .36115 L .006 0 .451 r
F
.65223 .51054 m .65431 .50704 L .65633 .51055 L .54 .604 .866 r
F
.65223 .51054 m .65021 .50702 L .65431 .50704 L F
.76797 .56876 m .77029 .56538 L .77216 .56843 L .573 .648 .886 r
F
.76797 .56876 m .76609 .5657 L .77029 .56538 L F
.88948 .61305 m .89204 .60976 L .89377 .61259 L .588 .67 .896 r
F
.88948 .61305 m .88774 .61023 L .89204 .60976 L F
.31292 .5362 m .3143 .53276 L .31678 .53394 L .755 .873 .932 r
F
.31292 .5362 m .31042 .53501 L .3143 .53276 L F
.19915 .57994 m .2003 .57658 L .20295 .57794 L .733 .848 .935 r
F
.19915 .57994 m .1965 .57858 L .2003 .57658 L F
.56629 .43371 m .56819 .43005 L .57031 .43486 L .438 .476 .802 r
F
.56629 .43371 m .56417 .42879 L .56819 .43005 L F
.59099 .463 m .59294 .4594 L .59503 .46354 L .49 .54 .835 r
F
.59099 .463 m .5889 .45881 L .59294 .4594 L F
.85508 .6015 m .85757 .59819 L .85934 .60106 L .585 .665 .894 r
F
.85508 .6015 m .85331 .59862 L .85757 .59819 L F
.94613 .63049 m .94881 .62723 L .95047 .62998 L .593 .677 .899 r
F
.94613 .63049 m .94447 .62774 L .94881 .62723 L F
.91782 .62189 m .92044 .61862 L .92213 .62141 L .591 .673 .897 r
F
.91782 .62189 m .91612 .61911 L .92044 .61862 L F
.39654 .49441 m .39809 .49088 L .40046 .49176 L .786 .908 .925 r
F
.39654 .49441 m .39417 .49351 L .39809 .49088 L F
.81459 .5869 m .817 .58356 L .81882 .58651 L .58 .658 .89 r
F
.81459 .5869 m .81277 .58395 L .817 .58356 L F
.7619 .56601 m .7642 .56263 L .76609 .5657 L .572 .647 .885 r
F
.7619 .56601 m .76001 .56294 L .7642 .56263 L F
.60532 .47606 m .6073 .47249 L .60937 .47641 L .507 .562 .846 r
F
.60532 .47606 m .60324 .4721 L .6073 .47249 L F
.65834 .51403 m .66043 .51054 L .66244 .51401 L .543 .607 .868 r
F
.65834 .51403 m .65633 .51055 L .66043 .51054 L F
.42634 .47596 m .42795 .47239 L .43027 .47306 L .802 .928 .918 r
F
.42634 .47596 m .42401 .47526 L .42795 .47239 L F
.62574 .49214 m .62777 .48861 L .62982 .49231 L .524 .584 .856 r
F
.62574 .49214 m .62369 .48842 L .62777 .48861 L F
.23104 .56848 m .23226 .5651 L .23486 .56643 L .738 .854 .934 r
F
.23104 .56848 m .22843 .56716 L .23226 .5651 L F
.26299 .55651 m .26427 .5531 L .26683 .55438 L .744 .86 .934 r
F
.26299 .55651 m .26043 .55522 L .26427 .5531 L F
.35273 .51755 m .35419 .51406 L .35662 .51514 L .767 .886 .93 r
F
.35273 .51755 m .35029 .51646 L .35419 .51406 L F
.75583 .56324 m .75812 .55985 L .76001 .56294 L .571 .645 .885 r
F
.75583 .56324 m .75393 .56015 L .75812 .55985 L F
.50933 .40006 m .50714 .40139 L .51111 .39634 L .838 .986 .71 r
F
.50536 .40511 m .50714 .40139 L .50933 .40006 L .847 .994 .751 r
F
.88346 .61069 m .88601 .60739 L .88774 .61023 L .588 .669 .895 r
F
.88346 .61069 m .88172 .60785 L .88601 .60739 L F
.54523 .38563 m .54308 .3778 L .54709 .38188 L .284 .29 .691 r
F
.54308 .3778 m .54494 .37403 L .54709 .38188 L .24 .238 .656 r
F
.58277 .45387 m .5847 .45025 L .5868 .45456 L .477 .524 .827 r
F
.58277 .45387 m .58067 .4495 L .5847 .45025 L F
.55379 .41124 m .55566 .40754 L .5578 .41314 L .381 .406 .762 r
F
.55379 .41124 m .55165 .40541 L .55566 .40754 L F
.96843 .63665 m .97116 .63341 L .97279 .63613 L .594 .679 .9 r
F
.96843 .63665 m .9668 .63393 L .97116 .63341 L F
.84905 .59905 m .85153 .59573 L .85331 .59862 L .584 .664 .893 r
F
.84905 .59905 m .84726 .59615 L .85153 .59573 L F
.57454 .44416 m .57645 .44053 L .57856 .44505 L .46 .503 .816 r
F
.57454 .44416 m .57243 .43956 L .57645 .44053 L F
.66445 .51745 m .66655 .51397 L .66856 .5174 L .545 .611 .869 r
F
.66445 .51745 m .66244 .51401 L .66655 .51397 L F
.37462 .50632 m .37613 .50281 L .37852 .5038 L .776 .896 .928 r
F
.37462 .50632 m .37222 .50531 L .37613 .50281 L F
.80854 .58433 m .81094 .58098 L .81277 .58395 L .579 .657 .89 r
F
.80854 .58433 m .80671 .58136 L .81094 .58098 L F
.74976 .56044 m .75203 .55704 L .75393 .56015 L .57 .644 .884 r
F
.74976 .56044 m .74785 .55733 L .75203 .55704 L F
.91181 .61959 m .91442 .61631 L .91612 .61911 L .59 .673 .897 r
F
.91181 .61959 m .9101 .61679 L .91442 .61631 L F
.94014 .62824 m .9428 .62498 L .94447 .62774 L .592 .676 .899 r
F
.94014 .62824 m .93847 .62548 L .9428 .62498 L F
.2809 .54921 m .28222 .54579 L .28475 .54704 L .748 .864 .933 r
F
.2809 .54921 m .27836 .54796 L .28222 .54579 L F
.67056 .52082 m .67267 .51734 L .67467 .52074 L .548 .614 .871 r
F
.67056 .52082 m .66856 .5174 L .67267 .51734 L F
.74368 .55761 m .74594 .55421 L .74785 .55733 L .569 .642 .883 r
F
.74368 .55761 m .74177 .55448 L .74594 .55421 L F
.21699 .57326 m .21818 .56989 L .2208 .57123 L .736 .851 .935 r
F
.21699 .57326 m .21436 .57192 L .21818 .56989 L F
.33475 .5259 m .33617 .52244 L .33863 .52357 L .761 .88 .931 r
F
.33475 .5259 m .33229 .52476 L .33617 .52244 L F
.43027 .47306 m .43189 .46949 L .4342 .47013 L .805 .931 .916 r
F
.43027 .47306 m .42795 .47239 L .43189 .46949 L F
.80249 .58174 m .80487 .57839 L .80671 .58136 L .579 .656 .889 r
F
.80249 .58174 m .80065 .57876 L .80487 .57839 L F
.40046 .49176 m .40202 .48822 L .40437 .48909 L .787 .91 .925 r
F
.40046 .49176 m .39809 .49088 L .40202 .48822 L F
.7376 .55475 m .73985 .55134 L .74177 .55448 L .567 .64 .882 r
F
.7376 .55475 m .73568 .55161 L .73985 .55134 L F
.84301 .59658 m .84548 .59325 L .84726 .59615 L .584 .663 .893 r
F
.84301 .59658 m .84122 .59367 L .84548 .59325 L F
.67666 .52413 m .67879 .52066 L .68078 .52403 L .55 .617 .872 r
F
.67666 .52413 m .67467 .52074 L .67879 .52066 L F
.63186 .49599 m .6339 .49246 L .63594 .49612 L .528 .589 .859 r
F
.63186 .49599 m .62982 .49231 L .6339 .49246 L F
.29883 .5417 m .30018 .53826 L .30269 .53948 L .752 .869 .933 r
F
.29883 .5417 m .29632 .54048 L .30018 .53826 L F
.87743 .6083 m .87997 .60501 L .88172 .60785 L .587 .668 .895 r
F
.87743 .6083 m .87569 .60546 L .87997 .60501 L F
.24892 .56152 m .25017 .55813 L .25275 .55943 L .741 .857 .934 r
F
.24892 .56152 m .24634 .56022 L .25017 .55813 L F
.31678 .53394 m .31817 .53049 L .32065 .53167 L .756 .874 .932 r
F
.31678 .53394 m .3143 .53276 L .31817 .53049 L F
.73151 .55186 m .73375 .54845 L .73568 .55161 L .566 .638 .882 r
F
.73151 .55186 m .72959 .54869 L .73375 .54845 L F
.68276 .52739 m .6849 .52392 L .68689 .52727 L .552 .62 .873 r
F
.68276 .52739 m .68078 .52403 L .6849 .52392 L F
.61144 .4803 m .61344 .47674 L .6155 .48059 L .513 .569 .849 r
F
.61144 .4803 m .60937 .47641 L .61344 .47674 L F
.96245 .63444 m .96516 .63119 L .9668 .63393 L .594 .678 .9 r
F
.96245 .63444 m .96081 .63171 L .96516 .63119 L F
.55165 .40541 m .55352 .40169 L .55566 .40754 L .363 .385 .75 r
F
.55165 .40541 m .54952 .39926 L .55352 .40169 L F
.72543 .54894 m .72766 .54551 L .72959 .54869 L .565 .636 .881 r
F
.72543 .54894 m .72349 .54575 L .72766 .54551 L F
.20295 .57794 m .2041 .57458 L .20675 .57594 L .734 .849 .935 r
F
.20295 .57794 m .2003 .57658 L .2041 .57458 L F
.68886 .53059 m .69102 .52713 L .69299 .53045 L .554 .623 .875 r
F
.68886 .53059 m .68689 .52727 L .69102 .52713 L F
.9058 .61727 m .9084 .61399 L .9101 .61679 L .59 .672 .897 r
F
.9058 .61727 m .90409 .61447 L .9084 .61399 L F
.59712 .46763 m .59908 .46405 L .60116 .4681 L .497 .549 .84 r
F
.59712 .46763 m .59503 .46354 L .59908 .46405 L F
.79643 .57912 m .7988 .57576 L .80065 .57876 L .578 .654 .889 r
F
.79643 .57912 m .79458 .57613 L .7988 .57576 L F
.71934 .54598 m .72155 .54255 L .72349 .54575 L .563 .634 .88 r
F
.71934 .54598 m .7174 .54277 L .72155 .54255 L F
.93414 .62597 m .93679 .62271 L .93847 .62548 L .592 .675 .898 r
F
.93414 .62597 m .93246 .62321 L .93679 .62271 L F
.69496 .53375 m .69713 .5303 L .6991 .53359 L .556 .625 .876 r
F
.69496 .53375 m .69299 .53045 L .69713 .5303 L F
.71325 .54298 m .71545 .53955 L .7174 .54277 L .562 .632 .879 r
F
.71325 .54298 m .7113 .53975 L .71545 .53955 L F
.70106 .53687 m .70324 .53342 L .7052 .53669 L .558 .628 .877 r
F
.70106 .53687 m .6991 .53359 L .70324 .53342 L F
.35662 .51514 m .35809 .51165 L .36051 .51271 L .769 .888 .93 r
F
.35662 .51514 m .35419 .51406 L .35809 .51165 L F
.70716 .53994 m .70935 .53651 L .7113 .53975 L .56 .63 .878 r
F
.70716 .53994 m .7052 .53669 L .70935 .53651 L F
.56417 .42879 m .56607 .42512 L .56819 .43005 L .429 .466 .796 r
F
.56417 .42879 m .56205 .42374 L .56607 .42512 L F
.83697 .59409 m .83942 .59076 L .84122 .59367 L .583 .662 .892 r
F
.83697 .59409 m .83517 .59117 L .83942 .59076 L F
.37852 .5038 m .38004 .50029 L .38243 .50126 L .777 .898 .928 r
F
.37852 .5038 m .37613 .50281 L .38004 .50029 L F
.54738 .39271 m .54523 .38563 L .54924 .38897 L .316 .329 .716 r
F
.54523 .38563 m .54709 .38188 L .54924 .38897 L .284 .29 .691 r
F
.4342 .47013 m .43583 .46654 L .43814 .46715 L .808 .935 .915 r
F
.4342 .47013 m .43189 .46949 L .43583 .46654 L F
.87141 .60591 m .87393 .6026 L .87569 .60546 L .587 .667 .895 r
F
.87141 .60591 m .86965 .60305 L .87393 .6026 L F
.54804 .33806 m .54573 .30742 L .54992 .33418 L .006 0 .451 r
F
.54573 .30742 m .54758 .3035 L .54992 .33418 L 0 0 .213 r
F
.54573 .30742 m .54378 .33302 L .54758 .3035 L F
.54191 .33691 m .54378 .33302 L .54573 .30742 L 0 0 0 r
F
.53452 .3523 m .53241 .35889 L .53636 .34848 L F
.53058 .3627 m .53241 .35889 L .53452 .3523 L .656 .791 .335 r
F
.63798 .49975 m .64003 .49623 L .64206 .49984 L .532 .593 .861 r
F
.63798 .49975 m .63594 .49612 L .64003 .49623 L F
.26683 .55438 m .26811 .55097 L .27067 .55225 L .745 .861 .934 r
F
.26683 .55438 m .26427 .5531 L .26811 .55097 L F
.23486 .56643 m .23608 .56305 L .23868 .56437 L .739 .854 .934 r
F
.23486 .56643 m .23226 .5651 L .23608 .56305 L F
.79037 .57649 m .79273 .57312 L .79458 .57613 L .577 .653 .888 r
F
.79037 .57649 m .78851 .57348 L .79273 .57312 L F
.50536 .40511 m .50317 .40614 L .50714 .40139 L .847 .994 .751 r
F
.5014 .40985 m .50317 .40614 L .50536 .40511 L .852 .998 .782 r
F
.54952 .39926 m .55138 .39553 L .55352 .40169 L .342 .36 .735 r
F
.54952 .39926 m .54738 .39271 L .55138 .39553 L F
.40437 .48909 m .40594 .48554 L .4083 .48638 L .789 .912 .924 r
F
.40437 .48909 m .40202 .48822 L .40594 .48554 L F
.52876 .36649 m .52662 .37065 L .53058 .3627 L .656 .791 .335 r
F
.5248 .37443 m .52662 .37065 L .52876 .36649 L .739 .883 .477 r
F
.54738 .39271 m .54924 .38897 L .55138 .39553 L .316 .329 .716 r
F
.95646 .63222 m .95916 .62897 L .96081 .63171 L .593 .678 .899 r
F
.95646 .63222 m .95481 .62948 L .95916 .62897 L F
.89978 .61494 m .90237 .61165 L .90409 .61447 L .589 .671 .896 r
F
.89978 .61494 m .89806 .61212 L .90237 .61165 L F
.33863 .52357 m .34006 .52009 L .34251 .52121 L .763 .881 .931 r
F
.33863 .52357 m .33617 .52244 L .34006 .52009 L F
.83092 .59158 m .83337 .58825 L .83517 .59117 L .582 .661 .892 r
F
.83092 .59158 m .82912 .58866 L .83337 .58825 L F
.92814 .6237 m .93078 .62043 L .93246 .62321 L .591 .675 .898 r
F
.92814 .6237 m .92645 .62092 L .93078 .62043 L F
.28475 .54704 m .28607 .54362 L .2886 .54487 L .748 .865 .933 r
F
.28475 .54704 m .28222 .54579 L .28607 .54362 L F
.7843 .57383 m .78665 .57046 L .78851 .57348 L .576 .652 .888 r
F
.7843 .57383 m .78244 .5708 L .78665 .57046 L F
.61757 .48441 m .61957 .48086 L .62163 .48466 L .518 .575 .852 r
F
.61757 .48441 m .6155 .48059 L .61957 .48086 L F
.43814 .46715 m .43978 .46356 L .44208 .46413 L .81 .938 .913 r
F
.43814 .46715 m .43583 .46654 L .43978 .46356 L F
.5889 .45881 m .59085 .4552 L .59294 .4594 L .486 .535 .833 r
F
.5889 .45881 m .5868 .45456 L .59085 .4552 L F
.86538 .60349 m .86789 .60018 L .86965 .60305 L .586 .666 .894 r
F
.86538 .60349 m .86361 .60063 L .86789 .60018 L F
.6441 .50342 m .64616 .49991 L .64819 .50348 L .535 .598 .863 r
F
.6441 .50342 m .64206 .49984 L .64616 .49991 L F
.2208 .57123 m .222 .56786 L .22462 .5692 L .736 .852 .934 r
F
.2208 .57123 m .21818 .56989 L .222 .56786 L F
.32065 .53167 m .32205 .52821 L .32453 .52938 L .757 .875 .932 r
F
.32065 .53167 m .31817 .53049 L .32205 .52821 L F
.30269 .53948 m .30405 .53604 L .30656 .53725 L .753 .87 .933 r
F
.30269 .53948 m .30018 .53826 L .30405 .53604 L F
.25275 .55943 m .25401 .55603 L .25659 .55733 L .742 .858 .934 r
F
.25275 .55943 m .25017 .55813 L .25401 .55603 L F
.77824 .57114 m .78057 .56777 L .78244 .5708 L .575 .65 .887 r
F
.77824 .57114 m .77636 .5681 L .78057 .56777 L F
.57243 .43956 m .57434 .43591 L .57645 .44053 L .453 .495 .812 r
F
.57243 .43956 m .57031 .43486 L .57434 .43591 L F
.82487 .58906 m .82731 .58572 L .82912 .58866 L .581 .66 .891 r
F
.82487 .58906 m .82306 .58612 L .82731 .58572 L F
.38243 .50126 m .38396 .49774 L .38634 .4987 L .779 .9 .927 r
F
.38243 .50126 m .38004 .50029 L .38396 .49774 L F
.36051 .51271 m .36199 .50921 L .36441 .51026 L .77 .889 .93 r
F
.36051 .51271 m .35809 .51165 L .36199 .50921 L F
.89377 .61259 m .89634 .6093 L .89806 .61212 L .589 .67 .896 r
F
.89377 .61259 m .89204 .60976 L .89634 .6093 L F
.58067 .4495 m .5826 .44587 L .5847 .45025 L .472 .517 .824 r
F
.58067 .4495 m .57856 .44505 L .5826 .44587 L F
.60324 .4721 m .60522 .46852 L .6073 .47249 L .504 .558 .844 r
F
.60324 .4721 m .60116 .4681 L .60522 .46852 L F
.4083 .48638 m .40987 .48283 L .41222 .48365 L .791 .915 .923 r
F
.4083 .48638 m .40594 .48554 L .40987 .48283 L F
.65021 .50702 m .65229 .50351 L .65431 .50704 L .539 .602 .865 r
F
.65021 .50702 m .64819 .50348 L .65229 .50351 L F
.95047 .62998 m .95316 .62673 L .95481 .62948 L .593 .677 .899 r
F
.95047 .62998 m .94881 .62723 L .95316 .62673 L F
.51904 .38492 m .51687 .38714 L .52084 .38116 L .79 .937 .58 r
F
.51507 .39089 m .51687 .38714 L .51904 .38492 L .82 .969 .655 r
F
.44208 .46413 m .44372 .46053 L .44602 .46106 L .813 .941 .911 r
F
.44208 .46413 m .43978 .46356 L .44372 .46053 L F
.20675 .57594 m .20791 .57258 L .21055 .57393 L .734 .849 .935 r
F
.20675 .57594 m .2041 .57458 L .20791 .57258 L F
.77216 .56843 m .77449 .56505 L .77636 .5681 L .574 .649 .886 r
F
.77216 .56843 m .77029 .56538 L .77449 .56505 L F
.92213 .62141 m .92476 .61814 L .92645 .62092 L .591 .674 .898 r
F
.92213 .62141 m .92044 .61862 L .92476 .61814 L F
.85934 .60106 m .86185 .59775 L .86361 .60063 L .585 .665 .894 r
F
.85934 .60106 m .85757 .59819 L .86185 .59775 L F
.5014 .40985 m .4992 .41064 L .50317 .40614 L .852 .998 .782 r
F
.49744 .41434 m .4992 .41064 L .5014 .40985 L .853 .997 .807 r
F
.81882 .58651 m .82124 .58317 L .82306 .58612 L .581 .659 .891 r
F
.81882 .58651 m .817 .58356 L .82124 .58317 L F
.27067 .55225 m .27196 .54883 L .27451 .55011 L .745 .862 .934 r
F
.27067 .55225 m .26811 .55097 L .27196 .54883 L F
.62369 .48842 m .62571 .48487 L .62777 .48861 L .522 .581 .855 r
F
.62369 .48842 m .62163 .48466 L .62571 .48487 L F
.56205 .42374 m .56394 .42006 L .56607 .42512 L .419 .453 .789 r
F
.56205 .42374 m .55993 .41853 L .56394 .42006 L F
.76609 .5657 m .7684 .56231 L .77029 .56538 L .573 .648 .886 r
F
.76609 .5657 m .7642 .56263 L .7684 .56231 L F
.65633 .51055 m .65841 .50704 L .66043 .51054 L .541 .606 .867 r
F
.65633 .51055 m .65431 .50704 L .65841 .50704 L F
.23868 .56437 m .23991 .56098 L .24251 .5623 L .739 .855 .934 r
F
.23868 .56437 m .23608 .56305 L .23991 .56098 L F
.1927 .58056 m .19383 .5772 L .1965 .57858 L .732 .847 .935 r
F
.1927 .58056 m .19003 .57919 L .19383 .5772 L F
.34251 .52121 m .34396 .51773 L .3464 .51885 L .764 .882 .931 r
F
.34251 .52121 m .34006 .52009 L .34396 .51773 L F
.88774 .61023 m .8903 .60693 L .89204 .60976 L .588 .669 .896 r
F
.88774 .61023 m .88601 .60739 L .8903 .60693 L F
.44602 .46106 m .44767 .45745 L .44996 .45793 L .816 .945 .908 r
F
.44602 .46106 m .44372 .46053 L .44767 .45745 L F
.85331 .59862 m .8558 .5953 L .85757 .59819 L .585 .664 .893 r
F
.85331 .59862 m .85153 .59573 L .8558 .5953 L F
.76001 .56294 m .76231 .55954 L .7642 .56263 L .572 .646 .885 r
F
.76001 .56294 m .75812 .55985 L .76231 .55954 L F
.2886 .54487 m .28993 .54143 L .29246 .54268 L .749 .866 .933 r
F
.2886 .54487 m .28607 .54362 L .28993 .54143 L F
.81277 .58395 m .81517 .5806 L .817 .58356 L .58 .658 .89 r
F
.81277 .58395 m .81094 .58098 L .81517 .5806 L F
.94447 .62774 m .94715 .62447 L .94881 .62723 L .593 .676 .899 r
F
.94447 .62774 m .9428 .62498 L .94715 .62447 L F
.91612 .61911 m .91874 .61583 L .92044 .61862 L .59 .673 .897 r
F
.91612 .61911 m .91442 .61631 L .91874 .61583 L F
.66244 .51401 m .66454 .51051 L .66655 .51397 L .544 .609 .868 r
F
.66244 .51401 m .66043 .51054 L .66454 .51051 L F
.32453 .52938 m .32593 .52592 L .32841 .52708 L .758 .876 .932 r
F
.32453 .52938 m .32205 .52821 L .32593 .52592 L F
.38634 .4987 m .38787 .49518 L .39026 .49612 L .78 .902 .927 r
F
.38634 .4987 m .38396 .49774 L .38787 .49518 L F
.41222 .48365 m .41381 .48009 L .41615 .48088 L .793 .917 .922 r
F
.41222 .48365 m .40987 .48283 L .41381 .48009 L F
.30656 .53725 m .30793 .5338 L .31042 .53501 L .754 .871 .933 r
F
.30656 .53725 m .30405 .53604 L .30793 .5338 L F
.75393 .56015 m .75622 .55675 L .75812 .55985 L .57 .644 .884 r
F
.75393 .56015 m .75203 .55704 L .75622 .55675 L F
.36441 .51026 m .3659 .50676 L .36831 .5078 L .771 .891 .929 r
F
.36441 .51026 m .36199 .50921 L .3659 .50676 L F
.49744 .41434 m .49523 .41494 L .4992 .41064 L .853 .997 .807 r
F
.49348 .41863 m .49523 .41494 L .49744 .41434 L .853 .995 .826 r
F
.22462 .5692 m .22582 .56582 L .22843 .56716 L .737 .852 .934 r
F
.22462 .5692 m .222 .56786 L .22582 .56582 L F
.44996 .45793 m .45163 .45432 L .45391 .45476 L .819 .949 .906 r
F
.44996 .45793 m .44767 .45745 L .45163 .45432 L F
.59503 .46354 m .59699 .45995 L .59908 .46405 L .494 .545 .838 r
F
.59503 .46354 m .59294 .4594 L .59699 .45995 L F
.66856 .5174 m .67067 .51392 L .67267 .51734 L .547 .612 .87 r
F
.66856 .5174 m .66655 .51397 L .67067 .51392 L F
.60937 .47641 m .61136 .47284 L .61344 .47674 L .51 .565 .848 r
F
.60937 .47641 m .6073 .47249 L .61136 .47284 L F
.62982 .49231 m .63185 .48877 L .6339 .49246 L .526 .586 .858 r
F
.62982 .49231 m .62777 .48861 L .63185 .48877 L F
.25659 .55733 m .25785 .55393 L .26043 .55522 L .743 .858 .934 r
F
.25659 .55733 m .25401 .55603 L .25785 .55393 L F
.74785 .55733 m .75013 .55393 L .75203 .55704 L .569 .643 .884 r
F
.74785 .55733 m .74594 .55421 L .75013 .55393 L F
.88172 .60785 m .88427 .60455 L .88601 .60739 L .588 .669 .895 r
F
.88172 .60785 m .87997 .60501 L .88427 .60455 L F
.80671 .58136 m .8091 .57801 L .81094 .58098 L .579 .656 .89 r
F
.80671 .58136 m .80487 .57839 L .8091 .57801 L F
.84726 .59615 m .84974 .59283 L .85153 .59573 L .584 .664 .893 r
F
.84726 .59615 m .84548 .59325 L .84974 .59283 L F
.9668 .63393 m .96952 .63068 L .97116 .63341 L .594 .679 .9 r
F
.9668 .63393 m .96516 .63119 L .96952 .63068 L F
.74177 .55448 m .74403 .55107 L .74594 .55421 L .568 .641 .883 r
F
.74177 .55448 m .73985 .55134 L .74403 .55107 L F
.67467 .52074 m .67679 .51726 L .67879 .52066 L .549 .616 .871 r
F
.67467 .52074 m .67267 .51734 L .67679 .51726 L F
.9101 .61679 m .91271 .61351 L .91442 .61631 L .59 .672 .897 r
F
.9101 .61679 m .9084 .61399 L .91271 .61351 L F
.45391 .45476 m .45558 .45114 L .45786 .45152 L .822 .953 .903 r
F
.45391 .45476 m .45163 .45432 L .45558 .45114 L F
.93847 .62548 m .94113 .62221 L .9428 .62498 L .592 .676 .898 r
F
.93847 .62548 m .93679 .62271 L .94113 .62221 L F
.73568 .55161 m .73793 .54819 L .73985 .55134 L .567 .639 .882 r
F
.73568 .55161 m .73375 .54845 L .73793 .54819 L F
.21055 .57393 m .21173 .57056 L .21436 .57192 L .735 .85 .935 r
F
.21055 .57393 m .20791 .57258 L .21173 .57056 L F
.68078 .52403 m .68291 .52056 L .6849 .52392 L .551 .619 .873 r
F
.68078 .52403 m .67879 .52066 L .68291 .52056 L F
.49348 .41863 m .49126 .41906 L .49523 .41494 L .853 .995 .826 r
F
.48952 .42274 m .49126 .41906 L .49348 .41863 L .851 .992 .842 r
F
.80065 .57876 m .80303 .57539 L .80487 .57839 L .578 .655 .889 r
F
.80065 .57876 m .7988 .57576 L .80303 .57539 L F
.41615 .48088 m .41774 .47732 L .42008 .47809 L .796 .92 .921 r
F
.41615 .48088 m .41381 .48009 L .41774 .47732 L F
.57031 .43486 m .57222 .4312 L .57434 .43591 L .446 .486 .807 r
F
.57031 .43486 m .56819 .43005 L .57222 .4312 L F
.72959 .54869 m .73182 .54527 L .73375 .54845 L .565 .637 .881 r
F
.72959 .54869 m .72766 .54551 L .73182 .54527 L F
.3464 .51885 m .34785 .51536 L .35029 .51646 L .765 .884 .931 r
F
.3464 .51885 m .34396 .51773 L .34785 .51536 L F
.27451 .55011 m .27582 .54669 L .27836 .54796 L .746 .862 .934 r
F
.27451 .55011 m .27196 .54883 L .27582 .54669 L F
.68689 .52727 m .68904 .5238 L .69102 .52713 L .553 .621 .874 r
F
.68689 .52727 m .6849 .52392 L .68904 .5238 L F
.84122 .59367 m .84368 .59034 L .84548 .59325 L .583 .662 .892 r
F
.84122 .59367 m .83942 .59076 L .84368 .59034 L F
.54494 .37403 m .54278 .36496 L .5468 .37024 L .24 .238 .656 r
F
.54278 .36496 m .54463 .36115 L .5468 .37024 L .174 .16 .602 r
F
.55993 .41853 m .56181 .41484 L .56394 .42006 L .408 .44 .782 r
F
.55993 .41853 m .5578 .41314 L .56181 .41484 L F
.72349 .54575 m .72572 .54232 L .72766 .54551 L .564 .635 .88 r
F
.72349 .54575 m .72155 .54255 L .72572 .54232 L F
.87569 .60546 m .87822 .60215 L .87997 .60501 L .587 .668 .895 r
F
.87569 .60546 m .87393 .6026 L .87822 .60215 L F
.39026 .49612 m .3918 .49259 L .39417 .49351 L .782 .904 .926 r
F
.39026 .49612 m .38787 .49518 L .3918 .49259 L F
.63594 .49612 m .63798 .49259 L .64003 .49623 L .53 .591 .86 r
F
.63594 .49612 m .6339 .49246 L .63798 .49259 L F
.5868 .45456 m .58875 .45094 L .59085 .4552 L .481 .53 .83 r
F
.5868 .45456 m .5847 .45025 L .58875 .45094 L F
.69299 .53045 m .69515 .52699 L .69713 .5303 L .555 .624 .875 r
F
.69299 .53045 m .69102 .52713 L .69515 .52699 L F
.45786 .45152 m .45954 .4479 L .46181 .44822 L .825 .957 .9 r
F
.45786 .45152 m .45558 .45114 L .45954 .4479 L F
.7174 .54277 m .71961 .53933 L .72155 .54255 L .562 .633 .879 r
F
.7174 .54277 m .71545 .53955 L .71961 .53933 L F
.24251 .5623 m .24375 .5589 L .24634 .56022 L .74 .856 .934 r
F
.24251 .5623 m .23991 .56098 L .24375 .5589 L F
.6991 .53359 m .70127 .53014 L .70324 .53342 L .557 .626 .876 r
F
.6991 .53359 m .69713 .5303 L .70127 .53014 L F
.7113 .53975 m .7135 .53631 L .71545 .53955 L .561 .631 .878 r
F
.7113 .53975 m .70935 .53651 L .7135 .53631 L F
.7052 .53669 m .70739 .53324 L .70935 .53651 L .559 .629 .877 r
F
.7052 .53669 m .70324 .53342 L .70739 .53324 L F
.1965 .57858 m .19764 .57521 L .2003 .57658 L .733 .848 .935 r
F
.1965 .57858 m .19383 .5772 L .19764 .57521 L F
.79458 .57613 m .79695 .57276 L .7988 .57576 L .577 .654 .889 r
F
.79458 .57613 m .79273 .57312 L .79695 .57276 L F
.36831 .5078 m .36981 .50429 L .37222 .50531 L .773 .893 .929 r
F
.36831 .5078 m .3659 .50676 L .36981 .50429 L F
.29246 .54268 m .2938 .53924 L .29632 .54048 L .75 .867 .933 r
F
.29246 .54268 m .28993 .54143 L .2938 .53924 L F
.57856 .44505 m .58049 .44141 L .5826 .44587 L .466 .51 .82 r
F
.57856 .44505 m .57645 .44053 L .58049 .44141 L F
.32841 .52708 m .32982 .52361 L .33229 .52476 L .759 .877 .932 r
F
.32841 .52708 m .32593 .52592 L .32982 .52361 L F
.96081 .63171 m .96352 .62845 L .96516 .63119 L .594 .678 .899 r
F
.96081 .63171 m .95916 .62897 L .96352 .62845 L F
.48952 .42274 m .48729 .42303 L .49126 .41906 L .851 .992 .842 r
F
.48555 .42671 m .48729 .42303 L .48952 .42274 L .848 .988 .854 r
F
.90409 .61447 m .90668 .61117 L .9084 .61399 L .589 .672 .897 r
F
.90409 .61447 m .90237 .61165 L .90668 .61117 L F
.46181 .44822 m .4635 .44459 L .46576 .44486 L .828 .961 .896 r
F
.46181 .44822 m .45954 .4479 L .4635 .44459 L F
.6155 .48059 m .61751 .47703 L .61957 .48086 L .515 .572 .851 r
F
.6155 .48059 m .61344 .47674 L .61751 .47703 L F
.31042 .53501 m .3118 .53156 L .3143 .53276 L .754 .872 .933 r
F
.31042 .53501 m .30793 .5338 L .3118 .53156 L F
.93246 .62321 m .93512 .61993 L .93679 .62271 L .592 .675 .898 r
F
.93246 .62321 m .93078 .62043 L .93512 .61993 L F
.83517 .59117 m .83762 .58784 L .83942 .59076 L .583 .661 .892 r
F
.83517 .59117 m .83337 .58825 L .83762 .58784 L F
.51507 .39089 m .5129 .3926 L .51687 .38714 L .82 .969 .655 r
F
.51111 .39634 m .5129 .3926 L .51507 .39089 L .838 .986 .71 r
F
.86965 .60305 m .87218 .59974 L .87393 .6026 L .586 .667 .894 r
F
.86965 .60305 m .86789 .60018 L .87218 .59974 L F
.48555 .42671 m .48332 .42688 L .48729 .42303 L .848 .988 .854 r
F
.48159 .43054 m .48332 .42688 L .48555 .42671 L .845 .984 .864 r
F
.78851 .57348 m .79087 .5701 L .79273 .57312 L .576 .653 .888 r
F
.78851 .57348 m .78665 .57046 L .79087 .5701 L F
.46576 .44486 m .46746 .44122 L .46972 .44141 L .832 .965 .891 r
F
.46576 .44486 m .4635 .44459 L .46746 .44122 L F
.64206 .49984 m .64412 .49631 L .64616 .49991 L .534 .596 .862 r
F
.64206 .49984 m .64003 .49623 L .64412 .49631 L F
.42008 .47809 m .42168 .47452 L .42401 .47526 L .798 .923 .92 r
F
.42008 .47809 m .41774 .47732 L .42168 .47452 L F
.60116 .4681 m .60314 .4645 L .60522 .46852 L .501 .554 .842 r
F
.60116 .4681 m .59908 .46405 L .60314 .4645 L F
.22843 .56716 m .22964 .56377 L .23226 .5651 L .738 .853 .934 r
F
.22843 .56716 m .22582 .56582 L .22964 .56377 L F
.26043 .55522 m .2617 .55181 L .26427 .5531 L .743 .859 .934 r
F
.26043 .55522 m .25785 .55393 L .2617 .55181 L F
.46972 .44141 m .47142 .43777 L .47367 .43788 L .835 .97 .886 r
F
.46972 .44141 m .46746 .44122 L .47142 .43777 L F
.48159 .43054 m .47935 .43061 L .48332 .42688 L .845 .984 .864 r
F
.47763 .43427 m .47935 .43061 L .48159 .43054 L .842 .979 .873 r
F
.47367 .43788 m .47539 .43423 L .47763 .43427 L .839 .974 .88 r
F
.47367 .43788 m .47142 .43777 L .47539 .43423 L F
.47763 .43427 m .47539 .43423 L .47935 .43061 L .842 .979 .873 r
F
.82912 .58866 m .83156 .58531 L .83337 .58825 L .582 .66 .891 r
F
.82912 .58866 m .82731 .58572 L .83156 .58531 L F
.78244 .5708 m .78479 .56742 L .78665 .57046 L .575 .651 .887 r
F
.78244 .5708 m .78057 .56777 L .78479 .56742 L F
.39417 .49351 m .39572 .48997 L .39809 .49088 L .784 .906 .926 r
F
.39417 .49351 m .3918 .49259 L .39572 .48997 L F
.89806 .61212 m .90065 .60883 L .90237 .61165 L .589 .671 .896 r
F
.89806 .61212 m .89634 .6093 L .90065 .60883 L F
.95481 .62948 m .95751 .62622 L .95916 .62897 L .593 .677 .899 r
F
.95481 .62948 m .95316 .62673 L .95751 .62622 L F
.35029 .51646 m .35175 .51297 L .35419 .51406 L .766 .885 .931 r
F
.35029 .51646 m .34785 .51536 L .35175 .51297 L F
.92645 .62092 m .92909 .61764 L .93078 .62043 L .591 .674 .898 r
F
.92645 .62092 m .92476 .61814 L .92909 .61764 L F
.64819 .50348 m .65026 .49996 L .65229 .50351 L .537 .6 .864 r
F
.64819 .50348 m .64616 .49991 L .65026 .49996 L F
.86361 .60063 m .86613 .59731 L .86789 .60018 L .586 .666 .894 r
F
.86361 .60063 m .86185 .59775 L .86613 .59731 L F
.21436 .57192 m .21554 .56854 L .21818 .56989 L .735 .851 .935 r
F
.21436 .57192 m .21173 .57056 L .21554 .56854 L F
.5578 .41314 m .55968 .40944 L .56181 .41484 L .395 .424 .773 r
F
.5578 .41314 m .55566 .40754 L .55968 .40944 L F
.27836 .54796 m .27967 .54453 L .28222 .54579 L .747 .863 .934 r
F
.27836 .54796 m .27582 .54669 L .27967 .54453 L F
.62163 .48466 m .62365 .4811 L .62571 .48487 L .52 .578 .854 r
F
.62163 .48466 m .61957 .48086 L .62365 .4811 L F
.77636 .5681 m .7787 .56472 L .78057 .56777 L .574 .65 .887 r
F
.77636 .5681 m .77449 .56505 L .7787 .56472 L F
.37222 .50531 m .37372 .5018 L .37613 .50281 L .774 .894 .929 r
F
.37222 .50531 m .36981 .50429 L .37372 .5018 L F
.42401 .47526 m .42562 .47168 L .42795 .47239 L .8 .925 .919 r
F
.42401 .47526 m .42168 .47452 L .42562 .47168 L F
.82306 .58612 m .82549 .58277 L .82731 .58572 L .581 .659 .891 r
F
.82306 .58612 m .82124 .58317 L .82549 .58277 L F
.33229 .52476 m .33371 .52129 L .33617 .52244 L .76 .878 .932 r
F
.33229 .52476 m .32982 .52361 L .33371 .52129 L F
.24634 .56022 m .24759 .55681 L .25017 .55813 L .741 .856 .934 r
F
.24634 .56022 m .24375 .5589 L .24759 .55681 L F
.29632 .54048 m .29767 .53703 L .30018 .53826 L .751 .868 .933 r
F
.29632 .54048 m .2938 .53924 L .29767 .53703 L F
.5248 .37443 m .52265 .37739 L .52662 .37065 L .739 .883 .477 r
F
.52084 .38116 m .52265 .37739 L .5248 .37443 L .79 .937 .58 r
F
.54463 .36115 m .54246 .34961 L .54649 .35734 L .174 .16 .602 r
F
.54246 .34961 m .54431 .34578 L .54649 .35734 L .006 0 .451 r
F
.65431 .50704 m .65639 .50353 L .65841 .50704 L .54 .604 .866 r
F
.65431 .50704 m .65229 .50351 L .65639 .50353 L F
.77029 .56538 m .77261 .56199 L .77449 .56505 L .573 .648 .886 r
F
.77029 .56538 m .7684 .56231 L .77261 .56199 L F
.89204 .60976 m .89461 .60646 L .89634 .6093 L .588 .67 .896 r
F
.89204 .60976 m .8903 .60693 L .89461 .60646 L F
.3143 .53276 m .31568 .5293 L .31817 .53049 L .755 .873 .932 r
F
.3143 .53276 m .3118 .53156 L .31568 .5293 L F
.2003 .57658 m .20145 .57321 L .2041 .57458 L .733 .848 .935 r
F
.2003 .57658 m .19764 .57521 L .20145 .57321 L F
.56819 .43005 m .5701 .42638 L .57222 .4312 L .438 .476 .802 r
F
.56819 .43005 m .56607 .42512 L .5701 .42638 L F
.59294 .4594 m .5949 .45579 L .59699 .45995 L .49 .54 .835 r
F
.59294 .4594 m .59085 .4552 L .5949 .45579 L F
.85757 .59819 m .86007 .59486 L .86185 .59775 L .585 .665 .894 r
F
.85757 .59819 m .8558 .5953 L .86007 .59486 L F
.94881 .62723 m .9515 .62397 L .95316 .62673 L .593 .677 .899 r
F
.94881 .62723 m .94715 .62447 L .9515 .62397 L F
.92044 .61862 m .92307 .61534 L .92476 .61814 L .591 .673 .897 r
F
.92044 .61862 m .91874 .61583 L .92307 .61534 L F
.39809 .49088 m .39965 .48734 L .40202 .48822 L .786 .908 .925 r
F
.39809 .49088 m .39572 .48997 L .39965 .48734 L F
.817 .58356 m .81942 .58021 L .82124 .58317 L .58 .658 .89 r
F
.817 .58356 m .81517 .5806 L .81942 .58021 L F
.7642 .56263 m .76651 .55923 L .7684 .56231 L .572 .647 .885 r
F
.7642 .56263 m .76231 .55954 L .76651 .55923 L F
.6073 .47249 m .60929 .4689 L .61136 .47284 L .507 .562 .846 r
F
.6073 .47249 m .60522 .46852 L .60929 .4689 L F
.66043 .51054 m .66253 .50703 L .66454 .51051 L .543 .607 .868 r
F
.66043 .51054 m .65841 .50704 L .66253 .50703 L F
.42795 .47239 m .42957 .46881 L .43189 .46949 L .802 .928 .918 r
F
.42795 .47239 m .42562 .47168 L .42957 .46881 L F
.62777 .48861 m .6298 .48506 L .63185 .48877 L .524 .584 .856 r
F
.62777 .48861 m .62571 .48487 L .6298 .48506 L F
.23226 .5651 m .23347 .56171 L .23608 .56305 L .738 .854 .934 r
F
.23226 .5651 m .22964 .56377 L .23347 .56171 L F
.26427 .5531 m .26555 .54968 L .26811 .55097 L .744 .86 .934 r
F
.26427 .5531 m .2617 .55181 L .26555 .54968 L F
.35419 .51406 m .35566 .51056 L .35809 .51165 L .767 .886 .93 r
F
.35419 .51406 m .35175 .51297 L .35566 .51056 L F
.75812 .55985 m .76042 .55645 L .76231 .55954 L .571 .645 .885 r
F
.75812 .55985 m .75622 .55675 L .76042 .55645 L F
.51111 .39634 m .50892 .39766 L .5129 .3926 L .838 .986 .71 r
F
.50714 .40139 m .50892 .39766 L .51111 .39634 L .847 .994 .751 r
F
.88601 .60739 m .88857 .60409 L .8903 .60693 L .588 .669 .895 r
F
.88601 .60739 m .88427 .60455 L .88857 .60409 L F
.54709 .38188 m .54494 .37403 L .54895 .37811 L .284 .29 .691 r
F
.54494 .37403 m .5468 .37024 L .54895 .37811 L .24 .238 .656 r
F
.5847 .45025 m .58664 .44662 L .58875 .45094 L .477 .524 .827 r
F
.5847 .45025 m .5826 .44587 L .58664 .44662 L F
.55566 .40754 m .55754 .40382 L .55968 .40944 L .381 .406 .762 r
F
.55566 .40754 m .55352 .40169 L .55754 .40382 L F
.85153 .59573 m .85402 .5924 L .8558 .5953 L .584 .664 .893 r
F
.85153 .59573 m .84974 .59283 L .85402 .5924 L F
.57645 .44053 m .57838 .43688 L .58049 .44141 L .46 .503 .816 r
F
.57645 .44053 m .57434 .43591 L .57838 .43688 L F
.66655 .51397 m .66866 .51047 L .67067 .51392 L .545 .611 .869 r
F
.66655 .51397 m .66454 .51051 L .66866 .51047 L F
.37613 .50281 m .37764 .49929 L .38004 .50029 L .776 .896 .928 r
F
.37613 .50281 m .37372 .5018 L .37764 .49929 L F
.81094 .58098 m .81334 .57762 L .81517 .5806 L .579 .657 .89 r
F
.81094 .58098 m .8091 .57801 L .81334 .57762 L F
.75203 .55704 m .75432 .55363 L .75622 .55675 L .57 .644 .884 r
F
.75203 .55704 m .75013 .55393 L .75432 .55363 L F
.91442 .61631 m .91704 .61302 L .91874 .61583 L .59 .673 .897 r
F
.91442 .61631 m .91271 .61351 L .91704 .61302 L F
.9428 .62498 m .94548 .62171 L .94715 .62447 L .592 .676 .899 r
F
.9428 .62498 m .94113 .62221 L .94548 .62171 L F
.28222 .54579 m .28354 .54236 L .28607 .54362 L .748 .864 .933 r
F
.28222 .54579 m .27967 .54453 L .28354 .54236 L F
.67267 .51734 m .67479 .51385 L .67679 .51726 L .548 .614 .871 r
F
.67267 .51734 m .67067 .51392 L .67479 .51385 L F
.74594 .55421 m .74822 .55079 L .75013 .55393 L .569 .642 .883 r
F
.74594 .55421 m .74403 .55107 L .74822 .55079 L F
.21818 .56989 m .21937 .56651 L .222 .56786 L .736 .851 .935 r
F
.21818 .56989 m .21554 .56854 L .21937 .56651 L F
.33617 .52244 m .33761 .51895 L .34006 .52009 L .761 .88 .931 r
F
.33617 .52244 m .33371 .52129 L .33761 .51895 L F
.43189 .46949 m .43352 .4659 L .43583 .46654 L .805 .931 .916 r
F
.43189 .46949 m .42957 .46881 L .43352 .4659 L F
.80487 .57839 m .80727 .57502 L .8091 .57801 L .579 .656 .889 r
F
.80487 .57839 m .80303 .57539 L .80727 .57502 L F
.40202 .48822 m .40358 .48467 L .40594 .48554 L .787 .91 .925 r
F
.40202 .48822 m .39965 .48734 L .40358 .48467 L F
.73985 .55134 m .74211 .54792 L .74403 .55107 L .567 .64 .882 r
F
.73985 .55134 m .73793 .54819 L .74211 .54792 L F
.84548 .59325 m .84795 .58992 L .84974 .59283 L .584 .663 .893 r
F
.84548 .59325 m .84368 .59034 L .84795 .58992 L F
.67879 .52066 m .68092 .51717 L .68291 .52056 L .55 .617 .872 r
F
.67879 .52066 m .67679 .51726 L .68092 .51717 L F
.6339 .49246 m .63594 .48892 L .63798 .49259 L .528 .589 .859 r
F
.6339 .49246 m .63185 .48877 L .63594 .48892 L F
.30018 .53826 m .30154 .53481 L .30405 .53604 L .752 .869 .933 r
F
.30018 .53826 m .29767 .53703 L .30154 .53481 L F
.87997 .60501 m .88252 .60169 L .88427 .60455 L .587 .668 .895 r
F
.87997 .60501 m .87822 .60215 L .88252 .60169 L F
.25017 .55813 m .25143 .55472 L .25401 .55603 L .741 .857 .934 r
F
.25017 .55813 m .24759 .55681 L .25143 .55472 L F
.31817 .53049 m .31957 .52702 L .32205 .52821 L .756 .874 .932 r
F
.31817 .53049 m .31568 .5293 L .31957 .52702 L F
.73375 .54845 m .736 .54502 L .73793 .54819 L .566 .638 .882 r
F
.73375 .54845 m .73182 .54527 L .736 .54502 L F
.6849 .52392 m .68705 .52044 L .68904 .5238 L .552 .62 .873 r
F
.6849 .52392 m .68291 .52056 L .68705 .52044 L F
.61344 .47674 m .61544 .47316 L .61751 .47703 L .513 .569 .849 r
F
.61344 .47674 m .61136 .47284 L .61544 .47316 L F
.96516 .63119 m .96788 .62794 L .96952 .63068 L .594 .678 .9 r
F
.96516 .63119 m .96352 .62845 L .96788 .62794 L F
.55352 .40169 m .5554 .39796 L .55754 .40382 L .363 .385 .75 r
F
.55352 .40169 m .55138 .39553 L .5554 .39796 L F
.72766 .54551 m .72989 .54208 L .73182 .54527 L .565 .636 .881 r
F
.72766 .54551 m .72572 .54232 L .72989 .54208 L F
.2041 .57458 m .20526 .57121 L .20791 .57258 L .734 .849 .935 r
F
.2041 .57458 m .20145 .57321 L .20526 .57121 L F
.69102 .52713 m .69318 .52366 L .69515 .52699 L .554 .623 .875 r
F
.69102 .52713 m .68904 .5238 L .69318 .52366 L F
.9084 .61399 m .911 .61069 L .91271 .61351 L .59 .672 .897 r
F
.9084 .61399 m .90668 .61117 L .911 .61069 L F
.59908 .46405 m .60105 .46044 L .60314 .4645 L .497 .549 .84 r
F
.59908 .46405 m .59699 .45995 L .60105 .46044 L F
.7988 .57576 m .80118 .57239 L .80303 .57539 L .578 .654 .889 r
F
.7988 .57576 m .79695 .57276 L .80118 .57239 L F
.72155 .54255 m .72378 .53911 L .72572 .54232 L .563 .634 .88 r
F
.72155 .54255 m .71961 .53933 L .72378 .53911 L F
.93679 .62271 m .93946 .61943 L .94113 .62221 L .592 .675 .898 r
F
.93679 .62271 m .93512 .61993 L .93946 .61943 L F
.69713 .5303 m .6993 .52684 L .70127 .53014 L .556 .625 .876 r
F
.69713 .5303 m .69515 .52699 L .6993 .52684 L F
.71545 .53955 m .71766 .5361 L .71961 .53933 L .562 .632 .879 r
F
.71545 .53955 m .7135 .53631 L .71766 .5361 L F
.70324 .53342 m .70542 .52996 L .70739 .53324 L .558 .628 .877 r
F
.70324 .53342 m .70127 .53014 L .70542 .52996 L F
.35809 .51165 m .35957 .50814 L .36199 .50921 L .769 .888 .93 r
F
.35809 .51165 m .35566 .51056 L .35957 .50814 L F
.70935 .53651 m .71154 .53305 L .7135 .53631 L .56 .63 .878 r
F
.70935 .53651 m .70739 .53324 L .71154 .53305 L F
.56607 .42512 m .56797 .42144 L .5701 .42638 L .429 .466 .796 r
F
.56607 .42512 m .56394 .42006 L .56797 .42144 L F
.83942 .59076 m .84189 .58742 L .84368 .59034 L .583 .662 .892 r
F
.83942 .59076 m .83762 .58784 L .84189 .58742 L F
.38004 .50029 m .38156 .49676 L .38396 .49774 L .777 .898 .928 r
F
.38004 .50029 m .37764 .49929 L .38156 .49676 L F
.54924 .38897 m .54709 .38188 L .55111 .38521 L .316 .329 .716 r
F
.54709 .38188 m .54895 .37811 L .55111 .38521 L .284 .29 .691 r
F
.43583 .46654 m .43747 .46295 L .43978 .46356 L .808 .935 .915 r
F
.43583 .46654 m .43352 .4659 L .43747 .46295 L F
.87393 .6026 m .87647 .59928 L .87822 .60215 L .587 .667 .895 r
F
.87393 .6026 m .87218 .59974 L .87647 .59928 L F
.54992 .33418 m .54758 .3035 L .55181 .33028 L .006 0 .451 r
F
.54758 .3035 m .54945 .29957 L .55181 .33028 L 0 0 .213 r
F
.54758 .3035 m .54565 .32911 L .54945 .29957 L F
.54378 .33302 m .54565 .32911 L .54758 .3035 L 0 0 0 r
F
.53636 .34848 m .53425 .35506 L .5382 .34463 L F
.53241 .35889 m .53425 .35506 L .53636 .34848 L .656 .791 .335 r
F
.64003 .49623 m .64208 .49269 L .64412 .49631 L .532 .593 .861 r
F
.64003 .49623 m .63798 .49259 L .64208 .49269 L F
.26811 .55097 m .2694 .54755 L .27196 .54883 L .745 .861 .934 r
F
.26811 .55097 m .26555 .54968 L .2694 .54755 L F
.19003 .57919 m .19116 .57582 L .19383 .5772 L .732 .847 .935 r
F
.19003 .57919 m .18736 .5778 L .19116 .57582 L F
.23608 .56305 m .23731 .55965 L .23991 .56098 L .739 .854 .934 r
F
.23608 .56305 m .23347 .56171 L .23731 .55965 L F
.79273 .57312 m .7951 .56974 L .79695 .57276 L .577 .653 .888 r
F
.79273 .57312 m .79087 .5701 L .7951 .56974 L F
.50714 .40139 m .50495 .40241 L .50892 .39766 L .847 .994 .751 r
F
.50317 .40614 m .50495 .40241 L .50714 .40139 L .852 .998 .782 r
F
.55138 .39553 m .55326 .39178 L .5554 .39796 L .342 .36 .735 r
F
.55138 .39553 m .54924 .38897 L .55326 .39178 L F
.40594 .48554 m .40752 .48198 L .40987 .48283 L .789 .912 .924 r
F
.40594 .48554 m .40358 .48467 L .40752 .48198 L F
.53058 .3627 m .52845 .36685 L .53241 .35889 L .656 .791 .335 r
F
.52662 .37065 m .52845 .36685 L .53058 .3627 L .739 .883 .477 r
F
.54924 .38897 m .55111 .38521 L .55326 .39178 L .316 .329 .716 r
F
.95916 .62897 m .96187 .6257 L .96352 .62845 L .593 .678 .899 r
F
.95916 .62897 m .95751 .62622 L .96187 .6257 L F
.90237 .61165 m .90496 .60835 L .90668 .61117 L .589 .671 .896 r
F
.90237 .61165 m .90065 .60883 L .90496 .60835 L F
.34006 .52009 m .3415 .5166 L .34396 .51773 L .763 .881 .931 r
F
.34006 .52009 m .33761 .51895 L .3415 .5166 L F
.83337 .58825 m .83582 .5849 L .83762 .58784 L .582 .661 .892 r
F
.83337 .58825 m .83156 .58531 L .83582 .5849 L F
.93078 .62043 m .93343 .61715 L .93512 .61993 L .591 .675 .898 r
F
.93078 .62043 m .92909 .61764 L .93343 .61715 L F
.28607 .54362 m .2874 .54018 L .28993 .54143 L .748 .865 .933 r
F
.28607 .54362 m .28354 .54236 L .2874 .54018 L F
.78665 .57046 m .78901 .56707 L .79087 .5701 L .576 .652 .888 r
F
.78665 .57046 m .78479 .56742 L .78901 .56707 L F
.61957 .48086 m .62159 .47729 L .62365 .4811 L .518 .575 .852 r
F
.61957 .48086 m .61751 .47703 L .62159 .47729 L F
.43978 .46356 m .44142 .45996 L .44372 .46053 L .81 .938 .913 r
F
.43978 .46356 m .43747 .46295 L .44142 .45996 L F
.59085 .4552 m .5928 .45158 L .5949 .45579 L .486 .535 .833 r
F
.59085 .4552 m .58875 .45094 L .5928 .45158 L F
.86789 .60018 m .87042 .59686 L .87218 .59974 L .586 .666 .894 r
F
.86789 .60018 m .86613 .59731 L .87042 .59686 L F
.64616 .49991 m .64823 .49638 L .65026 .49996 L .535 .598 .863 r
F
.64616 .49991 m .64412 .49631 L .64823 .49638 L F
.222 .56786 m .22319 .56447 L .22582 .56582 L .736 .852 .934 r
F
.222 .56786 m .21937 .56651 L .22319 .56447 L F
.32205 .52821 m .32345 .52474 L .32593 .52592 L .757 .875 .932 r
F
.32205 .52821 m .31957 .52702 L .32345 .52474 L F
.30405 .53604 m .30542 .53258 L .30793 .5338 L .753 .87 .933 r
F
.30405 .53604 m .30154 .53481 L .30542 .53258 L F
.25401 .55603 m .25528 .55262 L .25785 .55393 L .742 .858 .934 r
F
.25401 .55603 m .25143 .55472 L .25528 .55262 L F
.78057 .56777 m .78292 .56438 L .78479 .56742 L .575 .65 .887 r
F
.78057 .56777 m .7787 .56472 L .78292 .56438 L F
.57434 .43591 m .57626 .43225 L .57838 .43688 L .453 .495 .812 r
F
.57434 .43591 m .57222 .4312 L .57626 .43225 L F
.82731 .58572 m .82975 .58236 L .83156 .58531 L .581 .66 .891 r
F
.82731 .58572 m .82549 .58277 L .82975 .58236 L F
.38396 .49774 m .38549 .49421 L .38787 .49518 L .779 .9 .927 r
F
.38396 .49774 m .38156 .49676 L .38549 .49421 L F
.36199 .50921 m .36348 .5057 L .3659 .50676 L .77 .889 .93 r
F
.36199 .50921 m .35957 .50814 L .36348 .5057 L F
.89634 .6093 m .89892 .60599 L .90065 .60883 L .589 .67 .896 r
F
.89634 .6093 m .89461 .60646 L .89892 .60599 L F
.5826 .44587 m .58454 .44223 L .58664 .44662 L .472 .517 .824 r
F
.5826 .44587 m .58049 .44141 L .58454 .44223 L F
.60522 .46852 m .60721 .46492 L .60929 .4689 L .504 .558 .844 r
F
.60522 .46852 m .60314 .4645 L .60721 .46492 L F
.40987 .48283 m .41146 .47926 L .41381 .48009 L .791 .915 .923 r
F
.40987 .48283 m .40752 .48198 L .41146 .47926 L F
.65229 .50351 m .65437 .49999 L .65639 .50353 L .539 .602 .865 r
F
.65229 .50351 m .65026 .49996 L .65437 .49999 L F
.95316 .62673 m .95586 .62346 L .95751 .62622 L .593 .677 .899 r
F
.95316 .62673 m .9515 .62397 L .95586 .62346 L F
.52084 .38116 m .51868 .38338 L .52265 .37739 L .79 .937 .58 r
F
.51687 .38714 m .51868 .38338 L .52084 .38116 L .82 .969 .655 r
F
.44372 .46053 m .44538 .45692 L .44767 .45745 L .813 .941 .911 r
F
.44372 .46053 m .44142 .45996 L .44538 .45692 L F
.20791 .57258 m .20908 .56919 L .21173 .57056 L .734 .849 .935 r
F
.20791 .57258 m .20526 .57121 L .20908 .56919 L F
.77449 .56505 m .77682 .56166 L .7787 .56472 L .574 .649 .886 r
F
.77449 .56505 m .77261 .56199 L .77682 .56166 L F
.92476 .61814 m .9274 .61485 L .92909 .61764 L .591 .674 .898 r
F
.92476 .61814 m .92307 .61534 L .9274 .61485 L F
.86185 .59775 m .86436 .59442 L .86613 .59731 L .585 .665 .894 r
F
.86185 .59775 m .86007 .59486 L .86436 .59442 L F
.50317 .40614 m .50097 .40692 L .50495 .40241 L .852 .998 .782 r
F
.4992 .41064 m .50097 .40692 L .50317 .40614 L .853 .997 .807 r
F
.82124 .58317 m .82367 .57981 L .82549 .58277 L .581 .659 .891 r
F
.82124 .58317 m .81942 .58021 L .82367 .57981 L F
.27196 .54883 m .27326 .5454 L .27582 .54669 L .745 .862 .934 r
F
.27196 .54883 m .2694 .54755 L .27326 .5454 L F
.62571 .48487 m .62774 .48131 L .6298 .48506 L .522 .581 .855 r
F
.62571 .48487 m .62365 .4811 L .62774 .48131 L F
.56394 .42006 m .56585 .41636 L .56797 .42144 L .419 .453 .789 r
F
.56394 .42006 m .56181 .41484 L .56585 .41636 L F
.7684 .56231 m .77072 .55891 L .77261 .56199 L .573 .648 .886 r
F
.7684 .56231 m .76651 .55923 L .77072 .55891 L F
.65841 .50704 m .66051 .50353 L .66253 .50703 L .541 .606 .867 r
F
.65841 .50704 m .65639 .50353 L .66051 .50353 L F
.23991 .56098 m .24115 .55757 L .24375 .5589 L .739 .855 .934 r
F
.23991 .56098 m .23731 .55965 L .24115 .55757 L F
.19383 .5772 m .19497 .57383 L .19764 .57521 L .732 .847 .935 r
F
.19383 .5772 m .19116 .57582 L .19497 .57383 L F
.34396 .51773 m .34541 .51424 L .34785 .51536 L .764 .882 .931 r
F
.34396 .51773 m .3415 .5166 L .34541 .51424 L F
.8903 .60693 m .89288 .60362 L .89461 .60646 L .588 .669 .896 r
F
.8903 .60693 m .88857 .60409 L .89288 .60362 L F
.44767 .45745 m .44934 .45383 L .45163 .45432 L .816 .945 .908 r
F
.44767 .45745 m .44538 .45692 L .44934 .45383 L F
.8558 .5953 m .8583 .59196 L .86007 .59486 L .585 .664 .893 r
F
.8558 .5953 m .85402 .5924 L .8583 .59196 L F
.76231 .55954 m .76462 .55614 L .76651 .55923 L .572 .646 .885 r
F
.76231 .55954 m .76042 .55645 L .76462 .55614 L F
.28993 .54143 m .29127 .53799 L .2938 .53924 L .749 .866 .933 r
F
.28993 .54143 m .2874 .54018 L .29127 .53799 L F
.81517 .5806 m .81759 .57723 L .81942 .58021 L .58 .658 .89 r
F
.81517 .5806 m .81334 .57762 L .81759 .57723 L F
.94715 .62447 m .94983 .6212 L .9515 .62397 L .593 .676 .899 r
F
.94715 .62447 m .94548 .62171 L .94983 .6212 L F
.91874 .61583 m .92137 .61254 L .92307 .61534 L .59 .673 .897 r
F
.91874 .61583 m .91704 .61302 L .92137 .61254 L F
.66454 .51051 m .66665 .507 L .66866 .51047 L .544 .609 .868 r
F
.66454 .51051 m .66253 .50703 L .66665 .507 L F
.32593 .52592 m .32734 .52244 L .32982 .52361 L .758 .876 .932 r
F
.32593 .52592 m .32345 .52474 L .32734 .52244 L F
.38787 .49518 m .38941 .49163 L .3918 .49259 L .78 .902 .927 r
F
.38787 .49518 m .38549 .49421 L .38941 .49163 L F
.41381 .48009 m .4154 .47652 L .41774 .47732 L .793 .917 .922 r
F
.41381 .48009 m .41146 .47926 L .4154 .47652 L F
.30793 .5338 m .3093 .53034 L .3118 .53156 L .754 .871 .933 r
F
.30793 .5338 m .30542 .53258 L .3093 .53034 L F
.75622 .55675 m .75852 .55333 L .76042 .55645 L .57 .644 .884 r
F
.75622 .55675 m .75432 .55363 L .75852 .55333 L F
.3659 .50676 m .36739 .50324 L .36981 .50429 L .771 .891 .929 r
F
.3659 .50676 m .36348 .5057 L .36739 .50324 L F
.4992 .41064 m .49699 .41123 L .50097 .40692 L .853 .997 .807 r
F
.49523 .41494 m .49699 .41123 L .4992 .41064 L .853 .995 .826 r
F
.22582 .56582 m .22702 .56242 L .22964 .56377 L .737 .852 .934 r
F
.22582 .56582 m .22319 .56447 L .22702 .56242 L F
.45163 .45432 m .4533 .4507 L .45558 .45114 L .819 .949 .906 r
F
.45163 .45432 m .44934 .45383 L .4533 .4507 L F
.59699 .45995 m .59896 .45633 L .60105 .46044 L .494 .545 .838 r
F
.59699 .45995 m .5949 .45579 L .59896 .45633 L F
.67067 .51392 m .67279 .51041 L .67479 .51385 L .547 .612 .87 r
F
.67067 .51392 m .66866 .51047 L .67279 .51041 L F
.61136 .47284 m .61336 .46925 L .61544 .47316 L .51 .565 .848 r
F
.61136 .47284 m .60929 .4689 L .61336 .46925 L F
.63185 .48877 m .63389 .48522 L .63594 .48892 L .526 .586 .858 r
F
.63185 .48877 m .6298 .48506 L .63389 .48522 L F
.25785 .55393 m .25913 .5505 L .2617 .55181 L .743 .858 .934 r
F
.25785 .55393 m .25528 .55262 L .25913 .5505 L F
.75013 .55393 m .75241 .5505 L .75432 .55363 L .569 .643 .884 r
F
.75013 .55393 m .74822 .55079 L .75241 .5505 L F
.88427 .60455 m .88683 .60123 L .88857 .60409 L .588 .669 .895 r
F
.88427 .60455 m .88252 .60169 L .88683 .60123 L F
.8091 .57801 m .81151 .57464 L .81334 .57762 L .579 .656 .89 r
F
.8091 .57801 m .80727 .57502 L .81151 .57464 L F
.84974 .59283 m .85223 .58949 L .85402 .5924 L .584 .664 .893 r
F
.84974 .59283 m .84795 .58992 L .85223 .58949 L F
.74403 .55107 m .7463 .54765 L .74822 .55079 L .568 .641 .883 r
F
.74403 .55107 m .74211 .54792 L .7463 .54765 L F
.67679 .51726 m .67892 .51377 L .68092 .51717 L .549 .616 .871 r
F
.67679 .51726 m .67479 .51385 L .67892 .51377 L F
.91271 .61351 m .91533 .61021 L .91704 .61302 L .59 .672 .897 r
F
.91271 .61351 m .911 .61069 L .91533 .61021 L F
.45558 .45114 m .45726 .44751 L .45954 .4479 L .822 .953 .903 r
F
.45558 .45114 m .4533 .4507 L .45726 .44751 L F
.94113 .62221 m .94381 .61893 L .94548 .62171 L .592 .676 .898 r
F
.94113 .62221 m .93946 .61943 L .94381 .61893 L F
.73793 .54819 m .74019 .54475 L .74211 .54792 L .567 .639 .882 r
F
.73793 .54819 m .736 .54502 L .74019 .54475 L F
.21173 .57056 m .2129 .56717 L .21554 .56854 L .735 .85 .935 r
F
.21173 .57056 m .20908 .56919 L .2129 .56717 L F
.68291 .52056 m .68506 .51707 L .68705 .52044 L .551 .619 .873 r
F
.68291 .52056 m .68092 .51717 L .68506 .51707 L F
.49523 .41494 m .49301 .41536 L .49699 .41123 L .853 .995 .826 r
F
.49126 .41906 m .49301 .41536 L .49523 .41494 L .851 .992 .842 r
F
.80303 .57539 m .80542 .57202 L .80727 .57502 L .578 .655 .889 r
F
.80303 .57539 m .80118 .57239 L .80542 .57202 L F
.41774 .47732 m .41934 .47374 L .42168 .47452 L .796 .92 .921 r
F
.41774 .47732 m .4154 .47652 L .41934 .47374 L F
.57222 .4312 m .57414 .42753 L .57626 .43225 L .446 .486 .807 r
F
.57222 .4312 m .5701 .42638 L .57414 .42753 L F
.73182 .54527 m .73407 .54183 L .736 .54502 L .565 .637 .881 r
F
.73182 .54527 m .72989 .54208 L .73407 .54183 L F
.34785 .51536 m .34931 .51186 L .35175 .51297 L .765 .884 .931 r
F
.34785 .51536 m .34541 .51424 L .34931 .51186 L F
.27582 .54669 m .27713 .54325 L .27967 .54453 L .746 .862 .934 r
F
.27582 .54669 m .27326 .5454 L .27713 .54325 L F
.68904 .5238 m .69119 .52031 L .69318 .52366 L .553 .621 .874 r
F
.68904 .5238 m .68705 .52044 L .69119 .52031 L F
.84368 .59034 m .84616 .58699 L .84795 .58992 L .583 .662 .892 r
F
.84368 .59034 m .84189 .58742 L .84616 .58699 L F
.5468 .37024 m .54463 .36115 L .54866 .36644 L .24 .238 .656 r
F
.54463 .36115 m .54649 .35734 L .54866 .36644 L .174 .16 .602 r
F
.56181 .41484 m .56371 .41113 L .56585 .41636 L .408 .44 .782 r
F
.56181 .41484 m .55968 .40944 L .56371 .41113 L F
.72572 .54232 m .72795 .53887 L .72989 .54208 L .564 .635 .88 r
F
.72572 .54232 m .72378 .53911 L .72795 .53887 L F
.87822 .60215 m .88077 .59883 L .88252 .60169 L .587 .668 .895 r
F
.87822 .60215 m .87647 .59928 L .88077 .59883 L F
.3918 .49259 m .39334 .48904 L .39572 .48997 L .782 .904 .926 r
F
.3918 .49259 m .38941 .49163 L .39334 .48904 L F
.63798 .49259 m .64004 .48904 L .64208 .49269 L .53 .591 .86 r
F
.63798 .49259 m .63594 .48892 L .64004 .48904 L F
.58875 .45094 m .5907 .44731 L .5928 .45158 L .481 .53 .83 r
F
.58875 .45094 m .58664 .44662 L .5907 .44731 L F
.69515 .52699 m .69733 .52351 L .6993 .52684 L .555 .624 .875 r
F
.69515 .52699 m .69318 .52366 L .69733 .52351 L F
.45954 .4479 m .46123 .44426 L .4635 .44459 L .825 .957 .9 r
F
.45954 .4479 m .45726 .44751 L .46123 .44426 L F
.71961 .53933 m .72183 .53588 L .72378 .53911 L .562 .633 .879 r
F
.71961 .53933 m .71766 .5361 L .72183 .53588 L F
.24375 .5589 m .24499 .55549 L .24759 .55681 L .74 .856 .934 r
F
.24375 .5589 m .24115 .55757 L .24499 .55549 L F
.70127 .53014 m .70346 .52667 L .70542 .52996 L .557 .626 .876 r
F
.70127 .53014 m .6993 .52684 L .70346 .52667 L F
.7135 .53631 m .71571 .53285 L .71766 .5361 L .561 .631 .878 r
F
.7135 .53631 m .71154 .53305 L .71571 .53285 L F
.70739 .53324 m .70958 .52978 L .71154 .53305 L .559 .629 .877 r
F
.70739 .53324 m .70542 .52996 L .70958 .52978 L F
.19764 .57521 m .19879 .57183 L .20145 .57321 L .733 .848 .935 r
F
.19764 .57521 m .19497 .57383 L .19879 .57183 L F
.79695 .57276 m .79933 .56938 L .80118 .57239 L .577 .654 .889 r
F
.79695 .57276 m .7951 .56974 L .79933 .56938 L F
.36981 .50429 m .37131 .50076 L .37372 .5018 L .773 .893 .929 r
F
.36981 .50429 m .36739 .50324 L .37131 .50076 L F
.2938 .53924 m .29515 .53579 L .29767 .53703 L .75 .867 .933 r
F
.2938 .53924 m .29127 .53799 L .29515 .53579 L F
.58049 .44141 m .58243 .43776 L .58454 .44223 L .466 .51 .82 r
F
.58049 .44141 m .57838 .43688 L .58243 .43776 L F
.32982 .52361 m .33124 .52013 L .33371 .52129 L .759 .877 .932 r
F
.32982 .52361 m .32734 .52244 L .33124 .52013 L F
.96352 .62845 m .96624 .62518 L .96788 .62794 L .594 .678 .899 r
F
.96352 .62845 m .96187 .6257 L .96624 .62518 L F
.49126 .41906 m .48903 .41934 L .49301 .41536 L .851 .992 .842 r
F
.48729 .42303 m .48903 .41934 L .49126 .41906 L .848 .988 .854 r
F
.90668 .61117 m .90929 .60787 L .911 .61069 L .589 .672 .897 r
F
.90668 .61117 m .90496 .60835 L .90929 .60787 L F
.4635 .44459 m .46519 .44095 L .46746 .44122 L .828 .961 .896 r
F
.4635 .44459 m .46123 .44426 L .46519 .44095 L F
.61751 .47703 m .61952 .47345 L .62159 .47729 L .515 .572 .851 r
F
.61751 .47703 m .61544 .47316 L .61952 .47345 L F
.3118 .53156 m .31318 .52809 L .31568 .5293 L .754 .872 .933 r
F
.3118 .53156 m .3093 .53034 L .31318 .52809 L F
.93512 .61993 m .93778 .61665 L .93946 .61943 L .592 .675 .898 r
F
.93512 .61993 m .93343 .61715 L .93778 .61665 L F
.83762 .58784 m .84009 .58448 L .84189 .58742 L .583 .661 .892 r
F
.83762 .58784 m .83582 .5849 L .84009 .58448 L F
.51687 .38714 m .5147 .38884 L .51868 .38338 L .82 .969 .655 r
F
.5129 .3926 m .5147 .38884 L .51687 .38714 L .838 .986 .71 r
F
.87218 .59974 m .87471 .59641 L .87647 .59928 L .586 .667 .894 r
F
.87218 .59974 m .87042 .59686 L .87471 .59641 L F
.48729 .42303 m .48506 .42319 L .48903 .41934 L .848 .988 .854 r
F
.48332 .42688 m .48506 .42319 L .48729 .42303 L .845 .984 .864 r
F
.79087 .5701 m .79324 .56671 L .7951 .56974 L .576 .653 .888 r
F
.79087 .5701 m .78901 .56707 L .79324 .56671 L F
.46746 .44122 m .46916 .43756 L .47142 .43777 L .832 .965 .891 r
F
.46746 .44122 m .46519 .44095 L .46916 .43756 L F
.64412 .49631 m .64619 .49277 L .64823 .49638 L .534 .596 .862 r
F
.64412 .49631 m .64208 .49269 L .64619 .49277 L F
.42168 .47452 m .42329 .47093 L .42562 .47168 L .798 .923 .92 r
F
.42168 .47452 m .41934 .47374 L .42329 .47093 L F
.60314 .4645 m .60512 .4609 L .60721 .46492 L .501 .554 .842 r
F
.60314 .4645 m .60105 .46044 L .60512 .4609 L F
.22964 .56377 m .23086 .56037 L .23347 .56171 L .738 .853 .934 r
F
.22964 .56377 m .22702 .56242 L .23086 .56037 L F
.2617 .55181 m .26298 .54838 L .26555 .54968 L .743 .859 .934 r
F
.2617 .55181 m .25913 .5505 L .26298 .54838 L F
.47142 .43777 m .47313 .4341 L .47539 .43423 L .835 .97 .886 r
F
.47142 .43777 m .46916 .43756 L .47313 .4341 L F
.48332 .42688 m .48108 .42693 L .48506 .42319 L .845 .984 .864 r
F
.47935 .43061 m .48108 .42693 L .48332 .42688 L .842 .979 .873 r
F
.47539 .43423 m .47711 .43056 L .47935 .43061 L .839 .974 .88 r
F
.47539 .43423 m .47313 .4341 L .47711 .43056 L F
.47935 .43061 m .47711 .43056 L .48108 .42693 L .842 .979 .873 r
F
.83156 .58531 m .83401 .58195 L .83582 .5849 L .582 .66 .891 r
F
.83156 .58531 m .82975 .58236 L .83401 .58195 L F
.78479 .56742 m .78714 .56403 L .78901 .56707 L .575 .651 .887 r
F
.78479 .56742 m .78292 .56438 L .78714 .56403 L F
.39572 .48997 m .39728 .48642 L .39965 .48734 L .784 .906 .926 r
F
.39572 .48997 m .39334 .48904 L .39728 .48642 L F
.90065 .60883 m .90324 .60552 L .90496 .60835 L .589 .671 .896 r
F
.90065 .60883 m .89892 .60599 L .90324 .60552 L F
.95751 .62622 m .96022 .62294 L .96187 .6257 L .593 .677 .899 r
F
.95751 .62622 m .95586 .62346 L .96022 .62294 L F
.35175 .51297 m .35322 .50946 L .35566 .51056 L .766 .885 .931 r
F
.35175 .51297 m .34931 .51186 L .35322 .50946 L F
.92909 .61764 m .93175 .61435 L .93343 .61715 L .591 .674 .898 r
F
.92909 .61764 m .9274 .61485 L .93175 .61435 L F
.65026 .49996 m .65234 .49642 L .65437 .49999 L .537 .6 .864 r
F
.65026 .49996 m .64823 .49638 L .65234 .49642 L F
.86613 .59731 m .86865 .59397 L .87042 .59686 L .586 .666 .894 r
F
.86613 .59731 m .86436 .59442 L .86865 .59397 L F
.21554 .56854 m .21673 .56514 L .21937 .56651 L .735 .851 .935 r
F
.21554 .56854 m .2129 .56717 L .21673 .56514 L F
.55968 .40944 m .56157 .40572 L .56371 .41113 L .395 .424 .773 r
F
.55968 .40944 m .55754 .40382 L .56157 .40572 L F
.27967 .54453 m .28099 .54109 L .28354 .54236 L .747 .863 .934 r
F
.27967 .54453 m .27713 .54325 L .28099 .54109 L F
.62365 .4811 m .62568 .47752 L .62774 .48131 L .52 .578 .854 r
F
.62365 .4811 m .62159 .47729 L .62568 .47752 L F
.7787 .56472 m .78104 .56132 L .78292 .56438 L .574 .65 .887 r
F
.7787 .56472 m .77682 .56166 L .78104 .56132 L F
.37372 .5018 m .37523 .49827 L .37764 .49929 L .774 .894 .929 r
F
.37372 .5018 m .37131 .50076 L .37523 .49827 L F
.42562 .47168 m .42724 .46809 L .42957 .46881 L .8 .925 .919 r
F
.42562 .47168 m .42329 .47093 L .42724 .46809 L F
.82549 .58277 m .82793 .5794 L .82975 .58236 L .581 .659 .891 r
F
.82549 .58277 m .82367 .57981 L .82793 .5794 L F
.33371 .52129 m .33514 .5178 L .33761 .51895 L .76 .878 .932 r
F
.33371 .52129 m .33124 .52013 L .33514 .5178 L F
.24759 .55681 m .24884 .5534 L .25143 .55472 L .741 .856 .934 r
F
.24759 .55681 m .24499 .55549 L .24884 .5534 L F
.29767 .53703 m .29902 .53357 L .30154 .53481 L .751 .868 .933 r
F
.29767 .53703 m .29515 .53579 L .29902 .53357 L F
.52662 .37065 m .52447 .3736 L .52845 .36685 L .739 .883 .477 r
F
.52265 .37739 m .52447 .3736 L .52662 .37065 L .79 .937 .58 r
F
.54649 .35734 m .54431 .34578 L .54836 .3535 L .174 .16 .602 r
F
.54431 .34578 m .54617 .34193 L .54836 .3535 L .006 0 .451 r
F
.65639 .50353 m .65849 .5 L .66051 .50353 L .54 .604 .866 r
F
.65639 .50353 m .65437 .49999 L .65849 .5 L F
.77261 .56199 m .77494 .55858 L .77682 .56166 L .573 .648 .886 r
F
.77261 .56199 m .77072 .55891 L .77494 .55858 L F
.89461 .60646 m .89719 .60315 L .89892 .60599 L .588 .67 .896 r
F
.89461 .60646 m .89288 .60362 L .89719 .60315 L F
.31568 .5293 m .31707 .52582 L .31957 .52702 L .755 .873 .932 r
F
.31568 .5293 m .31318 .52809 L .31707 .52582 L F
.20145 .57321 m .20261 .56983 L .20526 .57121 L .733 .848 .935 r
F
.20145 .57321 m .19879 .57183 L .20261 .56983 L F
.5701 .42638 m .57202 .42269 L .57414 .42753 L .438 .476 .802 r
F
.5701 .42638 m .56797 .42144 L .57202 .42269 L F
.5949 .45579 m .59686 .45217 L .59896 .45633 L .49 .54 .835 r
F
.5949 .45579 m .5928 .45158 L .59686 .45217 L F
.86007 .59486 m .86259 .59152 L .86436 .59442 L .585 .665 .894 r
F
.86007 .59486 m .8583 .59196 L .86259 .59152 L F
.9515 .62397 m .9542 .62069 L .95586 .62346 L .593 .677 .899 r
F
.9515 .62397 m .94983 .6212 L .9542 .62069 L F
.92307 .61534 m .92571 .61204 L .9274 .61485 L .591 .673 .897 r
F
.92307 .61534 m .92137 .61254 L .92571 .61204 L F
.39965 .48734 m .40122 .48378 L .40358 .48467 L .786 .908 .925 r
F
.39965 .48734 m .39728 .48642 L .40122 .48378 L F
.81942 .58021 m .82185 .57684 L .82367 .57981 L .58 .658 .89 r
F
.81942 .58021 m .81759 .57723 L .82185 .57684 L F
.76651 .55923 m .76883 .55582 L .77072 .55891 L .572 .647 .885 r
F
.76651 .55923 m .76462 .55614 L .76883 .55582 L F
.60929 .4689 m .61128 .4653 L .61336 .46925 L .507 .562 .846 r
F
.60929 .4689 m .60721 .46492 L .61128 .4653 L F
.66253 .50703 m .66463 .50351 L .66665 .507 L .543 .607 .868 r
F
.66253 .50703 m .66051 .50353 L .66463 .50351 L F
.18736 .5778 m .18849 .57443 L .19116 .57582 L .731 .846 .935 r
F
.18736 .5778 m .18468 .57641 L .18849 .57443 L F
.42957 .46881 m .4312 .46521 L .43352 .4659 L .802 .928 .918 r
F
.42957 .46881 m .42724 .46809 L .4312 .46521 L F
.6298 .48506 m .63183 .48149 L .63389 .48522 L .524 .584 .856 r
F
.6298 .48506 m .62774 .48131 L .63183 .48149 L F
.23347 .56171 m .2347 .5583 L .23731 .55965 L .738 .854 .934 r
F
.23347 .56171 m .23086 .56037 L .2347 .5583 L F
.26555 .54968 m .26684 .54625 L .2694 .54755 L .744 .86 .934 r
F
.26555 .54968 m .26298 .54838 L .26684 .54625 L F
.35566 .51056 m .35713 .50705 L .35957 .50814 L .767 .886 .93 r
F
.35566 .51056 m .35322 .50946 L .35713 .50705 L F
.76042 .55645 m .76272 .55303 L .76462 .55614 L .571 .645 .885 r
F
.76042 .55645 m .75852 .55333 L .76272 .55303 L F
.5129 .3926 m .51071 .39391 L .5147 .38884 L .838 .986 .71 r
F
.50892 .39766 m .51071 .39391 L .5129 .3926 L .847 .994 .751 r
F
.88857 .60409 m .89114 .60077 L .89288 .60362 L .588 .669 .895 r
F
.88857 .60409 m .88683 .60123 L .89114 .60077 L F
.54895 .37811 m .5468 .37024 L .55083 .37432 L .284 .29 .691 r
F
.5468 .37024 m .54866 .36644 L .55083 .37432 L .24 .238 .656 r
F
.58664 .44662 m .58859 .44298 L .5907 .44731 L .477 .524 .827 r
F
.58664 .44662 m .58454 .44223 L .58859 .44298 L F
.55754 .40382 m .55943 .40009 L .56157 .40572 L .381 .406 .762 r
F
.55754 .40382 m .5554 .39796 L .55943 .40009 L F
.85402 .5924 m .85652 .58905 L .8583 .59196 L .584 .664 .893 r
F
.85402 .5924 m .85223 .58949 L .85652 .58905 L F
.57838 .43688 m .58031 .43321 L .58243 .43776 L .46 .503 .816 r
F
.57838 .43688 m .57626 .43225 L .58031 .43321 L F
.66866 .51047 m .67078 .50696 L .67279 .51041 L .545 .611 .869 r
F
.66866 .51047 m .66665 .507 L .67078 .50696 L F
.37764 .49929 m .37916 .49575 L .38156 .49676 L .776 .896 .928 r
F
.37764 .49929 m .37523 .49827 L .37916 .49575 L F
.81334 .57762 m .81576 .57425 L .81759 .57723 L .579 .657 .89 r
F
.81334 .57762 m .81151 .57464 L .81576 .57425 L F
.75432 .55363 m .75661 .55021 L .75852 .55333 L .57 .644 .884 r
F
.75432 .55363 m .75241 .5505 L .75661 .55021 L F
.91704 .61302 m .91967 .60972 L .92137 .61254 L .59 .673 .897 r
F
.91704 .61302 m .91533 .61021 L .91967 .60972 L F
.94548 .62171 m .94817 .61842 L .94983 .6212 L .592 .676 .899 r
F
.94548 .62171 m .94381 .61893 L .94817 .61842 L F
.28354 .54236 m .28486 .53891 L .2874 .54018 L .748 .864 .933 r
F
.28354 .54236 m .28099 .54109 L .28486 .53891 L F
.67479 .51385 m .67692 .51034 L .67892 .51377 L .548 .614 .871 r
F
.67479 .51385 m .67279 .51041 L .67692 .51034 L F
.74822 .55079 m .7505 .54736 L .75241 .5505 L .569 .642 .883 r
F
.74822 .55079 m .7463 .54765 L .7505 .54736 L F
.21937 .56651 m .22056 .56311 L .22319 .56447 L .736 .851 .935 r
F
.21937 .56651 m .21673 .56514 L .22056 .56311 L F
.33761 .51895 m .33904 .51546 L .3415 .5166 L .761 .88 .931 r
F
.33761 .51895 m .33514 .5178 L .33904 .51546 L F
.43352 .4659 m .43515 .46229 L .43747 .46295 L .805 .931 .916 r
F
.43352 .4659 m .4312 .46521 L .43515 .46229 L F
.80727 .57502 m .80967 .57164 L .81151 .57464 L .579 .656 .889 r
F
.80727 .57502 m .80542 .57202 L .80967 .57164 L F
.40358 .48467 m .40516 .48111 L .40752 .48198 L .787 .91 .925 r
F
.40358 .48467 m .40122 .48378 L .40516 .48111 L F
.74211 .54792 m .74438 .54448 L .7463 .54765 L .567 .64 .882 r
F
.74211 .54792 m .74019 .54475 L .74438 .54448 L F
.84795 .58992 m .85044 .58657 L .85223 .58949 L .584 .663 .893 r
F
.84795 .58992 m .84616 .58699 L .85044 .58657 L F
.68092 .51717 m .68307 .51367 L .68506 .51707 L .55 .617 .872 r
F
.68092 .51717 m .67892 .51377 L .68307 .51367 L F
.63594 .48892 m .63799 .48536 L .64004 .48904 L .528 .589 .859 r
F
.63594 .48892 m .63389 .48522 L .63799 .48536 L F
.30154 .53481 m .30291 .53135 L .30542 .53258 L .752 .869 .933 r
F
.30154 .53481 m .29902 .53357 L .30291 .53135 L F
.88252 .60169 m .88508 .59837 L .88683 .60123 L .587 .668 .895 r
F
.88252 .60169 m .88077 .59883 L .88508 .59837 L F
.25143 .55472 m .25269 .5513 L .25528 .55262 L .741 .857 .934 r
F
.25143 .55472 m .24884 .5534 L .25269 .5513 L F
.31957 .52702 m .32097 .52354 L .32345 .52474 L .756 .874 .932 r
F
.31957 .52702 m .31707 .52582 L .32097 .52354 L F
.736 .54502 m .73826 .54157 L .74019 .54475 L .566 .638 .882 r
F
.736 .54502 m .73407 .54183 L .73826 .54157 L F
.68705 .52044 m .68921 .51695 L .69119 .52031 L .552 .62 .873 r
F
.68705 .52044 m .68506 .51707 L .68921 .51695 L F
.61544 .47316 m .61745 .46957 L .61952 .47345 L .513 .569 .849 r
F
.61544 .47316 m .61336 .46925 L .61745 .46957 L F
.5554 .39796 m .55729 .39421 L .55943 .40009 L .363 .385 .75 r
F
.5554 .39796 m .55326 .39178 L .55729 .39421 L F
.72989 .54208 m .73214 .53863 L .73407 .54183 L .565 .636 .881 r
F
.72989 .54208 m .72795 .53887 L .73214 .53863 L F
.20526 .57121 m .20643 .56782 L .20908 .56919 L .734 .849 .935 r
F
.20526 .57121 m .20261 .56983 L .20643 .56782 L F
.69318 .52366 m .69535 .52017 L .69733 .52351 L .554 .623 .875 r
F
.69318 .52366 m .69119 .52031 L .69535 .52017 L F
.911 .61069 m .91362 .60739 L .91533 .61021 L .59 .672 .897 r
F
.911 .61069 m .90929 .60787 L .91362 .60739 L F
.60105 .46044 m .60303 .45683 L .60512 .4609 L .497 .549 .84 r
F
.60105 .46044 m .59896 .45633 L .60303 .45683 L F
.80118 .57239 m .80357 .56901 L .80542 .57202 L .578 .654 .889 r
F
.80118 .57239 m .79933 .56938 L .80357 .56901 L F
.72378 .53911 m .72601 .53565 L .72795 .53887 L .563 .634 .88 r
F
.72378 .53911 m .72183 .53588 L .72601 .53565 L F
.93946 .61943 m .94214 .61614 L .94381 .61893 L .592 .675 .898 r
F
.93946 .61943 m .93778 .61665 L .94214 .61614 L F
.6993 .52684 m .70148 .52335 L .70346 .52667 L .556 .625 .876 r
F
.6993 .52684 m .69733 .52351 L .70148 .52335 L F
.71766 .5361 m .71988 .53264 L .72183 .53588 L .562 .632 .879 r
F
.71766 .5361 m .71571 .53285 L .71988 .53264 L F
.70542 .52996 m .70762 .52649 L .70958 .52978 L .558 .628 .877 r
F
.70542 .52996 m .70346 .52667 L .70762 .52649 L F
.35957 .50814 m .36105 .50462 L .36348 .5057 L .769 .888 .93 r
F
.35957 .50814 m .35713 .50705 L .36105 .50462 L F
.71154 .53305 m .71375 .52958 L .71571 .53285 L .56 .63 .878 r
F
.71154 .53305 m .70958 .52978 L .71375 .52958 L F
.56797 .42144 m .56989 .41774 L .57202 .42269 L .429 .466 .796 r
F
.56797 .42144 m .56585 .41636 L .56989 .41774 L F
.84189 .58742 m .84436 .58406 L .84616 .58699 L .583 .662 .892 r
F
.84189 .58742 m .84009 .58448 L .84436 .58406 L F
.38156 .49676 m .38309 .49322 L .38549 .49421 L .777 .898 .928 r
F
.38156 .49676 m .37916 .49575 L .38309 .49322 L F
.55111 .38521 m .54895 .37811 L .55298 .38144 L .316 .329 .716 r
F
.54895 .37811 m .55083 .37432 L .55298 .38144 L .284 .29 .691 r
F
.43747 .46295 m .43911 .45933 L .44142 .45996 L .808 .935 .915 r
F
.43747 .46295 m .43515 .46229 L .43911 .45933 L F
.87647 .59928 m .87902 .59595 L .88077 .59883 L .587 .667 .895 r
F
.87647 .59928 m .87471 .59641 L .87902 .59595 L F
.55181 .33028 m .54945 .29957 L .5537 .32636 L .006 0 .451 r
F
.54945 .29957 m .55132 .29562 L .5537 .32636 L 0 0 .213 r
F
.54945 .29957 m .54753 .32519 L .55132 .29562 L F
.54565 .32911 m .54753 .32519 L .54945 .29957 L 0 0 0 r
F
.5382 .34463 m .5361 .35122 L .54005 .34078 L F
.53425 .35506 m .5361 .35122 L .5382 .34463 L .656 .791 .335 r
F
.64208 .49269 m .64415 .48914 L .64619 .49277 L .532 .593 .861 r
F
.64208 .49269 m .64004 .48904 L .64415 .48914 L F
.2694 .54755 m .2707 .54411 L .27326 .5454 L .745 .861 .934 r
F
.2694 .54755 m .26684 .54625 L .2707 .54411 L F
.19116 .57582 m .1923 .57244 L .19497 .57383 L .732 .847 .935 r
F
.19116 .57582 m .18849 .57443 L .1923 .57244 L F
.23731 .55965 m .23854 .55623 L .24115 .55757 L .739 .854 .934 r
F
.23731 .55965 m .2347 .5583 L .23854 .55623 L F
.7951 .56974 m .79748 .56635 L .79933 .56938 L .577 .653 .888 r
F
.7951 .56974 m .79324 .56671 L .79748 .56635 L F
.50892 .39766 m .50673 .39868 L .51071 .39391 L .847 .994 .751 r
F
.50495 .40241 m .50673 .39868 L .50892 .39766 L .852 .998 .782 r
F
.55326 .39178 m .55514 .38803 L .55729 .39421 L .342 .36 .735 r
F
.55326 .39178 m .55111 .38521 L .55514 .38803 L F
.40752 .48198 m .4091 .47841 L .41146 .47926 L .789 .912 .924 r
F
.40752 .48198 m .40516 .48111 L .4091 .47841 L F
.53241 .35889 m .53028 .36303 L .53425 .35506 L .656 .791 .335 r
F
.52845 .36685 m .53028 .36303 L .53241 .35889 L .739 .883 .477 r
F
.55111 .38521 m .55298 .38144 L .55514 .38803 L .316 .329 .716 r
F
.96187 .6257 m .9646 .62242 L .96624 .62518 L .593 .678 .899 r
F
.96187 .6257 m .96022 .62294 L .9646 .62242 L F
.90496 .60835 m .90757 .60504 L .90929 .60787 L .589 .671 .896 r
F
.90496 .60835 m .90324 .60552 L .90757 .60504 L F
.3415 .5166 m .34295 .5131 L .34541 .51424 L .763 .881 .931 r
F
.3415 .5166 m .33904 .51546 L .34295 .5131 L F
.83582 .5849 m .83828 .58154 L .84009 .58448 L .582 .661 .892 r
F
.83582 .5849 m .83401 .58195 L .83828 .58154 L F
.93343 .61715 m .9361 .61385 L .93778 .61665 L .591 .675 .898 r
F
.93343 .61715 m .93175 .61435 L .9361 .61385 L F
.2874 .54018 m .28874 .53672 L .29127 .53799 L .748 .865 .933 r
F
.2874 .54018 m .28486 .53891 L .28874 .53672 L F
.78901 .56707 m .79138 .56367 L .79324 .56671 L .576 .652 .888 r
F
.78901 .56707 m .78714 .56403 L .79138 .56367 L F
.62159 .47729 m .62361 .47371 L .62568 .47752 L .518 .575 .852 r
F
.62159 .47729 m .61952 .47345 L .62361 .47371 L F
.44142 .45996 m .44307 .45634 L .44538 .45692 L .81 .938 .913 r
F
.44142 .45996 m .43911 .45933 L .44307 .45634 L F
.5928 .45158 m .59476 .44795 L .59686 .45217 L .486 .535 .833 r
F
.5928 .45158 m .5907 .44731 L .59476 .44795 L F
.87042 .59686 m .87295 .59352 L .87471 .59641 L .586 .666 .894 r
F
.87042 .59686 m .86865 .59397 L .87295 .59352 L F
.64823 .49638 m .6503 .49283 L .65234 .49642 L .535 .598 .863 r
F
.64823 .49638 m .64619 .49277 L .6503 .49283 L F
.22319 .56447 m .2244 .56106 L .22702 .56242 L .736 .852 .934 r
F
.22319 .56447 m .22056 .56311 L .2244 .56106 L F
.32345 .52474 m .32486 .52125 L .32734 .52244 L .757 .875 .932 r
F
.32345 .52474 m .32097 .52354 L .32486 .52125 L F
.30542 .53258 m .30679 .52911 L .3093 .53034 L .753 .87 .933 r
F
.30542 .53258 m .30291 .53135 L .30679 .52911 L F
.25528 .55262 m .25654 .54919 L .25913 .5505 L .742 .858 .934 r
F
.25528 .55262 m .25269 .5513 L .25654 .54919 L F
.78292 .56438 m .78527 .56097 L .78714 .56403 L .575 .65 .887 r
F
.78292 .56438 m .78104 .56132 L .78527 .56097 L F
.57626 .43225 m .57819 .42857 L .58031 .43321 L .453 .495 .812 r
F
.57626 .43225 m .57414 .42753 L .57819 .42857 L F
.82975 .58236 m .8322 .579 L .83401 .58195 L .581 .66 .891 r
F
.82975 .58236 m .82793 .5794 L .8322 .579 L F
.38549 .49421 m .38702 .49066 L .38941 .49163 L .779 .9 .927 r
F
.38549 .49421 m .38309 .49322 L .38702 .49066 L F
.36348 .5057 m .36497 .50217 L .36739 .50324 L .77 .889 .93 r
F
.36348 .5057 m .36105 .50462 L .36497 .50217 L F
.89892 .60599 m .90152 .60267 L .90324 .60552 L .589 .67 .896 r
F
.89892 .60599 m .89719 .60315 L .90152 .60267 L F
.58454 .44223 m .58648 .43857 L .58859 .44298 L .472 .517 .824 r
F
.58454 .44223 m .58243 .43776 L .58648 .43857 L F
.60721 .46492 m .6092 .46131 L .61128 .4653 L .504 .558 .844 r
F
.60721 .46492 m .60512 .4609 L .6092 .46131 L F
.41146 .47926 m .41305 .47568 L .4154 .47652 L .791 .915 .923 r
F
.41146 .47926 m .4091 .47841 L .41305 .47568 L F
.65437 .49999 m .65646 .49645 L .65849 .5 L .539 .602 .865 r
F
.65437 .49999 m .65234 .49642 L .65646 .49645 L F
.95586 .62346 m .95857 .62017 L .96022 .62294 L .593 .677 .899 r
F
.95586 .62346 m .9542 .62069 L .95857 .62017 L F
.52265 .37739 m .52049 .3796 L .52447 .3736 L .79 .937 .58 r
F
.51868 .38338 m .52049 .3796 L .52265 .37739 L .82 .969 .655 r
F
.44538 .45692 m .44704 .45329 L .44934 .45383 L .813 .941 .911 r
F
.44538 .45692 m .44307 .45634 L .44704 .45329 L F
.20908 .56919 m .21025 .5658 L .2129 .56717 L .734 .849 .935 r
F
.20908 .56919 m .20643 .56782 L .21025 .5658 L F
.77682 .56166 m .77916 .55824 L .78104 .56132 L .574 .649 .886 r
F
.77682 .56166 m .77494 .55858 L .77916 .55824 L F
.9274 .61485 m .93006 .61155 L .93175 .61435 L .591 .674 .898 r
F
.9274 .61485 m .92571 .61204 L .93006 .61155 L F
.86436 .59442 m .86688 .59108 L .86865 .59397 L .585 .665 .894 r
F
.86436 .59442 m .86259 .59152 L .86688 .59108 L F
.50495 .40241 m .50274 .40319 L .50673 .39868 L .852 .998 .782 r
F
.50097 .40692 m .50274 .40319 L .50495 .40241 L .853 .997 .807 r
F
.82367 .57981 m .82611 .57643 L .82793 .5794 L .581 .659 .891 r
F
.82367 .57981 m .82185 .57684 L .82611 .57643 L F
.27326 .5454 m .27457 .54196 L .27713 .54325 L .745 .862 .934 r
F
.27326 .5454 m .2707 .54411 L .27457 .54196 L F
.62774 .48131 m .62977 .47773 L .63183 .48149 L .522 .581 .855 r
F
.62774 .48131 m .62568 .47752 L .62977 .47773 L F
.56585 .41636 m .56775 .41265 L .56989 .41774 L .419 .453 .789 r
F
.56585 .41636 m .56371 .41113 L .56775 .41265 L F
.77072 .55891 m .77305 .55549 L .77494 .55858 L .573 .648 .886 r
F
.77072 .55891 m .76883 .55582 L .77305 .55549 L F
.66051 .50353 m .66261 .5 L .66463 .50351 L .541 .606 .867 r
F
.66051 .50353 m .65849 .5 L .66261 .5 L F
.24115 .55757 m .24239 .55415 L .24499 .55549 L .739 .855 .934 r
F
.24115 .55757 m .23854 .55623 L .24239 .55415 L F
.19497 .57383 m .19612 .57045 L .19879 .57183 L .732 .847 .935 r
F
.19497 .57383 m .1923 .57244 L .19612 .57045 L F
.34541 .51424 m .34686 .51073 L .34931 .51186 L .764 .882 .931 r
F
.34541 .51424 m .34295 .5131 L .34686 .51073 L F
.89288 .60362 m .89546 .60029 L .89719 .60315 L .588 .669 .896 r
F
.89288 .60362 m .89114 .60077 L .89546 .60029 L F
.44934 .45383 m .451 .4502 L .4533 .4507 L .816 .945 .908 r
F
.44934 .45383 m .44704 .45329 L .451 .4502 L F
.8583 .59196 m .86081 .58861 L .86259 .59152 L .585 .664 .893 r
F
.8583 .59196 m .85652 .58905 L .86081 .58861 L F
.76462 .55614 m .76694 .55271 L .76883 .55582 L .572 .646 .885 r
F
.76462 .55614 m .76272 .55303 L .76694 .55271 L F
.29127 .53799 m .29262 .53453 L .29515 .53579 L .749 .866 .933 r
F
.29127 .53799 m .28874 .53672 L .29262 .53453 L F
.81759 .57723 m .82002 .57385 L .82185 .57684 L .58 .658 .89 r
F
.81759 .57723 m .81576 .57425 L .82002 .57385 L F
.94983 .6212 m .95253 .61791 L .9542 .62069 L .593 .676 .899 r
F
.94983 .6212 m .94817 .61842 L .95253 .61791 L F
.92137 .61254 m .92401 .60923 L .92571 .61204 L .59 .673 .897 r
F
.92137 .61254 m .91967 .60972 L .92401 .60923 L F
.66665 .507 m .66877 .50348 L .67078 .50696 L .544 .609 .868 r
F
.66665 .507 m .66463 .50351 L .66877 .50348 L F
.32734 .52244 m .32876 .51895 L .33124 .52013 L .758 .876 .932 r
F
.32734 .52244 m .32486 .52125 L .32876 .51895 L F
.38941 .49163 m .39096 .48808 L .39334 .48904 L .78 .902 .927 r
F
.38941 .49163 m .38702 .49066 L .39096 .48808 L F
.4154 .47652 m .417 .47293 L .41934 .47374 L .793 .917 .922 r
F
.4154 .47652 m .41305 .47568 L .417 .47293 L F
.3093 .53034 m .31068 .52687 L .31318 .52809 L .754 .871 .933 r
F
.3093 .53034 m .30679 .52911 L .31068 .52687 L F
.75852 .55333 m .76082 .54991 L .76272 .55303 L .57 .644 .884 r
F
.75852 .55333 m .75661 .55021 L .76082 .54991 L F
.36739 .50324 m .36889 .49971 L .37131 .50076 L .771 .891 .929 r
F
.36739 .50324 m .36497 .50217 L .36889 .49971 L F
.50097 .40692 m .49876 .40751 L .50274 .40319 L .853 .997 .807 r
F
.49699 .41123 m .49876 .40751 L .50097 .40692 L .853 .995 .826 r
F
.22702 .56242 m .22823 .55901 L .23086 .56037 L .737 .852 .934 r
F
.22702 .56242 m .2244 .56106 L .22823 .55901 L F
.4533 .4507 m .45497 .44706 L .45726 .44751 L .819 .949 .906 r
F
.4533 .4507 m .451 .4502 L .45497 .44706 L F
.59896 .45633 m .60094 .4527 L .60303 .45683 L .494 .545 .838 r
F
.59896 .45633 m .59686 .45217 L .60094 .4527 L F
.67279 .51041 m .67492 .5069 L .67692 .51034 L .547 .612 .87 r
F
.67279 .51041 m .67078 .50696 L .67492 .5069 L F
.61336 .46925 m .61537 .46565 L .61745 .46957 L .51 .565 .848 r
F
.61336 .46925 m .61128 .4653 L .61537 .46565 L F
.63389 .48522 m .63594 .48165 L .63799 .48536 L .526 .586 .858 r
F
.63389 .48522 m .63183 .48149 L .63594 .48165 L F
.25913 .5505 m .2604 .54707 L .26298 .54838 L .743 .858 .934 r
F
.25913 .5505 m .25654 .54919 L .2604 .54707 L F
.75241 .5505 m .7547 .54707 L .75661 .55021 L .569 .643 .884 r
F
.75241 .5505 m .7505 .54736 L .7547 .54707 L F
.88683 .60123 m .8894 .5979 L .89114 .60077 L .588 .669 .895 r
F
.88683 .60123 m .88508 .59837 L .8894 .5979 L F
.81151 .57464 m .81392 .57125 L .81576 .57425 L .579 .656 .89 r
F
.81151 .57464 m .80967 .57164 L .81392 .57125 L F
.85223 .58949 m .85473 .58613 L .85652 .58905 L .584 .664 .893 r
F
.85223 .58949 m .85044 .58657 L .85473 .58613 L F
.7463 .54765 m .74858 .5442 L .7505 .54736 L .568 .641 .883 r
F
.7463 .54765 m .74438 .54448 L .74858 .5442 L F
.67892 .51377 m .68107 .51026 L .68307 .51367 L .549 .616 .871 r
F
.67892 .51377 m .67692 .51034 L .68107 .51026 L F
.91533 .61021 m .91796 .6069 L .91967 .60972 L .59 .672 .897 r
F
.91533 .61021 m .91362 .60739 L .91796 .6069 L F
.45726 .44751 m .45895 .44386 L .46123 .44426 L .822 .953 .903 r
F
.45726 .44751 m .45497 .44706 L .45895 .44386 L F
.94381 .61893 m .9465 .61564 L .94817 .61842 L .592 .676 .898 r
F
.94381 .61893 m .94214 .61614 L .9465 .61564 L F
.74019 .54475 m .74246 .54131 L .74438 .54448 L .567 .639 .882 r
F
.74019 .54475 m .73826 .54157 L .74246 .54131 L F
.2129 .56717 m .21409 .56377 L .21673 .56514 L .735 .85 .935 r
F
.2129 .56717 m .21025 .5658 L .21409 .56377 L F
.68506 .51707 m .68722 .51356 L .68921 .51695 L .551 .619 .873 r
F
.68506 .51707 m .68307 .51367 L .68722 .51356 L F
.49699 .41123 m .49477 .41165 L .49876 .40751 L .853 .995 .826 r
F
.49301 .41536 m .49477 .41165 L .49699 .41123 L .851 .992 .842 r
F
.80542 .57202 m .80783 .56863 L .80967 .57164 L .578 .655 .889 r
F
.80542 .57202 m .80357 .56901 L .80783 .56863 L F
.41934 .47374 m .42095 .47015 L .42329 .47093 L .796 .92 .921 r
F
.41934 .47374 m .417 .47293 L .42095 .47015 L F
.57414 .42753 m .57607 .42384 L .57819 .42857 L .446 .486 .807 r
F
.57414 .42753 m .57202 .42269 L .57607 .42384 L F
.73407 .54183 m .73633 .53838 L .73826 .54157 L .565 .637 .881 r
F
.73407 .54183 m .73214 .53863 L .73633 .53838 L F
.34931 .51186 m .35077 .50834 L .35322 .50946 L .765 .884 .931 r
F
.34931 .51186 m .34686 .51073 L .35077 .50834 L F
.27713 .54325 m .27844 .5398 L .28099 .54109 L .746 .862 .934 r
F
.27713 .54325 m .27457 .54196 L .27844 .5398 L F
.69119 .52031 m .69336 .51682 L .69535 .52017 L .553 .621 .874 r
F
.69119 .52031 m .68921 .51695 L .69336 .51682 L F
.84616 .58699 m .84865 .58363 L .85044 .58657 L .583 .662 .892 r
F
.84616 .58699 m .84436 .58406 L .84865 .58363 L F
.54866 .36644 m .54649 .35734 L .55054 .36262 L .24 .238 .656 r
F
.54649 .35734 m .54836 .3535 L .55054 .36262 L .174 .16 .602 r
F
.56371 .41113 m .56562 .40741 L .56775 .41265 L .408 .44 .782 r
F
.56371 .41113 m .56157 .40572 L .56562 .40741 L F
.72795 .53887 m .7302 .53541 L .73214 .53863 L .564 .635 .88 r
F
.72795 .53887 m .72601 .53565 L .7302 .53541 L F
.88077 .59883 m .88333 .59549 L .88508 .59837 L .587 .668 .895 r
F
.88077 .59883 m .87902 .59595 L .88333 .59549 L F
.39334 .48904 m .3949 .48548 L .39728 .48642 L .782 .904 .926 r
F
.39334 .48904 m .39096 .48808 L .3949 .48548 L F
.64004 .48904 m .6421 .48548 L .64415 .48914 L .53 .591 .86 r
F
.64004 .48904 m .63799 .48536 L .6421 .48548 L F
.5907 .44731 m .59266 .44366 L .59476 .44795 L .481 .53 .83 r
F
.5907 .44731 m .58859 .44298 L .59266 .44366 L F
.69733 .52351 m .69951 .52002 L .70148 .52335 L .555 .624 .875 r
F
.69733 .52351 m .69535 .52017 L .69951 .52002 L F
.46123 .44426 m .46292 .4406 L .46519 .44095 L .825 .957 .9 r
F
.46123 .44426 m .45895 .44386 L .46292 .4406 L F
.72183 .53588 m .72406 .53241 L .72601 .53565 L .562 .633 .879 r
F
.72183 .53588 m .71988 .53264 L .72406 .53241 L F
.24499 .55549 m .24624 .55206 L .24884 .5534 L .74 .856 .934 r
F
.24499 .55549 m .24239 .55415 L .24624 .55206 L F
.70346 .52667 m .70565 .52318 L .70762 .52649 L .557 .626 .876 r
F
.70346 .52667 m .70148 .52335 L .70565 .52318 L F
.71571 .53285 m .71793 .52938 L .71988 .53264 L .561 .631 .878 r
F
.71571 .53285 m .71375 .52958 L .71793 .52938 L F
.70958 .52978 m .71179 .5263 L .71375 .52958 L .559 .629 .877 r
F
.70958 .52978 m .70762 .52649 L .71179 .5263 L F
.19879 .57183 m .19994 .56844 L .20261 .56983 L .733 .848 .935 r
F
.19879 .57183 m .19612 .57045 L .19994 .56844 L F
.79933 .56938 m .80172 .56598 L .80357 .56901 L .577 .654 .889 r
F
.79933 .56938 m .79748 .56635 L .80172 .56598 L F
.37131 .50076 m .37282 .49723 L .37523 .49827 L .773 .893 .929 r
F
.37131 .50076 m .36889 .49971 L .37282 .49723 L F
.29515 .53579 m .2965 .53232 L .29902 .53357 L .75 .867 .933 r
F
.29515 .53579 m .29262 .53453 L .2965 .53232 L F
.58243 .43776 m .58437 .43409 L .58648 .43857 L .466 .51 .82 r
F
.58243 .43776 m .58031 .43321 L .58437 .43409 L F
.33124 .52013 m .33267 .51663 L .33514 .5178 L .759 .877 .932 r
F
.33124 .52013 m .32876 .51895 L .33267 .51663 L F
.49301 .41536 m .49079 .41564 L .49477 .41165 L .851 .992 .842 r
F
.48903 .41934 m .49079 .41564 L .49301 .41536 L .848 .988 .854 r
F
.90929 .60787 m .91191 .60455 L .91362 .60739 L .589 .672 .897 r
F
.90929 .60787 m .90757 .60504 L .91191 .60455 L F
.46519 .44095 m .4669 .43728 L .46916 .43756 L .828 .961 .896 r
F
.46519 .44095 m .46292 .4406 L .4669 .43728 L F
.61952 .47345 m .62154 .46985 L .62361 .47371 L .515 .572 .851 r
F
.61952 .47345 m .61745 .46957 L .62154 .46985 L F
.31318 .52809 m .31457 .52461 L .31707 .52582 L .754 .872 .933 r
F
.31318 .52809 m .31068 .52687 L .31457 .52461 L F
.93778 .61665 m .94046 .61335 L .94214 .61614 L .592 .675 .898 r
F
.93778 .61665 m .9361 .61385 L .94046 .61335 L F
.84009 .58448 m .84256 .58112 L .84436 .58406 L .583 .661 .892 r
F
.84009 .58448 m .83828 .58154 L .84256 .58112 L F
.51868 .38338 m .5165 .38507 L .52049 .3796 L .82 .969 .655 r
F
.5147 .38884 m .5165 .38507 L .51868 .38338 L .838 .986 .71 r
F
.18468 .57641 m .1858 .57303 L .18849 .57443 L .731 .846 .935 r
F
.18468 .57641 m .18199 .57501 L .1858 .57303 L F
.87471 .59641 m .87726 .59307 L .87902 .59595 L .586 .667 .894 r
F
.87471 .59641 m .87295 .59352 L .87726 .59307 L F
.48903 .41934 m .4868 .41949 L .49079 .41564 L .848 .988 .854 r
F
.48506 .42319 m .4868 .41949 L .48903 .41934 L .845 .984 .864 r
F
.79324 .56671 m .79562 .56331 L .79748 .56635 L .576 .653 .888 r
F
.79324 .56671 m .79138 .56367 L .79562 .56331 L F
.46916 .43756 m .47087 .43389 L .47313 .4341 L .832 .965 .891 r
F
.46916 .43756 m .4669 .43728 L .47087 .43389 L F
.64619 .49277 m .64826 .48922 L .6503 .49283 L .534 .596 .862 r
F
.64619 .49277 m .64415 .48914 L .64826 .48922 L F
.42329 .47093 m .42491 .46733 L .42724 .46809 L .798 .923 .92 r
F
.42329 .47093 m .42095 .47015 L .42491 .46733 L F
.60512 .4609 m .60711 .45728 L .6092 .46131 L .501 .554 .842 r
F
.60512 .4609 m .60303 .45683 L .60711 .45728 L F
.23086 .56037 m .23208 .55695 L .2347 .5583 L .738 .853 .934 r
F
.23086 .56037 m .22823 .55901 L .23208 .55695 L F
.26298 .54838 m .26427 .54494 L .26684 .54625 L .743 .859 .934 r
F
.26298 .54838 m .2604 .54707 L .26427 .54494 L F
.47313 .4341 m .47485 .43043 L .47711 .43056 L .835 .97 .886 r
F
.47313 .4341 m .47087 .43389 L .47485 .43043 L F
.48506 .42319 m .48282 .42324 L .4868 .41949 L .845 .984 .864 r
F
.48108 .42693 m .48282 .42324 L .48506 .42319 L .842 .979 .873 r
F
.47711 .43056 m .47883 .42688 L .48108 .42693 L .839 .974 .88 r
F
.47711 .43056 m .47485 .43043 L .47883 .42688 L F
.48108 .42693 m .47883 .42688 L .48282 .42324 L .842 .979 .873 r
F
.83401 .58195 m .83647 .57858 L .83828 .58154 L .582 .66 .891 r
F
.83401 .58195 m .8322 .579 L .83647 .57858 L F
.78714 .56403 m .78951 .56062 L .79138 .56367 L .575 .651 .887 r
F
.78714 .56403 m .78527 .56097 L .78951 .56062 L F
.39728 .48642 m .39884 .48285 L .40122 .48378 L .784 .906 .926 r
F
.39728 .48642 m .3949 .48548 L .39884 .48285 L F
.90324 .60552 m .90585 .60219 L .90757 .60504 L .589 .671 .896 r
F
.90324 .60552 m .90152 .60267 L .90585 .60219 L F
.96022 .62294 m .96294 .61965 L .9646 .62242 L .593 .677 .899 r
F
.96022 .62294 m .95857 .62017 L .96294 .61965 L F
.35322 .50946 m .35469 .50594 L .35713 .50705 L .766 .885 .931 r
F
.35322 .50946 m .35077 .50834 L .35469 .50594 L F
.93175 .61435 m .93441 .61105 L .9361 .61385 L .591 .674 .898 r
F
.93175 .61435 m .93006 .61155 L .93441 .61105 L F
.65234 .49642 m .65443 .49287 L .65646 .49645 L .537 .6 .864 r
F
.65234 .49642 m .6503 .49283 L .65443 .49287 L F
.86865 .59397 m .87119 .59063 L .87295 .59352 L .586 .666 .894 r
F
.86865 .59397 m .86688 .59108 L .87119 .59063 L F
.21673 .56514 m .21792 .56174 L .22056 .56311 L .735 .851 .935 r
F
.21673 .56514 m .21409 .56377 L .21792 .56174 L F
.56157 .40572 m .56348 .40198 L .56562 .40741 L .395 .424 .773 r
F
.56157 .40572 m .55943 .40009 L .56348 .40198 L F
.28099 .54109 m .28231 .53763 L .28486 .53891 L .747 .863 .934 r
F
.28099 .54109 m .27844 .5398 L .28231 .53763 L F
.62568 .47752 m .62771 .47394 L .62977 .47773 L .52 .578 .854 r
F
.62568 .47752 m .62361 .47371 L .62771 .47394 L F
.78104 .56132 m .7834 .5579 L .78527 .56097 L .574 .65 .887 r
F
.78104 .56132 m .77916 .55824 L .7834 .5579 L F
.37523 .49827 m .37675 .49472 L .37916 .49575 L .774 .894 .929 r
F
.37523 .49827 m .37282 .49723 L .37675 .49472 L F
.42724 .46809 m .42887 .46448 L .4312 .46521 L .8 .925 .919 r
F
.42724 .46809 m .42491 .46733 L .42887 .46448 L F
.82793 .5794 m .83038 .57603 L .8322 .579 L .581 .659 .891 r
F
.82793 .5794 m .82611 .57643 L .83038 .57603 L F
.33514 .5178 m .33657 .51429 L .33904 .51546 L .76 .878 .932 r
F
.33514 .5178 m .33267 .51663 L .33657 .51429 L F
.24884 .5534 m .25009 .54997 L .25269 .5513 L .741 .856 .934 r
F
.24884 .5534 m .24624 .55206 L .25009 .54997 L F
.29902 .53357 m .30038 .5301 L .30291 .53135 L .751 .868 .933 r
F
.29902 .53357 m .2965 .53232 L .30038 .5301 L F
.52845 .36685 m .5263 .36979 L .53028 .36303 L .739 .883 .477 r
F
.52447 .3736 m .5263 .36979 L .52845 .36685 L .79 .937 .58 r
F
.54836 .3535 m .54617 .34193 L .55024 .34965 L .174 .16 .602 r
F
.54617 .34193 m .54804 .33806 L .55024 .34965 L .006 0 .451 r
F
.65849 .5 m .66059 .49646 L .66261 .5 L .54 .604 .866 r
F
.65849 .5 m .65646 .49645 L .66059 .49646 L F
.77494 .55858 m .77728 .55516 L .77916 .55824 L .573 .648 .886 r
F
.77494 .55858 m .77305 .55549 L .77728 .55516 L F
.89719 .60315 m .89979 .59982 L .90152 .60267 L .588 .67 .896 r
F
.89719 .60315 m .89546 .60029 L .89979 .59982 L F
.31707 .52582 m .31847 .52233 L .32097 .52354 L .755 .873 .932 r
F
.31707 .52582 m .31457 .52461 L .31847 .52233 L F
.20261 .56983 m .20377 .56643 L .20643 .56782 L .733 .848 .935 r
F
.20261 .56983 m .19994 .56844 L .20377 .56643 L F
.57202 .42269 m .57394 .41899 L .57607 .42384 L .438 .476 .802 r
F
.57202 .42269 m .56989 .41774 L .57394 .41899 L F
.59686 .45217 m .59884 .44853 L .60094 .4527 L .49 .54 .835 r
F
.59686 .45217 m .59476 .44795 L .59884 .44853 L F
.86259 .59152 m .86511 .58817 L .86688 .59108 L .585 .665 .894 r
F
.86259 .59152 m .86081 .58861 L .86511 .58817 L F
.9542 .62069 m .95691 .6174 L .95857 .62017 L .593 .677 .899 r
F
.9542 .62069 m .95253 .61791 L .95691 .6174 L F
.92571 .61204 m .92836 .60873 L .93006 .61155 L .591 .673 .897 r
F
.92571 .61204 m .92401 .60923 L .92836 .60873 L F
.40122 .48378 m .40279 .4802 L .40516 .48111 L .786 .908 .925 r
F
.40122 .48378 m .39884 .48285 L .40279 .4802 L F
.82185 .57684 m .82429 .57345 L .82611 .57643 L .58 .658 .89 r
F
.82185 .57684 m .82002 .57385 L .82429 .57345 L F
.76883 .55582 m .77116 .55239 L .77305 .55549 L .572 .647 .885 r
F
.76883 .55582 m .76694 .55271 L .77116 .55239 L F
.61128 .4653 m .61329 .46169 L .61537 .46565 L .507 .562 .846 r
F
.61128 .4653 m .6092 .46131 L .61329 .46169 L F
.66463 .50351 m .66675 .49998 L .66877 .50348 L .543 .607 .868 r
F
.66463 .50351 m .66261 .5 L .66675 .49998 L F
.18849 .57443 m .18962 .57104 L .1923 .57244 L .731 .846 .935 r
F
.18849 .57443 m .1858 .57303 L .18962 .57104 L F
.4312 .46521 m .43283 .46159 L .43515 .46229 L .802 .928 .918 r
F
.4312 .46521 m .42887 .46448 L .43283 .46159 L F
.63183 .48149 m .63388 .47791 L .63594 .48165 L .524 .584 .856 r
F
.63183 .48149 m .62977 .47773 L .63388 .47791 L F
.2347 .5583 m .23593 .55488 L .23854 .55623 L .738 .854 .934 r
F
.2347 .5583 m .23208 .55695 L .23593 .55488 L F
.26684 .54625 m .26813 .54281 L .2707 .54411 L .744 .86 .934 r
F
.26684 .54625 m .26427 .54494 L .26813 .54281 L F
.35713 .50705 m .35861 .50352 L .36105 .50462 L .767 .886 .93 r
F
.35713 .50705 m .35469 .50594 L .35861 .50352 L F
.76272 .55303 m .76504 .54959 L .76694 .55271 L .571 .645 .885 r
F
.76272 .55303 m .76082 .54991 L .76504 .54959 L F
.5147 .38884 m .51251 .39015 L .5165 .38507 L .838 .986 .71 r
F
.51071 .39391 m .51251 .39015 L .5147 .38884 L .847 .994 .751 r
F
.89114 .60077 m .89372 .59743 L .89546 .60029 L .588 .669 .895 r
F
.89114 .60077 m .8894 .5979 L .89372 .59743 L F
.55083 .37432 m .54866 .36644 L .55271 .37052 L .284 .29 .691 r
F
.54866 .36644 m .55054 .36262 L .55271 .37052 L .24 .238 .656 r
F
.58859 .44298 m .59055 .43932 L .59266 .44366 L .477 .524 .827 r
F
.58859 .44298 m .58648 .43857 L .59055 .43932 L F
.55943 .40009 m .56133 .39634 L .56348 .40198 L .381 .406 .762 r
F
.55943 .40009 m .55729 .39421 L .56133 .39634 L F
.85652 .58905 m .85903 .58569 L .86081 .58861 L .584 .664 .893 r
F
.85652 .58905 m .85473 .58613 L .85903 .58569 L F
.58031 .43321 m .58225 .42953 L .58437 .43409 L .46 .503 .816 r
F
.58031 .43321 m .57819 .42857 L .58225 .42953 L F
.67078 .50696 m .67291 .50343 L .67492 .5069 L .545 .611 .869 r
F
.67078 .50696 m .66877 .50348 L .67291 .50343 L F
.37916 .49575 m .38069 .4922 L .38309 .49322 L .776 .896 .928 r
F
.37916 .49575 m .37675 .49472 L .38069 .4922 L F
.81576 .57425 m .81819 .57086 L .82002 .57385 L .579 .657 .89 r
F
.81576 .57425 m .81392 .57125 L .81819 .57086 L F
.75661 .55021 m .75892 .54677 L .76082 .54991 L .57 .644 .884 r
F
.75661 .55021 m .7547 .54707 L .75892 .54677 L F
.91967 .60972 m .92231 .60641 L .92401 .60923 L .59 .673 .897 r
F
.91967 .60972 m .91796 .6069 L .92231 .60641 L F
.94817 .61842 m .95087 .61512 L .95253 .61791 L .592 .676 .899 r
F
.94817 .61842 m .9465 .61564 L .95087 .61512 L F
.28486 .53891 m .28619 .53545 L .28874 .53672 L .748 .864 .933 r
F
.28486 .53891 m .28231 .53763 L .28619 .53545 L F
.67692 .51034 m .67906 .50682 L .68107 .51026 L .548 .614 .871 r
F
.67692 .51034 m .67492 .5069 L .67906 .50682 L F
.7505 .54736 m .75279 .54392 L .7547 .54707 L .569 .642 .883 r
F
.7505 .54736 m .74858 .5442 L .75279 .54392 L F
.22056 .56311 m .22176 .5597 L .2244 .56106 L .736 .851 .935 r
F
.22056 .56311 m .21792 .56174 L .22176 .5597 L F
.33904 .51546 m .34049 .51195 L .34295 .5131 L .761 .88 .931 r
F
.33904 .51546 m .33657 .51429 L .34049 .51195 L F
.43515 .46229 m .43679 .45867 L .43911 .45933 L .805 .931 .916 r
F
.43515 .46229 m .43283 .46159 L .43679 .45867 L F
.80967 .57164 m .81208 .56824 L .81392 .57125 L .579 .656 .889 r
F
.80967 .57164 m .80783 .56863 L .81208 .56824 L F
.40516 .48111 m .40674 .47752 L .4091 .47841 L .787 .91 .925 r
F
.40516 .48111 m .40279 .4802 L .40674 .47752 L F
.74438 .54448 m .74666 .54103 L .74858 .5442 L .567 .64 .882 r
F
.74438 .54448 m .74246 .54131 L .74666 .54103 L F
.85044 .58657 m .85294 .5832 L .85473 .58613 L .584 .663 .893 r
F
.85044 .58657 m .84865 .58363 L .85294 .5832 L F
.68307 .51367 m .68522 .51016 L .68722 .51356 L .55 .617 .872 r
F
.68307 .51367 m .68107 .51026 L .68522 .51016 L F
.63799 .48536 m .64005 .48179 L .6421 .48548 L .528 .589 .859 r
F
.63799 .48536 m .63594 .48165 L .64005 .48179 L F
.30291 .53135 m .30427 .52787 L .30679 .52911 L .752 .869 .933 r
F
.30291 .53135 m .30038 .5301 L .30427 .52787 L F
.88508 .59837 m .88765 .59503 L .8894 .5979 L .587 .668 .895 r
F
.88508 .59837 m .88333 .59549 L .88765 .59503 L F
.25269 .5513 m .25395 .54786 L .25654 .54919 L .741 .857 .934 r
F
.25269 .5513 m .25009 .54997 L .25395 .54786 L F
.32097 .52354 m .32237 .52005 L .32486 .52125 L .756 .874 .932 r
F
.32097 .52354 m .31847 .52233 L .32237 .52005 L F
.73826 .54157 m .74053 .53812 L .74246 .54131 L .566 .638 .882 r
F
.73826 .54157 m .73633 .53838 L .74053 .53812 L F
.68921 .51695 m .69137 .51344 L .69336 .51682 L .552 .62 .873 r
F
.68921 .51695 m .68722 .51356 L .69137 .51344 L F
.61745 .46957 m .61946 .46596 L .62154 .46985 L .513 .569 .849 r
F
.61745 .46957 m .61537 .46565 L .61946 .46596 L F
.55729 .39421 m .55918 .39045 L .56133 .39634 L .363 .385 .75 r
F
.55729 .39421 m .55514 .38803 L .55918 .39045 L F
.73214 .53863 m .73439 .53517 L .73633 .53838 L .565 .636 .881 r
F
.73214 .53863 m .7302 .53541 L .73439 .53517 L F
.20643 .56782 m .2076 .56442 L .21025 .5658 L .734 .849 .935 r
F
.20643 .56782 m .20377 .56643 L .2076 .56442 L F
.69535 .52017 m .69752 .51667 L .69951 .52002 L .554 .623 .875 r
F
.69535 .52017 m .69336 .51682 L .69752 .51667 L F
.91362 .60739 m .91625 .60407 L .91796 .6069 L .59 .672 .897 r
F
.91362 .60739 m .91191 .60455 L .91625 .60407 L F
.60303 .45683 m .60502 .45319 L .60711 .45728 L .497 .549 .84 r
F
.60303 .45683 m .60094 .4527 L .60502 .45319 L F
.80357 .56901 m .80598 .5656 L .80783 .56863 L .578 .654 .889 r
F
.80357 .56901 m .80172 .56598 L .80598 .5656 L F
.72601 .53565 m .72825 .53218 L .7302 .53541 L .563 .634 .88 r
F
.72601 .53565 m .72406 .53241 L .72825 .53218 L F
.94214 .61614 m .94482 .61284 L .9465 .61564 L .592 .675 .898 r
F
.94214 .61614 m .94046 .61335 L .94482 .61284 L F
.70148 .52335 m .70367 .51986 L .70565 .52318 L .556 .625 .876 r
F
.70148 .52335 m .69951 .52002 L .70367 .51986 L F
.71988 .53264 m .72211 .52916 L .72406 .53241 L .562 .632 .879 r
F
.71988 .53264 m .71793 .52938 L .72211 .52916 L F
.70762 .52649 m .70982 .523 L .71179 .5263 L .558 .628 .877 r
F
.70762 .52649 m .70565 .52318 L .70982 .523 L F
.36105 .50462 m .36254 .50109 L .36497 .50217 L .769 .888 .93 r
F
.36105 .50462 m .35861 .50352 L .36254 .50109 L F
.71375 .52958 m .71597 .5261 L .71793 .52938 L .56 .63 .878 r
F
.71375 .52958 m .71179 .5263 L .71597 .5261 L F
.56989 .41774 m .57181 .41403 L .57394 .41899 L .429 .466 .796 r
F
.56989 .41774 m .56775 .41265 L .57181 .41403 L F
.84436 .58406 m .84685 .58069 L .84865 .58363 L .583 .662 .892 r
F
.84436 .58406 m .84256 .58112 L .84685 .58069 L F
.38309 .49322 m .38462 .48966 L .38702 .49066 L .777 .898 .928 r
F
.38309 .49322 m .38069 .4922 L .38462 .48966 L F
.55298 .38144 m .55083 .37432 L .55487 .37765 L .316 .329 .716 r
F
.55083 .37432 m .55271 .37052 L .55487 .37765 L .284 .29 .691 r
F
.43911 .45933 m .44076 .45571 L .44307 .45634 L .808 .935 .915 r
F
.43911 .45933 m .43679 .45867 L .44076 .45571 L F
.87902 .59595 m .88158 .59261 L .88333 .59549 L .587 .667 .895 r
F
.87902 .59595 m .87726 .59307 L .88158 .59261 L F
.5537 .32636 m .55132 .29562 L .5556 .32243 L .006 0 .451 r
F
.55132 .29562 m .55321 .29165 L .5556 .32243 L 0 0 .213 r
F
.55132 .29562 m .54942 .32126 L .55321 .29165 L F
.54753 .32519 m .54942 .32126 L .55132 .29562 L 0 0 0 r
F
.54005 .34078 m .53795 .34736 L .54191 .33691 L F
.5361 .35122 m .53795 .34736 L .54005 .34078 L .656 .791 .335 r
F
.64415 .48914 m .64622 .48557 L .64826 .48922 L .532 .593 .861 r
F
.64415 .48914 m .6421 .48548 L .64622 .48557 L F
.2707 .54411 m .272 .54066 L .27457 .54196 L .745 .861 .934 r
F
.2707 .54411 m .26813 .54281 L .272 .54066 L F
.1923 .57244 m .19344 .56905 L .19612 .57045 L .732 .847 .935 r
F
.1923 .57244 m .18962 .57104 L .19344 .56905 L F
.23854 .55623 m .23978 .5528 L .24239 .55415 L .739 .854 .934 r
F
.23854 .55623 m .23593 .55488 L .23978 .5528 L F
.79748 .56635 m .79987 .56294 L .80172 .56598 L .577 .653 .888 r
F
.79748 .56635 m .79562 .56331 L .79987 .56294 L F
.51071 .39391 m .50852 .39492 L .51251 .39015 L .847 .994 .751 r
F
.50673 .39868 m .50852 .39492 L .51071 .39391 L .852 .998 .782 r
F
.55514 .38803 m .55703 .38425 L .55918 .39045 L .342 .36 .735 r
F
.55514 .38803 m .55298 .38144 L .55703 .38425 L F
.4091 .47841 m .41069 .47482 L .41305 .47568 L .789 .912 .924 r
F
.4091 .47841 m .40674 .47752 L .41069 .47482 L F
.53425 .35506 m .53212 .3592 L .5361 .35122 L .656 .791 .335 r
F
.53028 .36303 m .53212 .3592 L .53425 .35506 L .739 .883 .477 r
F
.55298 .38144 m .55487 .37765 L .55703 .38425 L .316 .329 .716 r
F
.90757 .60504 m .91019 .60171 L .91191 .60455 L .589 .671 .896 r
F
.90757 .60504 m .90585 .60219 L .91019 .60171 L F
.34295 .5131 m .3444 .50959 L .34686 .51073 L .763 .881 .931 r
F
.34295 .5131 m .34049 .51195 L .3444 .50959 L F
.83828 .58154 m .84076 .57816 L .84256 .58112 L .582 .661 .892 r
F
.83828 .58154 m .83647 .57858 L .84076 .57816 L F
.9361 .61385 m .93877 .61054 L .94046 .61335 L .591 .675 .898 r
F
.9361 .61385 m .93441 .61105 L .93877 .61054 L F
.28874 .53672 m .29008 .53326 L .29262 .53453 L .748 .865 .933 r
F
.28874 .53672 m .28619 .53545 L .29008 .53326 L F
.79138 .56367 m .79375 .56026 L .79562 .56331 L .576 .652 .888 r
F
.79138 .56367 m .78951 .56062 L .79375 .56026 L F
.62361 .47371 m .62564 .47011 L .62771 .47394 L .518 .575 .852 r
F
.62361 .47371 m .62154 .46985 L .62564 .47011 L F
.44307 .45634 m .44473 .4527 L .44704 .45329 L .81 .938 .913 r
F
.44307 .45634 m .44076 .45571 L .44473 .4527 L F
.59476 .44795 m .59674 .44429 L .59884 .44853 L .486 .535 .833 r
F
.59476 .44795 m .59266 .44366 L .59674 .44429 L F
.87295 .59352 m .8755 .59017 L .87726 .59307 L .586 .666 .894 r
F
.87295 .59352 m .87119 .59063 L .8755 .59017 L F
.6503 .49283 m .65239 .48927 L .65443 .49287 L .535 .598 .863 r
F
.6503 .49283 m .64826 .48922 L .65239 .48927 L F
.2244 .56106 m .2256 .55765 L .22823 .55901 L .736 .852 .934 r
F
.2244 .56106 m .22176 .5597 L .2256 .55765 L F
.32486 .52125 m .32628 .51775 L .32876 .51895 L .757 .875 .932 r
F
.32486 .52125 m .32237 .52005 L .32628 .51775 L F
.30679 .52911 m .30817 .52563 L .31068 .52687 L .753 .87 .933 r
F
.30679 .52911 m .30427 .52787 L .30817 .52563 L F
.25654 .54919 m .25782 .54575 L .2604 .54707 L .742 .858 .934 r
F
.25654 .54919 m .25395 .54786 L .25782 .54575 L F
.78527 .56097 m .78764 .55755 L .78951 .56062 L .575 .65 .887 r
F
.78527 .56097 m .7834 .5579 L .78764 .55755 L F
.57819 .42857 m .58013 .42488 L .58225 .42953 L .453 .495 .812 r
F
.57819 .42857 m .57607 .42384 L .58013 .42488 L F
.8322 .579 m .83466 .57561 L .83647 .57858 L .581 .66 .891 r
F
.8322 .579 m .83038 .57603 L .83466 .57561 L F
.38702 .49066 m .38857 .48709 L .39096 .48808 L .779 .9 .927 r
F
.38702 .49066 m .38462 .48966 L .38857 .48709 L F
.36497 .50217 m .36647 .49863 L .36889 .49971 L .77 .889 .93 r
F
.36497 .50217 m .36254 .50109 L .36647 .49863 L F
.90152 .60267 m .90412 .59934 L .90585 .60219 L .589 .67 .896 r
F
.90152 .60267 m .89979 .59982 L .90412 .59934 L F
.58648 .43857 m .58844 .4349 L .59055 .43932 L .472 .517 .824 r
F
.58648 .43857 m .58437 .43409 L .58844 .4349 L F
.6092 .46131 m .6112 .45769 L .61329 .46169 L .504 .558 .844 r
F
.6092 .46131 m .60711 .45728 L .6112 .45769 L F
.41305 .47568 m .41464 .47209 L .417 .47293 L .791 .915 .923 r
F
.41305 .47568 m .41069 .47482 L .41464 .47209 L F
.65646 .49645 m .65856 .4929 L .66059 .49646 L .539 .602 .865 r
F
.65646 .49645 m .65443 .49287 L .65856 .4929 L F
.95857 .62017 m .96129 .61688 L .96294 .61965 L .593 .677 .899 r
F
.95857 .62017 m .95691 .6174 L .96129 .61688 L F
.52447 .3736 m .52231 .3758 L .5263 .36979 L .79 .937 .58 r
F
.52049 .3796 m .52231 .3758 L .52447 .3736 L .82 .969 .655 r
F
.44704 .45329 m .4487 .44965 L .451 .4502 L .813 .941 .911 r
F
.44704 .45329 m .44473 .4527 L .4487 .44965 L F
.21025 .5658 m .21143 .56239 L .21409 .56377 L .734 .849 .935 r
F
.21025 .5658 m .2076 .56442 L .21143 .56239 L F
.77916 .55824 m .78152 .55482 L .7834 .5579 L .574 .649 .886 r
F
.77916 .55824 m .77728 .55516 L .78152 .55482 L F
.93006 .61155 m .93272 .60823 L .93441 .61105 L .591 .674 .898 r
F
.93006 .61155 m .92836 .60873 L .93272 .60823 L F
.86688 .59108 m .86941 .58772 L .87119 .59063 L .585 .665 .894 r
F
.86688 .59108 m .86511 .58817 L .86941 .58772 L F
.50673 .39868 m .50453 .39945 L .50852 .39492 L .852 .998 .782 r
F
.50274 .40319 m .50453 .39945 L .50673 .39868 L .853 .997 .807 r
F
.82611 .57643 m .82856 .57305 L .83038 .57603 L .581 .659 .891 r
F
.82611 .57643 m .82429 .57345 L .82856 .57305 L F
.27457 .54196 m .27588 .5385 L .27844 .5398 L .745 .862 .934 r
F
.27457 .54196 m .272 .54066 L .27588 .5385 L F
.62977 .47773 m .63182 .47414 L .63388 .47791 L .522 .581 .855 r
F
.62977 .47773 m .62771 .47394 L .63182 .47414 L F
.56775 .41265 m .56967 .40893 L .57181 .41403 L .419 .453 .789 r
F
.56775 .41265 m .56562 .40741 L .56967 .40893 L F
.77305 .55549 m .77539 .55206 L .77728 .55516 L .573 .648 .886 r
F
.77305 .55549 m .77116 .55239 L .77539 .55206 L F
.66261 .5 m .66472 .49645 L .66675 .49998 L .541 .606 .867 r
F
.66261 .5 m .66059 .49646 L .66472 .49645 L F
.24239 .55415 m .24363 .55072 L .24624 .55206 L .739 .855 .934 r
F
.24239 .55415 m .23978 .5528 L .24363 .55072 L F
.19612 .57045 m .19727 .56705 L .19994 .56844 L .732 .847 .935 r
F
.19612 .57045 m .19344 .56905 L .19727 .56705 L F
.34686 .51073 m .34832 .50721 L .35077 .50834 L .764 .882 .931 r
F
.34686 .51073 m .3444 .50959 L .34832 .50721 L F
.89546 .60029 m .89805 .59696 L .89979 .59982 L .588 .669 .896 r
F
.89546 .60029 m .89372 .59743 L .89805 .59696 L F
.451 .4502 m .45268 .44655 L .45497 .44706 L .816 .945 .908 r
F
.451 .4502 m .4487 .44965 L .45268 .44655 L F
.86081 .58861 m .86333 .58525 L .86511 .58817 L .585 .664 .893 r
F
.86081 .58861 m .85903 .58569 L .86333 .58525 L F
.76694 .55271 m .76927 .54928 L .77116 .55239 L .572 .646 .885 r
F
.76694 .55271 m .76504 .54959 L .76927 .54928 L F
.29262 .53453 m .29396 .53105 L .2965 .53232 L .749 .866 .933 r
F
.29262 .53453 m .29008 .53326 L .29396 .53105 L F
.82002 .57385 m .82246 .57046 L .82429 .57345 L .58 .658 .89 r
F
.82002 .57385 m .81819 .57086 L .82246 .57046 L F
.95253 .61791 m .95525 .61461 L .95691 .6174 L .593 .676 .899 r
F
.95253 .61791 m .95087 .61512 L .95525 .61461 L F
.92401 .60923 m .92666 .60591 L .92836 .60873 L .59 .673 .897 r
F
.92401 .60923 m .92231 .60641 L .92666 .60591 L F
.18199 .57501 m .18311 .57162 L .1858 .57303 L .73 .845 .935 r
F
.18199 .57501 m .17929 .5736 L .18311 .57162 L F
.66877 .50348 m .67089 .49994 L .67291 .50343 L .544 .609 .868 r
F
.66877 .50348 m .66675 .49998 L .67089 .49994 L F
.32876 .51895 m .33019 .51544 L .33267 .51663 L .758 .876 .932 r
F
.32876 .51895 m .32628 .51775 L .33019 .51544 L F
.39096 .48808 m .39251 .48451 L .3949 .48548 L .78 .902 .927 r
F
.39096 .48808 m .38857 .48709 L .39251 .48451 L F
.417 .47293 m .4186 .46933 L .42095 .47015 L .793 .917 .922 r
F
.417 .47293 m .41464 .47209 L .4186 .46933 L F
.31068 .52687 m .31207 .52338 L .31457 .52461 L .754 .871 .933 r
F
.31068 .52687 m .30817 .52563 L .31207 .52338 L F
.76082 .54991 m .76314 .54646 L .76504 .54959 L .57 .644 .884 r
F
.76082 .54991 m .75892 .54677 L .76314 .54646 L F
.36889 .49971 m .3704 .49616 L .37282 .49723 L .771 .891 .929 r
F
.36889 .49971 m .36647 .49863 L .3704 .49616 L F
.50274 .40319 m .50053 .40377 L .50453 .39945 L .853 .997 .807 r
F
.49876 .40751 m .50053 .40377 L .50274 .40319 L .853 .995 .826 r
F
.22823 .55901 m .22945 .55559 L .23208 .55695 L .737 .852 .934 r
F
.22823 .55901 m .2256 .55765 L .22945 .55559 L F
.45497 .44706 m .45666 .4434 L .45895 .44386 L .819 .949 .906 r
F
.45497 .44706 m .45268 .44655 L .45666 .4434 L F
.60094 .4527 m .60292 .44906 L .60502 .45319 L .494 .545 .838 r
F
.60094 .4527 m .59884 .44853 L .60292 .44906 L F
.67492 .5069 m .67705 .50336 L .67906 .50682 L .547 .612 .87 r
F
.67492 .5069 m .67291 .50343 L .67705 .50336 L F
.61537 .46565 m .61738 .46203 L .61946 .46596 L .51 .565 .848 r
F
.61537 .46565 m .61329 .46169 L .61738 .46203 L F
.63594 .48165 m .638 .47807 L .64005 .48179 L .526 .586 .858 r
F
.63594 .48165 m .63388 .47791 L .638 .47807 L F
.2604 .54707 m .26169 .54362 L .26427 .54494 L .743 .858 .934 r
F
.2604 .54707 m .25782 .54575 L .26169 .54362 L F
.7547 .54707 m .75701 .54362 L .75892 .54677 L .569 .643 .884 r
F
.7547 .54707 m .75279 .54392 L .75701 .54362 L F
.8894 .5979 m .89198 .59456 L .89372 .59743 L .588 .669 .895 r
F
.8894 .5979 m .88765 .59503 L .89198 .59456 L F
.81392 .57125 m .81635 .56785 L .81819 .57086 L .579 .656 .89 r
F
.81392 .57125 m .81208 .56824 L .81635 .56785 L F
.85473 .58613 m .85724 .58276 L .85903 .58569 L .584 .664 .893 r
F
.85473 .58613 m .85294 .5832 L .85724 .58276 L F
.74858 .5442 m .75087 .54075 L .75279 .54392 L .568 .641 .883 r
F
.74858 .5442 m .74666 .54103 L .75087 .54075 L F
.68107 .51026 m .68322 .50673 L .68522 .51016 L .549 .616 .871 r
F
.68107 .51026 m .67906 .50682 L .68322 .50673 L F
.91796 .6069 m .9206 .60357 L .92231 .60641 L .59 .672 .897 r
F
.91796 .6069 m .91625 .60407 L .9206 .60357 L F
.45895 .44386 m .46064 .4402 L .46292 .4406 L .822 .953 .903 r
F
.45895 .44386 m .45666 .4434 L .46064 .4402 L F
.9465 .61564 m .9492 .61233 L .95087 .61512 L .592 .676 .898 r
F
.9465 .61564 m .94482 .61284 L .9492 .61233 L F
.74246 .54131 m .74473 .53785 L .74666 .54103 L .567 .639 .882 r
F
.74246 .54131 m .74053 .53812 L .74473 .53785 L F
.21409 .56377 m .21527 .56036 L .21792 .56174 L .735 .85 .935 r
F
.21409 .56377 m .21143 .56239 L .21527 .56036 L F
.68722 .51356 m .68938 .51004 L .69137 .51344 L .551 .619 .873 r
F
.68722 .51356 m .68522 .51016 L .68938 .51004 L F
.49876 .40751 m .49654 .40792 L .50053 .40377 L .853 .995 .826 r
F
.49477 .41165 m .49654 .40792 L .49876 .40751 L .851 .992 .842 r
F
.80783 .56863 m .81024 .56522 L .81208 .56824 L .578 .655 .889 r
F
.80783 .56863 m .80598 .5656 L .81024 .56522 L F
.42095 .47015 m .42256 .46654 L .42491 .46733 L .796 .92 .921 r
F
.42095 .47015 m .4186 .46933 L .42256 .46654 L F
.57607 .42384 m .578 .42013 L .58013 .42488 L .446 .486 .807 r
F
.57607 .42384 m .57394 .41899 L .578 .42013 L F
.73633 .53838 m .73859 .53491 L .74053 .53812 L .565 .637 .881 r
F
.73633 .53838 m .73439 .53517 L .73859 .53491 L F
.35077 .50834 m .35224 .50482 L .35469 .50594 L .765 .884 .931 r
F
.35077 .50834 m .34832 .50721 L .35224 .50482 L F
.27844 .5398 m .27976 .53634 L .28231 .53763 L .746 .862 .934 r
F
.27844 .5398 m .27588 .5385 L .27976 .53634 L F
.69336 .51682 m .69554 .5133 L .69752 .51667 L .553 .621 .874 r
F
.69336 .51682 m .69137 .51344 L .69554 .5133 L F
.84865 .58363 m .85115 .58026 L .85294 .5832 L .583 .662 .892 r
F
.84865 .58363 m .84685 .58069 L .85115 .58026 L F
.55054 .36262 m .54836 .3535 L .55242 .35879 L .24 .238 .656 r
F
.54836 .3535 m .55024 .34965 L .55242 .35879 L .174 .16 .602 r
F
.56562 .40741 m .56753 .40367 L .56967 .40893 L .408 .44 .782 r
F
.56562 .40741 m .56348 .40198 L .56753 .40367 L F
.7302 .53541 m .73245 .53194 L .73439 .53517 L .564 .635 .88 r
F
.7302 .53541 m .72825 .53218 L .73245 .53194 L F
.88333 .59549 m .8859 .59214 L .88765 .59503 L .587 .668 .895 r
F
.88333 .59549 m .88158 .59261 L .8859 .59214 L F
.3949 .48548 m .39646 .4819 L .39884 .48285 L .782 .904 .926 r
F
.3949 .48548 m .39251 .48451 L .39646 .4819 L F
.6421 .48548 m .64417 .4819 L .64622 .48557 L .53 .591 .86 r
F
.6421 .48548 m .64005 .48179 L .64417 .4819 L F
.59266 .44366 m .59463 .44 L .59674 .44429 L .481 .53 .83 r
F
.59266 .44366 m .59055 .43932 L .59463 .44 L F
.69951 .52002 m .7017 .51652 L .70367 .51986 L .555 .624 .875 r
F
.69951 .52002 m .69752 .51667 L .7017 .51652 L F
.46292 .4406 m .46462 .43694 L .4669 .43728 L .825 .957 .9 r
F
.46292 .4406 m .46064 .4402 L .46462 .43694 L F
.72406 .53241 m .7263 .52893 L .72825 .53218 L .562 .633 .879 r
F
.72406 .53241 m .72211 .52916 L .7263 .52893 L F
.24624 .55206 m .24749 .54862 L .25009 .54997 L .74 .856 .934 r
F
.24624 .55206 m .24363 .55072 L .24749 .54862 L F
.70565 .52318 m .70785 .51968 L .70982 .523 L .557 .626 .876 r
F
.70565 .52318 m .70367 .51986 L .70785 .51968 L F
.71793 .52938 m .72015 .52589 L .72211 .52916 L .561 .631 .878 r
F
.71793 .52938 m .71597 .5261 L .72015 .52589 L F
.71179 .5263 m .714 .52281 L .71597 .5261 L .559 .629 .877 r
F
.71179 .5263 m .70982 .523 L .714 .52281 L F
.19994 .56844 m .2011 .56504 L .20377 .56643 L .733 .848 .935 r
F
.19994 .56844 m .19727 .56705 L .2011 .56504 L F
.80172 .56598 m .80412 .56257 L .80598 .5656 L .577 .654 .889 r
F
.80172 .56598 m .79987 .56294 L .80412 .56257 L F
.37282 .49723 m .37434 .49367 L .37675 .49472 L .773 .893 .929 r
F
.37282 .49723 m .3704 .49616 L .37434 .49367 L F
.2965 .53232 m .29785 .52884 L .30038 .5301 L .75 .867 .933 r
F
.2965 .53232 m .29396 .53105 L .29785 .52884 L F
.58437 .43409 m .58632 .43041 L .58844 .4349 L .466 .51 .82 r
F
.58437 .43409 m .58225 .42953 L .58632 .43041 L F
.33267 .51663 m .3341 .51311 L .33657 .51429 L .759 .877 .932 r
F
.33267 .51663 m .33019 .51544 L .3341 .51311 L F
.49477 .41165 m .49254 .41191 L .49654 .40792 L .851 .992 .842 r
F
.49079 .41564 m .49254 .41191 L .49477 .41165 L .848 .988 .854 r
F
.91191 .60455 m .91453 .60122 L .91625 .60407 L .589 .672 .897 r
F
.91191 .60455 m .91019 .60171 L .91453 .60122 L F
.4669 .43728 m .4686 .43361 L .47087 .43389 L .828 .961 .896 r
F
.4669 .43728 m .46462 .43694 L .4686 .43361 L F
.62154 .46985 m .62357 .46625 L .62564 .47011 L .515 .572 .851 r
F
.62154 .46985 m .61946 .46596 L .62357 .46625 L F
.31457 .52461 m .31597 .52111 L .31847 .52233 L .754 .872 .933 r
F
.31457 .52461 m .31207 .52338 L .31597 .52111 L F
.94046 .61335 m .94314 .61003 L .94482 .61284 L .592 .675 .898 r
F
.94046 .61335 m .93877 .61054 L .94314 .61003 L F
.84256 .58112 m .84505 .57774 L .84685 .58069 L .583 .661 .892 r
F
.84256 .58112 m .84076 .57816 L .84505 .57774 L F
.52049 .3796 m .51832 .38128 L .52231 .3758 L .82 .969 .655 r
F
.5165 .38507 m .51832 .38128 L .52049 .3796 L .838 .986 .71 r
F
.1858 .57303 m .18693 .56963 L .18962 .57104 L .731 .846 .935 r
F
.1858 .57303 m .18311 .57162 L .18693 .56963 L F
.87726 .59307 m .87982 .58971 L .88158 .59261 L .586 .667 .894 r
F
.87726 .59307 m .8755 .59017 L .87982 .58971 L F
.49079 .41564 m .48855 .41578 L .49254 .41191 L .848 .988 .854 r
F
.4868 .41949 m .48855 .41578 L .49079 .41564 L .845 .984 .864 r
F
.79562 .56331 m .79801 .55989 L .79987 .56294 L .576 .653 .888 r
F
.79562 .56331 m .79375 .56026 L .79801 .55989 L F
.47087 .43389 m .47259 .43021 L .47485 .43043 L .832 .965 .891 r
F
.47087 .43389 m .4686 .43361 L .47259 .43021 L F
.64826 .48922 m .65035 .48565 L .65239 .48927 L .534 .596 .862 r
F
.64826 .48922 m .64622 .48557 L .65035 .48565 L F
.42491 .46733 m .42653 .46372 L .42887 .46448 L .798 .923 .92 r
F
.42491 .46733 m .42256 .46654 L .42653 .46372 L F
.60711 .45728 m .60911 .45364 L .6112 .45769 L .501 .554 .842 r
F
.60711 .45728 m .60502 .45319 L .60911 .45364 L F
.23208 .55695 m .2333 .55352 L .23593 .55488 L .738 .853 .934 r
F
.23208 .55695 m .22945 .55559 L .2333 .55352 L F
.26427 .54494 m .26556 .54149 L .26813 .54281 L .743 .859 .934 r
F
.26427 .54494 m .26169 .54362 L .26556 .54149 L F
.47485 .43043 m .47658 .42674 L .47883 .42688 L .835 .97 .886 r
F
.47485 .43043 m .47259 .43021 L .47658 .42674 L F
.4868 .41949 m .48456 .41953 L .48855 .41578 L .845 .984 .864 r
F
.48282 .42324 m .48456 .41953 L .4868 .41949 L .842 .979 .873 r
F
.47883 .42688 m .48057 .42318 L .48282 .42324 L .839 .974 .88 r
F
.47883 .42688 m .47658 .42674 L .48057 .42318 L F
.48282 .42324 m .48057 .42318 L .48456 .41953 L .842 .979 .873 r
F
.83647 .57858 m .83895 .5752 L .84076 .57816 L .582 .66 .891 r
F
.83647 .57858 m .83466 .57561 L .83895 .5752 L F
.78951 .56062 m .79188 .5572 L .79375 .56026 L .575 .651 .887 r
F
.78951 .56062 m .78764 .55755 L .79188 .5572 L F
.39884 .48285 m .40041 .47927 L .40279 .4802 L .784 .906 .926 r
F
.39884 .48285 m .39646 .4819 L .40041 .47927 L F
.90585 .60219 m .90846 .59886 L .91019 .60171 L .589 .671 .896 r
F
.90585 .60219 m .90412 .59934 L .90846 .59886 L F
.35469 .50594 m .35617 .50241 L .35861 .50352 L .766 .885 .931 r
F
.35469 .50594 m .35224 .50482 L .35617 .50241 L F
.93441 .61105 m .93709 .60773 L .93877 .61054 L .591 .674 .898 r
F
.93441 .61105 m .93272 .60823 L .93709 .60773 L F
.65443 .49287 m .65652 .48931 L .65856 .4929 L .537 .6 .864 r
F
.65443 .49287 m .65239 .48927 L .65652 .48931 L F
.87119 .59063 m .87373 .58727 L .8755 .59017 L .586 .666 .894 r
F
.87119 .59063 m .86941 .58772 L .87373 .58727 L F
.21792 .56174 m .21912 .55832 L .22176 .5597 L .735 .851 .935 r
F
.21792 .56174 m .21527 .56036 L .21912 .55832 L F
.56348 .40198 m .56538 .39823 L .56753 .40367 L .395 .424 .773 r
F
.56348 .40198 m .56133 .39634 L .56538 .39823 L F
.28231 .53763 m .28364 .53416 L .28619 .53545 L .747 .863 .934 r
F
.28231 .53763 m .27976 .53634 L .28364 .53416 L F
.62771 .47394 m .62975 .47034 L .63182 .47414 L .52 .578 .854 r
F
.62771 .47394 m .62564 .47011 L .62975 .47034 L F
.7834 .5579 m .78576 .55447 L .78764 .55755 L .574 .65 .887 r
F
.7834 .5579 m .78152 .55482 L .78576 .55447 L F
.37675 .49472 m .37828 .49116 L .38069 .4922 L .774 .894 .929 r
F
.37675 .49472 m .37434 .49367 L .37828 .49116 L F
.42887 .46448 m .4305 .46086 L .43283 .46159 L .8 .925 .919 r
F
.42887 .46448 m .42653 .46372 L .4305 .46086 L F
.83038 .57603 m .83284 .57264 L .83466 .57561 L .581 .659 .891 r
F
.83038 .57603 m .82856 .57305 L .83284 .57264 L F
.33657 .51429 m .33801 .51078 L .34049 .51195 L .76 .878 .932 r
F
.33657 .51429 m .3341 .51311 L .33801 .51078 L F
.25009 .54997 m .25136 .54652 L .25395 .54786 L .741 .856 .934 r
F
.25009 .54997 m .24749 .54862 L .25136 .54652 L F
.30038 .5301 m .30175 .52662 L .30427 .52787 L .751 .868 .933 r
F
.30038 .5301 m .29785 .52884 L .30175 .52662 L F
.53028 .36303 m .52813 .36597 L .53212 .3592 L .739 .883 .477 r
F
.5263 .36979 m .52813 .36597 L .53028 .36303 L .79 .937 .58 r
F
.55024 .34965 m .54804 .33806 L .55212 .34579 L .174 .16 .602 r
F
.54804 .33806 m .54992 .33418 L .55212 .34579 L .006 0 .451 r
F
.66059 .49646 m .6627 .4929 L .66472 .49645 L .54 .604 .866 r
F
.66059 .49646 m .65856 .4929 L .6627 .4929 L F
.77728 .55516 m .77963 .55172 L .78152 .55482 L .573 .648 .886 r
F
.77728 .55516 m .77539 .55206 L .77963 .55172 L F
.89979 .59982 m .90239 .59648 L .90412 .59934 L .588 .67 .896 r
F
.89979 .59982 m .89805 .59696 L .90239 .59648 L F
.31847 .52233 m .31987 .51883 L .32237 .52005 L .755 .873 .932 r
F
.31847 .52233 m .31597 .52111 L .31987 .51883 L F
.20377 .56643 m .20493 .56302 L .2076 .56442 L .733 .848 .935 r
F
.20377 .56643 m .2011 .56504 L .20493 .56302 L F
.57394 .41899 m .57587 .41528 L .578 .42013 L .438 .476 .802 r
F
.57394 .41899 m .57181 .41403 L .57587 .41528 L F
.59884 .44853 m .60082 .44487 L .60292 .44906 L .49 .54 .835 r
F
.59884 .44853 m .59674 .44429 L .60082 .44487 L F
.86511 .58817 m .86764 .5848 L .86941 .58772 L .585 .665 .894 r
F
.86511 .58817 m .86333 .58525 L .86764 .5848 L F
.95691 .6174 m .95963 .61409 L .96129 .61688 L .593 .677 .899 r
F
.95691 .6174 m .95525 .61461 L .95963 .61409 L F
.92836 .60873 m .93102 .60541 L .93272 .60823 L .591 .673 .897 r
F
.92836 .60873 m .92666 .60591 L .93102 .60541 L F
.40279 .4802 m .40436 .47661 L .40674 .47752 L .786 .908 .925 r
F
.40279 .4802 m .40041 .47927 L .40436 .47661 L F
.82429 .57345 m .82673 .57006 L .82856 .57305 L .58 .658 .89 r
F
.82429 .57345 m .82246 .57046 L .82673 .57006 L F
.77116 .55239 m .7735 .54895 L .77539 .55206 L .572 .647 .885 r
F
.77116 .55239 m .76927 .54928 L .7735 .54895 L F
.61329 .46169 m .6153 .45806 L .61738 .46203 L .507 .562 .846 r
F
.61329 .46169 m .6112 .45769 L .6153 .45806 L F
.66675 .49998 m .66887 .49643 L .67089 .49994 L .543 .607 .868 r
F
.66675 .49998 m .66472 .49645 L .66887 .49643 L F
.18962 .57104 m .19076 .56764 L .19344 .56905 L .731 .846 .935 r
F
.18962 .57104 m .18693 .56963 L .19076 .56764 L F
.43283 .46159 m .43447 .45797 L .43679 .45867 L .802 .928 .918 r
F
.43283 .46159 m .4305 .46086 L .43447 .45797 L F
.63388 .47791 m .63594 .47432 L .638 .47807 L .524 .584 .856 r
F
.63388 .47791 m .63182 .47414 L .63594 .47432 L F
.23593 .55488 m .23716 .55145 L .23978 .5528 L .738 .854 .934 r
F
.23593 .55488 m .2333 .55352 L .23716 .55145 L F
.26813 .54281 m .26943 .53934 L .272 .54066 L .744 .86 .934 r
F
.26813 .54281 m .26556 .54149 L .26943 .53934 L F
.35861 .50352 m .3601 .49998 L .36254 .50109 L .767 .886 .93 r
F
.35861 .50352 m .35617 .50241 L .3601 .49998 L F
.76504 .54959 m .76737 .54615 L .76927 .54928 L .571 .645 .885 r
F
.76504 .54959 m .76314 .54646 L .76737 .54615 L F
.5165 .38507 m .51432 .38637 L .51832 .38128 L .838 .986 .71 r
F
.51251 .39015 m .51432 .38637 L .5165 .38507 L .847 .994 .751 r
F
.89372 .59743 m .89631 .59408 L .89805 .59696 L .588 .669 .895 r
F
.89372 .59743 m .89198 .59456 L .89631 .59408 L F
.55271 .37052 m .55054 .36262 L .5546 .3667 L .284 .29 .691 r
F
.55054 .36262 m .55242 .35879 L .5546 .3667 L .24 .238 .656 r
F
.59055 .43932 m .59252 .43564 L .59463 .44 L .477 .524 .827 r
F
.59055 .43932 m .58844 .4349 L .59252 .43564 L F
.56133 .39634 m .56324 .39258 L .56538 .39823 L .381 .406 .762 r
F
.56133 .39634 m .55918 .39045 L .56324 .39258 L F
.85903 .58569 m .86155 .58232 L .86333 .58525 L .584 .664 .893 r
F
.85903 .58569 m .85724 .58276 L .86155 .58232 L F
.58225 .42953 m .5842 .42584 L .58632 .43041 L .46 .503 .816 r
F
.58225 .42953 m .58013 .42488 L .5842 .42584 L F
.67291 .50343 m .67504 .49989 L .67705 .50336 L .545 .611 .869 r
F
.67291 .50343 m .67089 .49994 L .67504 .49989 L F
.38069 .4922 m .38222 .48864 L .38462 .48966 L .776 .896 .928 r
F
.38069 .4922 m .37828 .49116 L .38222 .48864 L F
.81819 .57086 m .82062 .56746 L .82246 .57046 L .579 .657 .89 r
F
.81819 .57086 m .81635 .56785 L .82062 .56746 L F
.75892 .54677 m .76123 .54332 L .76314 .54646 L .57 .644 .884 r
F
.75892 .54677 m .75701 .54362 L .76123 .54332 L F
.92231 .60641 m .92496 .60308 L .92666 .60591 L .59 .673 .897 r
F
.92231 .60641 m .9206 .60357 L .92496 .60308 L F
.95087 .61512 m .95358 .61181 L .95525 .61461 L .592 .676 .899 r
F
.95087 .61512 m .9492 .61233 L .95358 .61181 L F
.28619 .53545 m .28753 .53197 L .29008 .53326 L .748 .864 .933 r
F
.28619 .53545 m .28364 .53416 L .28753 .53197 L F
.67906 .50682 m .68121 .50328 L .68322 .50673 L .548 .614 .871 r
F
.67906 .50682 m .67705 .50336 L .68121 .50328 L F
.75279 .54392 m .75509 .54046 L .75701 .54362 L .569 .642 .883 r
F
.75279 .54392 m .75087 .54075 L .75509 .54046 L F
.22176 .5597 m .22296 .55627 L .2256 .55765 L .736 .851 .935 r
F
.22176 .5597 m .21912 .55832 L .22296 .55627 L F
.34049 .51195 m .34194 .50842 L .3444 .50959 L .761 .88 .931 r
F
.34049 .51195 m .33801 .51078 L .34194 .50842 L F
.43679 .45867 m .43844 .45503 L .44076 .45571 L .805 .931 .916 r
F
.43679 .45867 m .43447 .45797 L .43844 .45503 L F
.81208 .56824 m .81451 .56483 L .81635 .56785 L .579 .656 .889 r
F
.81208 .56824 m .81024 .56522 L .81451 .56483 L F
.40674 .47752 m .40832 .47393 L .41069 .47482 L .787 .91 .925 r
F
.40674 .47752 m .40436 .47661 L .40832 .47393 L F
.74666 .54103 m .74895 .53757 L .75087 .54075 L .567 .64 .882 r
F
.74666 .54103 m .74473 .53785 L .74895 .53757 L F
.85294 .5832 m .85545 .57982 L .85724 .58276 L .584 .663 .893 r
F
.85294 .5832 m .85115 .58026 L .85545 .57982 L F
.68522 .51016 m .68738 .50663 L .68938 .51004 L .55 .617 .872 r
F
.68522 .51016 m .68322 .50673 L .68738 .50663 L F
.64005 .48179 m .64212 .4782 L .64417 .4819 L .528 .589 .859 r
F
.64005 .48179 m .638 .47807 L .64212 .4782 L F
.30427 .52787 m .30565 .52438 L .30817 .52563 L .752 .869 .933 r
F
.30427 .52787 m .30175 .52662 L .30565 .52438 L F
.88765 .59503 m .89023 .59167 L .89198 .59456 L .587 .668 .895 r
F
.88765 .59503 m .8859 .59214 L .89023 .59167 L F
.25395 .54786 m .25522 .54441 L .25782 .54575 L .741 .857 .934 r
F
.25395 .54786 m .25136 .54652 L .25522 .54441 L F
.32237 .52005 m .32378 .51654 L .32628 .51775 L .756 .874 .932 r
F
.32237 .52005 m .31987 .51883 L .32378 .51654 L F
.74053 .53812 m .7428 .53464 L .74473 .53785 L .566 .638 .882 r
F
.74053 .53812 m .73859 .53491 L .7428 .53464 L F
.69137 .51344 m .69355 .50992 L .69554 .5133 L .552 .62 .873 r
F
.69137 .51344 m .68938 .51004 L .69355 .50992 L F
.61946 .46596 m .62149 .46234 L .62357 .46625 L .513 .569 .849 r
F
.61946 .46596 m .61738 .46203 L .62149 .46234 L F
.55918 .39045 m .56108 .38668 L .56324 .39258 L .363 .385 .75 r
F
.55918 .39045 m .55703 .38425 L .56108 .38668 L F
.73439 .53517 m .73665 .53169 L .73859 .53491 L .565 .636 .881 r
F
.73439 .53517 m .73245 .53194 L .73665 .53169 L F
.2076 .56442 m .20877 .561 L .21143 .56239 L .734 .849 .935 r
F
.2076 .56442 m .20493 .56302 L .20877 .561 L F
.69752 .51667 m .69971 .51316 L .7017 .51652 L .554 .623 .875 r
F
.69752 .51667 m .69554 .5133 L .69971 .51316 L F
.91625 .60407 m .91889 .60073 L .9206 .60357 L .59 .672 .897 r
F
.91625 .60407 m .91453 .60122 L .91889 .60073 L F
.60502 .45319 m .60702 .44955 L .60911 .45364 L .497 .549 .84 r
F
.60502 .45319 m .60292 .44906 L .60702 .44955 L F
.80598 .5656 m .80839 .56219 L .81024 .56522 L .578 .654 .889 r
F
.80598 .5656 m .80412 .56257 L .80839 .56219 L F
.72825 .53218 m .7305 .5287 L .73245 .53194 L .563 .634 .88 r
F
.72825 .53218 m .7263 .52893 L .7305 .5287 L F
.94482 .61284 m .94752 .60952 L .9492 .61233 L .592 .675 .898 r
F
.94482 .61284 m .94314 .61003 L .94752 .60952 L F
.70367 .51986 m .70587 .51635 L .70785 .51968 L .556 .625 .876 r
F
.70367 .51986 m .7017 .51652 L .70587 .51635 L F
.72211 .52916 m .72435 .52567 L .7263 .52893 L .562 .632 .879 r
F
.72211 .52916 m .72015 .52589 L .72435 .52567 L F
.70982 .523 m .71204 .5195 L .714 .52281 L .558 .628 .877 r
F
.70982 .523 m .70785 .51968 L .71204 .5195 L F
.36254 .50109 m .36403 .49754 L .36647 .49863 L .769 .888 .93 r
F
.36254 .50109 m .3601 .49998 L .36403 .49754 L F
.71597 .5261 m .71819 .5226 L .72015 .52589 L .56 .63 .878 r
F
.71597 .5261 m .714 .52281 L .71819 .5226 L F
.57181 .41403 m .57373 .4103 L .57587 .41528 L .429 .466 .796 r
F
.57181 .41403 m .56967 .40893 L .57373 .4103 L F
.84685 .58069 m .84935 .57731 L .85115 .58026 L .583 .662 .892 r
F
.84685 .58069 m .84505 .57774 L .84935 .57731 L F
.38462 .48966 m .38616 .48609 L .38857 .48709 L .777 .898 .928 r
F
.38462 .48966 m .38222 .48864 L .38616 .48609 L F
.55487 .37765 m .55271 .37052 L .55676 .37385 L .316 .329 .716 r
F
.55271 .37052 m .5546 .3667 L .55676 .37385 L .284 .29 .691 r
F
.44076 .45571 m .44242 .45206 L .44473 .4527 L .808 .935 .915 r
F
.44076 .45571 m .43844 .45503 L .44242 .45206 L F
.88158 .59261 m .88414 .58925 L .8859 .59214 L .587 .667 .895 r
F
.88158 .59261 m .87982 .58971 L .88414 .58925 L F
.5556 .32243 m .55321 .29165 L .55751 .31848 L .006 0 .451 r
F
.55321 .29165 m .5551 .28767 L .55751 .31848 L 0 0 .213 r
F
.55321 .29165 m .55132 .3173 L .5551 .28767 L F
.54942 .32126 m .55132 .3173 L .55321 .29165 L 0 0 0 r
F
.54191 .33691 m .53982 .34348 L .54378 .33302 L F
.53795 .34736 m .53982 .34348 L .54191 .33691 L .656 .791 .335 r
F
.64622 .48557 m .6483 .48199 L .65035 .48565 L .532 .593 .861 r
F
.64622 .48557 m .64417 .4819 L .6483 .48199 L F
.272 .54066 m .27331 .53719 L .27588 .5385 L .745 .861 .934 r
F
.272 .54066 m .26943 .53934 L .27331 .53719 L F
.19344 .56905 m .19459 .56564 L .19727 .56705 L .732 .847 .935 r
F
.19344 .56905 m .19076 .56764 L .19459 .56564 L F
.23978 .5528 m .24102 .54936 L .24363 .55072 L .739 .854 .934 r
F
.23978 .5528 m .23716 .55145 L .24102 .54936 L F
.79987 .56294 m .80227 .55952 L .80412 .56257 L .577 .653 .888 r
F
.79987 .56294 m .79801 .55989 L .80227 .55952 L F
.51251 .39015 m .51032 .39115 L .51432 .38637 L .847 .994 .751 r
F
.50852 .39492 m .51032 .39115 L .51251 .39015 L .852 .998 .782 r
F
.55703 .38425 m .55893 .38046 L .56108 .38668 L .342 .36 .735 r
F
.55703 .38425 m .55487 .37765 L .55893 .38046 L F
.41069 .47482 m .41228 .47122 L .41464 .47209 L .789 .912 .924 r
F
.41069 .47482 m .40832 .47393 L .41228 .47122 L F
.5361 .35122 m .53397 .35536 L .53795 .34736 L .656 .791 .335 r
F
.53212 .3592 m .53397 .35536 L .5361 .35122 L .739 .883 .477 r
F
.55487 .37765 m .55676 .37385 L .55893 .38046 L .316 .329 .716 r
F
.17929 .5736 m .1804 .5702 L .18311 .57162 L .73 .845 .935 r
F
.17929 .5736 m .17658 .57218 L .1804 .5702 L F
.91019 .60171 m .91281 .59837 L .91453 .60122 L .589 .671 .896 r
F
.91019 .60171 m .90846 .59886 L .91281 .59837 L F
.3444 .50959 m .34586 .50605 L .34832 .50721 L .763 .881 .931 r
F
.3444 .50959 m .34194 .50842 L .34586 .50605 L F
.84076 .57816 m .84324 .57477 L .84505 .57774 L .582 .661 .892 r
F
.84076 .57816 m .83895 .5752 L .84324 .57477 L F
.93877 .61054 m .94146 .60722 L .94314 .61003 L .591 .675 .898 r
F
.93877 .61054 m .93709 .60773 L .94146 .60722 L F
.29008 .53326 m .29142 .52977 L .29396 .53105 L .748 .865 .933 r
F
.29008 .53326 m .28753 .53197 L .29142 .52977 L F
.79375 .56026 m .79614 .55683 L .79801 .55989 L .576 .652 .888 r
F
.79375 .56026 m .79188 .5572 L .79614 .55683 L F
.62564 .47011 m .62768 .4665 L .62975 .47034 L .518 .575 .852 r
F
.62564 .47011 m .62357 .46625 L .62768 .4665 L F
.44473 .4527 m .4464 .44905 L .4487 .44965 L .81 .938 .913 r
F
.44473 .4527 m .44242 .45206 L .4464 .44905 L F
.59674 .44429 m .59872 .44063 L .60082 .44487 L .486 .535 .833 r
F
.59674 .44429 m .59463 .44 L .59872 .44063 L F
.8755 .59017 m .87805 .58681 L .87982 .58971 L .586 .666 .894 r
F
.8755 .59017 m .87373 .58727 L .87805 .58681 L F
.65239 .48927 m .65448 .4857 L .65652 .48931 L .535 .598 .863 r
F
.65239 .48927 m .65035 .48565 L .65448 .4857 L F
.2256 .55765 m .22682 .55421 L .22945 .55559 L .736 .852 .934 r
F
.2256 .55765 m .22296 .55627 L .22682 .55421 L F
.32628 .51775 m .3277 .51424 L .33019 .51544 L .757 .875 .932 r
F
.32628 .51775 m .32378 .51654 L .3277 .51424 L F
.30817 .52563 m .30955 .52213 L .31207 .52338 L .753 .87 .933 r
F
.30817 .52563 m .30565 .52438 L .30955 .52213 L F
.25782 .54575 m .2591 .54229 L .26169 .54362 L .742 .858 .934 r
F
.25782 .54575 m .25522 .54441 L .2591 .54229 L F
.78764 .55755 m .79001 .55412 L .79188 .5572 L .575 .65 .887 r
F
.78764 .55755 m .78576 .55447 L .79001 .55412 L F
.58013 .42488 m .58207 .42117 L .5842 .42584 L .453 .495 .812 r
F
.58013 .42488 m .578 .42013 L .58207 .42117 L F
.83466 .57561 m .83713 .57222 L .83895 .5752 L .581 .66 .891 r
F
.83466 .57561 m .83284 .57264 L .83713 .57222 L F
.38857 .48709 m .39011 .48352 L .39251 .48451 L .779 .9 .927 r
F
.38857 .48709 m .38616 .48609 L .39011 .48352 L F
.36647 .49863 m .36797 .49508 L .3704 .49616 L .77 .889 .93 r
F
.36647 .49863 m .36403 .49754 L .36797 .49508 L F
.90412 .59934 m .90674 .59599 L .90846 .59886 L .589 .67 .896 r
F
.90412 .59934 m .90239 .59648 L .90674 .59599 L F
.58844 .4349 m .5904 .43121 L .59252 .43564 L .472 .517 .824 r
F
.58844 .4349 m .58632 .43041 L .5904 .43121 L F
.6112 .45769 m .61321 .45405 L .6153 .45806 L .504 .558 .844 r
F
.6112 .45769 m .60911 .45364 L .61321 .45405 L F
.41464 .47209 m .41625 .46848 L .4186 .46933 L .791 .915 .923 r
F
.41464 .47209 m .41228 .47122 L .41625 .46848 L F
.65856 .4929 m .66067 .48933 L .6627 .4929 L .539 .602 .865 r
F
.65856 .4929 m .65652 .48931 L .66067 .48933 L F
.5263 .36979 m .52414 .37199 L .52813 .36597 L .79 .937 .58 r
F
.52231 .3758 m .52414 .37199 L .5263 .36979 L .82 .969 .655 r
F
.4487 .44965 m .45038 .44599 L .45268 .44655 L .813 .941 .911 r
F
.4487 .44965 m .4464 .44905 L .45038 .44599 L F
.21143 .56239 m .21262 .55897 L .21527 .56036 L .734 .849 .935 r
F
.21143 .56239 m .20877 .561 L .21262 .55897 L F
.78152 .55482 m .78388 .55138 L .78576 .55447 L .574 .649 .886 r
F
.78152 .55482 m .77963 .55172 L .78388 .55138 L F
.93272 .60823 m .93539 .6049 L .93709 .60773 L .591 .674 .898 r
F
.93272 .60823 m .93102 .60541 L .93539 .6049 L F
.86941 .58772 m .87196 .58435 L .87373 .58727 L .585 .665 .894 r
F
.86941 .58772 m .86764 .5848 L .87196 .58435 L F
.50852 .39492 m .50632 .39569 L .51032 .39115 L .852 .998 .782 r
F
.50453 .39945 m .50632 .39569 L .50852 .39492 L .853 .997 .807 r
F
.82856 .57305 m .83102 .56965 L .83284 .57264 L .581 .659 .891 r
F
.82856 .57305 m .82673 .57006 L .83102 .56965 L F
.27588 .5385 m .2772 .53503 L .27976 .53634 L .745 .862 .934 r
F
.27588 .5385 m .27331 .53719 L .2772 .53503 L F
.63182 .47414 m .63387 .47053 L .63594 .47432 L .522 .581 .855 r
F
.63182 .47414 m .62975 .47034 L .63387 .47053 L F
.56967 .40893 m .57159 .40518 L .57373 .4103 L .419 .453 .789 r
F
.56967 .40893 m .56753 .40367 L .57159 .40518 L F
.77539 .55206 m .77774 .54862 L .77963 .55172 L .573 .648 .886 r
F
.77539 .55206 m .7735 .54895 L .77774 .54862 L F
.66472 .49645 m .66685 .49289 L .66887 .49643 L .541 .606 .867 r
F
.66472 .49645 m .6627 .4929 L .66685 .49289 L F
.24363 .55072 m .24488 .54727 L .24749 .54862 L .739 .855 .934 r
F
.24363 .55072 m .24102 .54936 L .24488 .54727 L F
.19727 .56705 m .19842 .56363 L .2011 .56504 L .732 .847 .935 r
F
.19727 .56705 m .19459 .56564 L .19842 .56363 L F
.34832 .50721 m .34979 .50367 L .35224 .50482 L .764 .882 .931 r
F
.34832 .50721 m .34586 .50605 L .34979 .50367 L F
.89805 .59696 m .90065 .5936 L .90239 .59648 L .588 .669 .896 r
F
.89805 .59696 m .89631 .59408 L .90065 .5936 L F
.45268 .44655 m .45436 .44289 L .45666 .4434 L .816 .945 .908 r
F
.45268 .44655 m .45038 .44599 L .45436 .44289 L F
.86333 .58525 m .86586 .58187 L .86764 .5848 L .585 .664 .893 r
F
.86333 .58525 m .86155 .58232 L .86586 .58187 L F
.76927 .54928 m .7716 .54583 L .7735 .54895 L .572 .646 .885 r
F
.76927 .54928 m .76737 .54615 L .7716 .54583 L F
.29396 .53105 m .29532 .52756 L .29785 .52884 L .749 .866 .933 r
F
.29396 .53105 m .29142 .52977 L .29532 .52756 L F
.82246 .57046 m .8249 .56705 L .82673 .57006 L .58 .658 .89 r
F
.82246 .57046 m .82062 .56746 L .8249 .56705 L F
.95525 .61461 m .95797 .61129 L .95963 .61409 L .593 .676 .899 r
F
.95525 .61461 m .95358 .61181 L .95797 .61129 L F
.92666 .60591 m .92933 .60258 L .93102 .60541 L .59 .673 .897 r
F
.92666 .60591 m .92496 .60308 L .92933 .60258 L F
.18311 .57162 m .18423 .56821 L .18693 .56963 L .73 .845 .935 r
F
.18311 .57162 m .1804 .5702 L .18423 .56821 L F
.67089 .49994 m .67302 .49639 L .67504 .49989 L .544 .609 .868 r
F
.67089 .49994 m .66887 .49643 L .67302 .49639 L F
.33019 .51544 m .33162 .51192 L .3341 .51311 L .758 .876 .932 r
F
.33019 .51544 m .3277 .51424 L .33162 .51192 L F
.39251 .48451 m .39407 .48092 L .39646 .4819 L .78 .902 .927 r
F
.39251 .48451 m .39011 .48352 L .39407 .48092 L F
.4186 .46933 m .42022 .46571 L .42256 .46654 L .793 .917 .922 r
F
.4186 .46933 m .41625 .46848 L .42022 .46571 L F
.31207 .52338 m .31346 .51987 L .31597 .52111 L .754 .871 .933 r
F
.31207 .52338 m .30955 .52213 L .31346 .51987 L F
.76314 .54646 m .76546 .54301 L .76737 .54615 L .57 .644 .884 r
F
.76314 .54646 m .76123 .54332 L .76546 .54301 L F
.3704 .49616 m .37191 .4926 L .37434 .49367 L .771 .891 .929 r
F
.3704 .49616 m .36797 .49508 L .37191 .4926 L F
.50453 .39945 m .50231 .40002 L .50632 .39569 L .853 .997 .807 r
F
.50053 .40377 m .50231 .40002 L .50453 .39945 L .853 .995 .826 r
F
.22945 .55559 m .23067 .55215 L .2333 .55352 L .737 .852 .934 r
F
.22945 .55559 m .22682 .55421 L .23067 .55215 L F
.45666 .4434 m .45835 .43973 L .46064 .4402 L .819 .949 .906 r
F
.45666 .4434 m .45436 .44289 L .45835 .43973 L F
.60292 .44906 m .60492 .4454 L .60702 .44955 L .494 .545 .838 r
F
.60292 .44906 m .60082 .44487 L .60492 .4454 L F
.67705 .50336 m .6792 .49982 L .68121 .50328 L .547 .612 .87 r
F
.67705 .50336 m .67504 .49989 L .6792 .49982 L F
.61738 .46203 m .61941 .4584 L .62149 .46234 L .51 .565 .848 r
F
.61738 .46203 m .6153 .45806 L .61941 .4584 L F
.638 .47807 m .64006 .47447 L .64212 .4782 L .526 .586 .858 r
F
.638 .47807 m .63594 .47432 L .64006 .47447 L F
.26169 .54362 m .26297 .54016 L .26556 .54149 L .743 .858 .934 r
F
.26169 .54362 m .2591 .54229 L .26297 .54016 L F
.75701 .54362 m .75932 .54016 L .76123 .54332 L .569 .643 .884 r
F
.75701 .54362 m .75509 .54046 L .75932 .54016 L F
.89198 .59456 m .89457 .5912 L .89631 .59408 L .588 .669 .895 r
F
.89198 .59456 m .89023 .59167 L .89457 .5912 L F
.81635 .56785 m .81878 .56444 L .82062 .56746 L .579 .656 .89 r
F
.81635 .56785 m .81451 .56483 L .81878 .56444 L F
.85724 .58276 m .85976 .57938 L .86155 .58232 L .584 .664 .893 r
F
.85724 .58276 m .85545 .57982 L .85976 .57938 L F
.75087 .54075 m .75317 .53728 L .75509 .54046 L .568 .641 .883 r
F
.75087 .54075 m .74895 .53757 L .75317 .53728 L F
.68322 .50673 m .68538 .50319 L .68738 .50663 L .549 .616 .871 r
F
.68322 .50673 m .68121 .50328 L .68538 .50319 L F
.9206 .60357 m .92325 .60023 L .92496 .60308 L .59 .672 .897 r
F
.9206 .60357 m .91889 .60073 L .92325 .60023 L F
.46064 .4402 m .46234 .43652 L .46462 .43694 L .822 .953 .903 r
F
.46064 .4402 m .45835 .43973 L .46234 .43652 L F
.9492 .61233 m .95191 .60901 L .95358 .61181 L .592 .676 .898 r
F
.9492 .61233 m .94752 .60952 L .95191 .60901 L F
.74473 .53785 m .74702 .53437 L .74895 .53757 L .567 .639 .882 r
F
.74473 .53785 m .7428 .53464 L .74702 .53437 L F
.21527 .56036 m .21646 .55693 L .21912 .55832 L .735 .85 .935 r
F
.21527 .56036 m .21262 .55897 L .21646 .55693 L F
.68938 .51004 m .69155 .50651 L .69355 .50992 L .551 .619 .873 r
F
.68938 .51004 m .68738 .50663 L .69155 .50651 L F
.50053 .40377 m .49831 .40417 L .50231 .40002 L .853 .995 .826 r
F
.49654 .40792 m .49831 .40417 L .50053 .40377 L .851 .992 .842 r
F
.81024 .56522 m .81266 .5618 L .81451 .56483 L .578 .655 .889 r
F
.81024 .56522 m .80839 .56219 L .81266 .5618 L F
.42256 .46654 m .42419 .46292 L .42653 .46372 L .796 .92 .921 r
F
.42256 .46654 m .42022 .46571 L .42419 .46292 L F
.578 .42013 m .57994 .41641 L .58207 .42117 L .446 .486 .807 r
F
.578 .42013 m .57587 .41528 L .57994 .41641 L F
.73859 .53491 m .74087 .53143 L .7428 .53464 L .565 .637 .881 r
F
.73859 .53491 m .73665 .53169 L .74087 .53143 L F
.35224 .50482 m .35372 .50127 L .35617 .50241 L .765 .884 .931 r
F
.35224 .50482 m .34979 .50367 L .35372 .50127 L F
.27976 .53634 m .28109 .53286 L .28364 .53416 L .746 .862 .934 r
F
.27976 .53634 m .2772 .53503 L .28109 .53286 L F
.69554 .5133 m .69772 .50978 L .69971 .51316 L .553 .621 .874 r
F
.69554 .5133 m .69355 .50992 L .69772 .50978 L F
.85115 .58026 m .85365 .57687 L .85545 .57982 L .583 .662 .892 r
F
.85115 .58026 m .84935 .57731 L .85365 .57687 L F
.55242 .35879 m .55024 .34965 L .55431 .35494 L .24 .238 .656 r
F
.55024 .34965 m .55212 .34579 L .55431 .35494 L .174 .16 .602 r
F
.56753 .40367 m .56945 .39991 L .57159 .40518 L .408 .44 .782 r
F
.56753 .40367 m .56538 .39823 L .56945 .39991 L F
.73245 .53194 m .73471 .52845 L .73665 .53169 L .564 .635 .88 r
F
.73245 .53194 m .7305 .5287 L .73471 .52845 L F
.8859 .59214 m .88848 .58878 L .89023 .59167 L .587 .668 .895 r
F
.8859 .59214 m .88414 .58925 L .88848 .58878 L F
.39646 .4819 m .39802 .47831 L .40041 .47927 L .782 .904 .926 r
F
.39646 .4819 m .39407 .48092 L .39802 .47831 L F
.64417 .4819 m .64625 .47831 L .6483 .48199 L .53 .591 .86 r
F
.64417 .4819 m .64212 .4782 L .64625 .47831 L F
.59463 .44 m .59661 .43632 L .59872 .44063 L .481 .53 .83 r
F
.59463 .44 m .59252 .43564 L .59661 .43632 L F
.7017 .51652 m .70389 .513 L .70587 .51635 L .555 .624 .875 r
F
.7017 .51652 m .69971 .51316 L .70389 .513 L F
.46462 .43694 m .46633 .43325 L .4686 .43361 L .825 .957 .9 r
F
.46462 .43694 m .46234 .43652 L .46633 .43325 L F
.7263 .52893 m .72855 .52544 L .7305 .5287 L .562 .633 .879 r
F
.7263 .52893 m .72435 .52567 L .72855 .52544 L F
.24749 .54862 m .24875 .54517 L .25136 .54652 L .74 .856 .934 r
F
.24749 .54862 m .24488 .54727 L .24875 .54517 L F
.70785 .51968 m .71006 .51617 L .71204 .5195 L .557 .626 .876 r
F
.70785 .51968 m .70587 .51635 L .71006 .51617 L F
.72015 .52589 m .72239 .52239 L .72435 .52567 L .561 .631 .878 r
F
.72015 .52589 m .71819 .5226 L .72239 .52239 L F
.714 .52281 m .71623 .5193 L .71819 .5226 L .559 .629 .877 r
F
.714 .52281 m .71204 .5195 L .71623 .5193 L F
.2011 .56504 m .20226 .56162 L .20493 .56302 L .733 .848 .935 r
F
.2011 .56504 m .19842 .56363 L .20226 .56162 L F
.80412 .56257 m .80653 .55914 L .80839 .56219 L .577 .654 .889 r
F
.80412 .56257 m .80227 .55952 L .80653 .55914 L F
.37434 .49367 m .37586 .49011 L .37828 .49116 L .773 .893 .929 r
F
.37434 .49367 m .37191 .4926 L .37586 .49011 L F
.29785 .52884 m .29922 .52535 L .30175 .52662 L .75 .867 .933 r
F
.29785 .52884 m .29532 .52756 L .29922 .52535 L F
.58632 .43041 m .58828 .42671 L .5904 .43121 L .466 .51 .82 r
F
.58632 .43041 m .5842 .42584 L .58828 .42671 L F
.3341 .51311 m .33554 .50959 L .33801 .51078 L .759 .877 .932 r
F
.3341 .51311 m .33162 .51192 L .33554 .50959 L F
.49654 .40792 m .49431 .40818 L .49831 .40417 L .851 .992 .842 r
F
.49254 .41191 m .49431 .40818 L .49654 .40792 L .848 .988 .854 r
F
.91453 .60122 m .91717 .59788 L .91889 .60073 L .589 .672 .897 r
F
.91453 .60122 m .91281 .59837 L .91717 .59788 L F
.4686 .43361 m .47032 .42992 L .47259 .43021 L .828 .961 .896 r
F
.4686 .43361 m .46633 .43325 L .47032 .42992 L F
.62357 .46625 m .62561 .46262 L .62768 .4665 L .515 .572 .851 r
F
.62357 .46625 m .62149 .46234 L .62561 .46262 L F
.31597 .52111 m .31737 .5176 L .31987 .51883 L .754 .872 .933 r
F
.31597 .52111 m .31346 .51987 L .31737 .5176 L F
.94314 .61003 m .94584 .60671 L .94752 .60952 L .592 .675 .898 r
F
.94314 .61003 m .94146 .60722 L .94584 .60671 L F
.84505 .57774 m .84754 .57434 L .84935 .57731 L .583 .661 .892 r
F
.84505 .57774 m .84324 .57477 L .84754 .57434 L F
.52231 .3758 m .52014 .37748 L .52414 .37199 L .82 .969 .655 r
F
.51832 .38128 m .52014 .37748 L .52231 .3758 L .838 .986 .71 r
F
.18693 .56963 m .18806 .56622 L .19076 .56764 L .731 .846 .935 r
F
.18693 .56963 m .18423 .56821 L .18806 .56622 L F
.87982 .58971 m .88238 .58634 L .88414 .58925 L .586 .667 .894 r
F
.87982 .58971 m .87805 .58681 L .88238 .58634 L F
.49254 .41191 m .49031 .41205 L .49431 .40818 L .848 .988 .854 r
F
.48855 .41578 m .49031 .41205 L .49254 .41191 L .845 .984 .864 r
F
.79801 .55989 m .8004 .55646 L .80227 .55952 L .576 .653 .888 r
F
.79801 .55989 m .79614 .55683 L .8004 .55646 L F
.47259 .43021 m .47432 .42651 L .47658 .42674 L .832 .965 .891 r
F
.47259 .43021 m .47032 .42992 L .47432 .42651 L F
.65035 .48565 m .65244 .48206 L .65448 .4857 L .534 .596 .862 r
F
.65035 .48565 m .6483 .48199 L .65244 .48206 L F
.42653 .46372 m .42816 .46009 L .4305 .46086 L .798 .923 .92 r
F
.42653 .46372 m .42419 .46292 L .42816 .46009 L F
.60911 .45364 m .61112 .44999 L .61321 .45405 L .501 .554 .842 r
F
.60911 .45364 m .60702 .44955 L .61112 .44999 L F
.2333 .55352 m .23453 .55008 L .23716 .55145 L .738 .853 .934 r
F
.2333 .55352 m .23067 .55215 L .23453 .55008 L F
.26556 .54149 m .26685 .53802 L .26943 .53934 L .743 .859 .934 r
F
.26556 .54149 m .26297 .54016 L .26685 .53802 L F
.47658 .42674 m .47831 .42303 L .48057 .42318 L .835 .97 .886 r
F
.47658 .42674 m .47432 .42651 L .47831 .42303 L F
.48855 .41578 m .48631 .41581 L .49031 .41205 L .845 .984 .864 r
F
.48456 .41953 m .48631 .41581 L .48855 .41578 L .842 .979 .873 r
F
.48057 .42318 m .48231 .41947 L .48456 .41953 L .839 .974 .88 r
F
.48057 .42318 m .47831 .42303 L .48231 .41947 L F
.48456 .41953 m .48231 .41947 L .48631 .41581 L .842 .979 .873 r
F
.83895 .5752 m .84143 .5718 L .84324 .57477 L .582 .66 .891 r
F
.83895 .5752 m .83713 .57222 L .84143 .5718 L F
.79188 .5572 m .79427 .55376 L .79614 .55683 L .575 .651 .887 r
F
.79188 .5572 m .79001 .55412 L .79427 .55376 L F
.40041 .47927 m .40199 .47567 L .40436 .47661 L .784 .906 .926 r
F
.40041 .47927 m .39802 .47831 L .40199 .47567 L F
.90846 .59886 m .91109 .59551 L .91281 .59837 L .589 .671 .896 r
F
.90846 .59886 m .90674 .59599 L .91109 .59551 L F
.35617 .50241 m .35765 .49886 L .3601 .49998 L .766 .885 .931 r
F
.35617 .50241 m .35372 .50127 L .35765 .49886 L F
.93709 .60773 m .93977 .6044 L .94146 .60722 L .591 .674 .898 r
F
.93709 .60773 m .93539 .6049 L .93977 .6044 L F
.65652 .48931 m .65863 .48573 L .66067 .48933 L .537 .6 .864 r
F
.65652 .48931 m .65448 .4857 L .65863 .48573 L F
.87373 .58727 m .87629 .58389 L .87805 .58681 L .586 .666 .894 r
F
.87373 .58727 m .87196 .58435 L .87629 .58389 L F
.21912 .55832 m .22032 .55488 L .22296 .55627 L .735 .851 .935 r
F
.21912 .55832 m .21646 .55693 L .22032 .55488 L F
.56538 .39823 m .5673 .39446 L .56945 .39991 L .395 .424 .773 r
F
.56538 .39823 m .56324 .39258 L .5673 .39446 L F
.28364 .53416 m .28498 .53067 L .28753 .53197 L .747 .863 .934 r
F
.28364 .53416 m .28109 .53286 L .28498 .53067 L F
.62975 .47034 m .6318 .46672 L .63387 .47053 L .52 .578 .854 r
F
.62975 .47034 m .62768 .4665 L .6318 .46672 L F
.78576 .55447 m .78813 .55103 L .79001 .55412 L .574 .65 .887 r
F
.78576 .55447 m .78388 .55138 L .78813 .55103 L F
.37828 .49116 m .37981 .48759 L .38222 .48864 L .774 .894 .929 r
F
.37828 .49116 m .37586 .49011 L .37981 .48759 L F
.4305 .46086 m .43214 .45722 L .43447 .45797 L .8 .925 .919 r
F
.4305 .46086 m .42816 .46009 L .43214 .45722 L F
.83284 .57264 m .83531 .56923 L .83713 .57222 L .581 .659 .891 r
F
.83284 .57264 m .83102 .56965 L .83531 .56923 L F
.33801 .51078 m .33946 .50724 L .34194 .50842 L .76 .878 .932 r
F
.33801 .51078 m .33554 .50959 L .33946 .50724 L F
.25136 .54652 m .25262 .54306 L .25522 .54441 L .741 .856 .934 r
F
.25136 .54652 m .24875 .54517 L .25262 .54306 L F
.30175 .52662 m .30312 .52311 L .30565 .52438 L .751 .868 .933 r
F
.30175 .52662 m .29922 .52535 L .30312 .52311 L F
.53212 .3592 m .52998 .36214 L .53397 .35536 L .739 .883 .477 r
F
.52813 .36597 m .52998 .36214 L .53212 .3592 L .79 .937 .58 r
F
.55212 .34579 m .54992 .33418 L .55402 .34191 L .174 .16 .602 r
F
.54992 .33418 m .55181 .33028 L .55402 .34191 L .006 0 .451 r
F
.6627 .4929 m .66482 .48933 L .66685 .49289 L .54 .604 .866 r
F
.6627 .4929 m .66067 .48933 L .66482 .48933 L F
.77963 .55172 m .78199 .54828 L .78388 .55138 L .573 .648 .886 r
F
.77963 .55172 m .77774 .54862 L .78199 .54828 L F
.90239 .59648 m .90501 .59312 L .90674 .59599 L .588 .67 .896 r
F
.90239 .59648 m .90065 .5936 L .90501 .59312 L F
.31987 .51883 m .32128 .51531 L .32378 .51654 L .755 .873 .932 r
F
.31987 .51883 m .31737 .5176 L .32128 .51531 L F
.20493 .56302 m .2061 .5596 L .20877 .561 L .733 .848 .935 r
F
.20493 .56302 m .20226 .56162 L .2061 .5596 L F
.57587 .41528 m .57781 .41155 L .57994 .41641 L .438 .476 .802 r
F
.57587 .41528 m .57373 .4103 L .57781 .41155 L F
.60082 .44487 m .60281 .4412 L .60492 .4454 L .49 .54 .835 r
F
.60082 .44487 m .59872 .44063 L .60281 .4412 L F
.86764 .5848 m .87018 .58142 L .87196 .58435 L .585 .665 .894 r
F
.86764 .5848 m .86586 .58187 L .87018 .58142 L F
.93102 .60541 m .9337 .60207 L .93539 .6049 L .591 .673 .897 r
F
.93102 .60541 m .92933 .60258 L .9337 .60207 L F
.40436 .47661 m .40595 .47301 L .40832 .47393 L .786 .908 .925 r
F
.40436 .47661 m .40199 .47567 L .40595 .47301 L F
.82673 .57006 m .82919 .56664 L .83102 .56965 L .58 .658 .89 r
F
.82673 .57006 m .8249 .56705 L .82919 .56664 L F
.7735 .54895 m .77585 .5455 L .77774 .54862 L .572 .647 .885 r
F
.7735 .54895 m .7716 .54583 L .77585 .5455 L F
.6153 .45806 m .61732 .45442 L .61941 .4584 L .507 .562 .846 r
F
.6153 .45806 m .61321 .45405 L .61732 .45442 L F
.66887 .49643 m .671 .49286 L .67302 .49639 L .543 .607 .868 r
F
.66887 .49643 m .66685 .49289 L .671 .49286 L F
.19076 .56764 m .1919 .56422 L .19459 .56564 L .731 .846 .935 r
F
.19076 .56764 m .18806 .56622 L .1919 .56422 L F
.43447 .45797 m .43611 .45432 L .43844 .45503 L .802 .928 .918 r
F
.43447 .45797 m .43214 .45722 L .43611 .45432 L F
.63594 .47432 m .638 .47071 L .64006 .47447 L .524 .584 .856 r
F
.63594 .47432 m .63387 .47053 L .638 .47071 L F
.23716 .55145 m .2384 .548 L .24102 .54936 L .738 .854 .934 r
F
.23716 .55145 m .23453 .55008 L .2384 .548 L F
.26943 .53934 m .27074 .53587 L .27331 .53719 L .744 .86 .934 r
F
.26943 .53934 m .26685 .53802 L .27074 .53587 L F
.3601 .49998 m .36159 .49642 L .36403 .49754 L .767 .886 .93 r
F
.3601 .49998 m .35765 .49886 L .36159 .49642 L F
.76737 .54615 m .7697 .54269 L .7716 .54583 L .571 .645 .885 r
F
.76737 .54615 m .76546 .54301 L .7697 .54269 L F
.51832 .38128 m .51613 .38258 L .52014 .37748 L .838 .986 .71 r
F
.51432 .38637 m .51613 .38258 L .51832 .38128 L .847 .994 .751 r
F
.89631 .59408 m .89891 .59072 L .90065 .5936 L .588 .669 .895 r
F
.89631 .59408 m .89457 .5912 L .89891 .59072 L F
.5546 .3667 m .55242 .35879 L .55649 .36286 L .284 .29 .691 r
F
.55242 .35879 m .55431 .35494 L .55649 .36286 L .24 .238 .656 r
F
.59252 .43564 m .59449 .43195 L .59661 .43632 L .477 .524 .827 r
F
.59252 .43564 m .5904 .43121 L .59449 .43195 L F
.56324 .39258 m .56515 .3888 L .5673 .39446 L .381 .406 .762 r
F
.56324 .39258 m .56108 .38668 L .56515 .3888 L F
.17658 .57218 m .1777 .56877 L .1804 .5702 L .729 .844 .935 r
F
.17658 .57218 m .17387 .57075 L .1777 .56877 L F
.86155 .58232 m .86408 .57894 L .86586 .58187 L .584 .664 .893 r
F
.86155 .58232 m .85976 .57938 L .86408 .57894 L F
.5842 .42584 m .58616 .42213 L .58828 .42671 L .46 .503 .816 r
F
.5842 .42584 m .58207 .42117 L .58616 .42213 L F
.67504 .49989 m .67719 .49633 L .6792 .49982 L .545 .611 .869 r
F
.67504 .49989 m .67302 .49639 L .67719 .49633 L F
.38222 .48864 m .38376 .48506 L .38616 .48609 L .776 .896 .928 r
F
.38222 .48864 m .37981 .48759 L .38376 .48506 L F
.82062 .56746 m .82307 .56404 L .8249 .56705 L .579 .657 .89 r
F
.82062 .56746 m .81878 .56444 L .82307 .56404 L F
.76123 .54332 m .76355 .53985 L .76546 .54301 L .57 .644 .884 r
F
.76123 .54332 m .75932 .54016 L .76355 .53985 L F
.92496 .60308 m .92762 .59973 L .92933 .60258 L .59 .673 .897 r
F
.92496 .60308 m .92325 .60023 L .92762 .59973 L F
.95358 .61181 m .9563 .60849 L .95797 .61129 L .592 .676 .899 r
F
.95358 .61181 m .95191 .60901 L .9563 .60849 L F
.28753 .53197 m .28887 .52848 L .29142 .52977 L .748 .864 .933 r
F
.28753 .53197 m .28498 .53067 L .28887 .52848 L F
.68121 .50328 m .68337 .49973 L .68538 .50319 L .548 .614 .871 r
F
.68121 .50328 m .6792 .49982 L .68337 .49973 L F
.75509 .54046 m .7574 .53698 L .75932 .54016 L .569 .642 .883 r
F
.75509 .54046 m .75317 .53728 L .7574 .53698 L F
.22296 .55627 m .22417 .55283 L .22682 .55421 L .736 .851 .935 r
F
.22296 .55627 m .22032 .55488 L .22417 .55283 L F
.34194 .50842 m .34339 .50488 L .34586 .50605 L .761 .88 .931 r
F
.34194 .50842 m .33946 .50724 L .34339 .50488 L F
.43844 .45503 m .4401 .45138 L .44242 .45206 L .805 .931 .916 r
F
.43844 .45503 m .43611 .45432 L .4401 .45138 L F
.81451 .56483 m .81694 .56141 L .81878 .56444 L .579 .656 .889 r
F
.81451 .56483 m .81266 .5618 L .81694 .56141 L F
.40832 .47393 m .40992 .47032 L .41228 .47122 L .787 .91 .925 r
F
.40832 .47393 m .40595 .47301 L .40992 .47032 L F
.74895 .53757 m .75125 .53409 L .75317 .53728 L .567 .64 .882 r
F
.74895 .53757 m .74702 .53437 L .75125 .53409 L F
.85545 .57982 m .85797 .57643 L .85976 .57938 L .584 .663 .893 r
F
.85545 .57982 m .85365 .57687 L .85797 .57643 L F
.68738 .50663 m .68955 .50308 L .69155 .50651 L .55 .617 .872 r
F
.68738 .50663 m .68538 .50319 L .68955 .50308 L F
.64212 .4782 m .6442 .4746 L .64625 .47831 L .528 .589 .859 r
F
.64212 .4782 m .64006 .47447 L .6442 .4746 L F
.30565 .52438 m .30703 .52087 L .30955 .52213 L .752 .869 .933 r
F
.30565 .52438 m .30312 .52311 L .30703 .52087 L F
.89023 .59167 m .89282 .58831 L .89457 .5912 L .587 .668 .895 r
F
.89023 .59167 m .88848 .58878 L .89282 .58831 L F
.25522 .54441 m .2565 .54094 L .2591 .54229 L .741 .857 .934 r
F
.25522 .54441 m .25262 .54306 L .2565 .54094 L F
.32378 .51654 m .3252 .51302 L .3277 .51424 L .756 .874 .932 r
F
.32378 .51654 m .32128 .51531 L .3252 .51302 L F
.7428 .53464 m .74509 .53116 L .74702 .53437 L .566 .638 .882 r
F
.7428 .53464 m .74087 .53143 L .74509 .53116 L F
.69355 .50992 m .69573 .50638 L .69772 .50978 L .552 .62 .873 r
F
.69355 .50992 m .69155 .50651 L .69573 .50638 L F
.62149 .46234 m .62352 .45871 L .62561 .46262 L .513 .569 .849 r
F
.62149 .46234 m .61941 .4584 L .62352 .45871 L F
.56108 .38668 m .56299 .38288 L .56515 .3888 L .363 .385 .75 r
F
.56108 .38668 m .55893 .38046 L .56299 .38288 L F
.73665 .53169 m .73893 .5282 L .74087 .53143 L .565 .636 .881 r
F
.73665 .53169 m .73471 .52845 L .73893 .5282 L F
.20877 .561 m .20995 .55757 L .21262 .55897 L .734 .849 .935 r
F
.20877 .561 m .2061 .5596 L .20995 .55757 L F
.69971 .51316 m .70191 .50963 L .70389 .513 L .554 .623 .875 r
F
.69971 .51316 m .69772 .50978 L .70191 .50963 L F
.91889 .60073 m .92154 .59738 L .92325 .60023 L .59 .672 .897 r
F
.91889 .60073 m .91717 .59788 L .92154 .59738 L F
.60702 .44955 m .60902 .44588 L .61112 .44999 L .497 .549 .84 r
F
.60702 .44955 m .60492 .4454 L .60902 .44588 L F
.80839 .56219 m .81081 .55876 L .81266 .5618 L .578 .654 .889 r
F
.80839 .56219 m .80653 .55914 L .81081 .55876 L F
.7305 .5287 m .73276 .5252 L .73471 .52845 L .563 .634 .88 r
F
.7305 .5287 m .72855 .52544 L .73276 .5252 L F
.94752 .60952 m .95023 .60619 L .95191 .60901 L .592 .675 .898 r
F
.94752 .60952 m .94584 .60671 L .95023 .60619 L F
.70587 .51635 m .70808 .51283 L .71006 .51617 L .556 .625 .876 r
F
.70587 .51635 m .70389 .513 L .70808 .51283 L F
.72435 .52567 m .7266 .52217 L .72855 .52544 L .562 .632 .879 r
F
.72435 .52567 m .72239 .52239 L .7266 .52217 L F
.71204 .5195 m .71426 .51598 L .71623 .5193 L .558 .628 .877 r
F
.71204 .5195 m .71006 .51617 L .71426 .51598 L F
.36403 .49754 m .36554 .49398 L .36797 .49508 L .769 .888 .93 r
F
.36403 .49754 m .36159 .49642 L .36554 .49398 L F
.71819 .5226 m .72043 .51909 L .72239 .52239 L .56 .63 .878 r
F
.71819 .5226 m .71623 .5193 L .72043 .51909 L F
.57373 .4103 m .57567 .40656 L .57781 .41155 L .429 .466 .796 r
F
.57373 .4103 m .57159 .40518 L .57567 .40656 L F
.84935 .57731 m .85185 .57391 L .85365 .57687 L .583 .662 .892 r
F
.84935 .57731 m .84754 .57434 L .85185 .57391 L F
.38616 .48609 m .38771 .4825 L .39011 .48352 L .777 .898 .928 r
F
.38616 .48609 m .38376 .48506 L .38771 .4825 L F
.55676 .37385 m .5546 .3667 L .55866 .37003 L .316 .329 .716 r
F
.5546 .3667 m .55649 .36286 L .55866 .37003 L .284 .29 .691 r
F
.44242 .45206 m .44408 .44841 L .4464 .44905 L .808 .935 .915 r
F
.44242 .45206 m .4401 .45138 L .44408 .44841 L F
.88414 .58925 m .88672 .58587 L .88848 .58878 L .587 .667 .895 r
F
.88414 .58925 m .88238 .58634 L .88672 .58587 L F
.55751 .31848 m .5551 .28767 L .55943 .31452 L .006 0 .451 r
F
.5551 .28767 m .55699 .28367 L .55943 .31452 L 0 0 .213 r
F
.5551 .28767 m .55322 .31334 L .55699 .28367 L F
.55132 .3173 m .55322 .31334 L .5551 .28767 L 0 0 0 r
F
.54378 .33302 m .54168 .33959 L .54565 .32911 L F
.53982 .34348 m .54168 .33959 L .54378 .33302 L .656 .791 .335 r
F
.6483 .48199 m .65039 .4784 L .65244 .48206 L .532 .593 .861 r
F
.6483 .48199 m .64625 .47831 L .65039 .4784 L F
.27331 .53719 m .27463 .53371 L .2772 .53503 L .745 .861 .934 r
F
.27331 .53719 m .27074 .53587 L .27463 .53371 L F
.19459 .56564 m .19574 .56222 L .19842 .56363 L .732 .847 .935 r
F
.19459 .56564 m .1919 .56422 L .19574 .56222 L F
.24102 .54936 m .24227 .54591 L .24488 .54727 L .739 .854 .934 r
F
.24102 .54936 m .2384 .548 L .24227 .54591 L F
.80227 .55952 m .80468 .55609 L .80653 .55914 L .577 .653 .888 r
F
.80227 .55952 m .8004 .55646 L .80468 .55609 L F
.51432 .38637 m .51212 .38737 L .51613 .38258 L .847 .994 .751 r
F
.51032 .39115 m .51212 .38737 L .51432 .38637 L .852 .998 .782 r
F
.55893 .38046 m .56083 .37665 L .56299 .38288 L .342 .36 .735 r
F
.55893 .38046 m .55676 .37385 L .56083 .37665 L F
.41228 .47122 m .41388 .4676 L .41625 .46848 L .789 .912 .924 r
F
.41228 .47122 m .40992 .47032 L .41388 .4676 L F
.53795 .34736 m .53583 .35149 L .53982 .34348 L .656 .791 .335 r
F
.53397 .35536 m .53583 .35149 L .53795 .34736 L .739 .883 .477 r
F
.55676 .37385 m .55866 .37003 L .56083 .37665 L .316 .329 .716 r
F
.1804 .5702 m .18153 .56679 L .18423 .56821 L .73 .845 .935 r
F
.1804 .5702 m .1777 .56877 L .18153 .56679 L F
.91281 .59837 m .91545 .59501 L .91717 .59788 L .589 .671 .896 r
F
.91281 .59837 m .91109 .59551 L .91545 .59501 L F
.34586 .50605 m .34732 .50251 L .34979 .50367 L .763 .881 .931 r
F
.34586 .50605 m .34339 .50488 L .34732 .50251 L F
.84324 .57477 m .84574 .57137 L .84754 .57434 L .582 .661 .892 r
F
.84324 .57477 m .84143 .5718 L .84574 .57137 L F
.94146 .60722 m .94416 .60388 L .94584 .60671 L .591 .675 .898 r
F
.94146 .60722 m .93977 .6044 L .94416 .60388 L F
.29142 .52977 m .29277 .52628 L .29532 .52756 L .748 .865 .933 r
F
.29142 .52977 m .28887 .52848 L .29277 .52628 L F
.79614 .55683 m .79854 .55339 L .8004 .55646 L .576 .652 .888 r
F
.79614 .55683 m .79427 .55376 L .79854 .55339 L F
.62768 .4665 m .62973 .46287 L .6318 .46672 L .518 .575 .852 r
F
.62768 .4665 m .62561 .46262 L .62973 .46287 L F
.4464 .44905 m .44807 .44539 L .45038 .44599 L .81 .938 .913 r
F
.4464 .44905 m .44408 .44841 L .44807 .44539 L F
.59872 .44063 m .6007 .43695 L .60281 .4412 L .486 .535 .833 r
F
.59872 .44063 m .59661 .43632 L .6007 .43695 L F
.87805 .58681 m .88062 .58343 L .88238 .58634 L .586 .666 .894 r
F
.87805 .58681 m .87629 .58389 L .88062 .58343 L F
.65448 .4857 m .65659 .48211 L .65863 .48573 L .535 .598 .863 r
F
.65448 .4857 m .65244 .48206 L .65659 .48211 L F
.22682 .55421 m .22803 .55077 L .23067 .55215 L .736 .852 .934 r
F
.22682 .55421 m .22417 .55283 L .22803 .55077 L F
.3277 .51424 m .32912 .51071 L .33162 .51192 L .757 .875 .932 r
F
.3277 .51424 m .3252 .51302 L .32912 .51071 L F
.30955 .52213 m .31094 .51862 L .31346 .51987 L .753 .87 .933 r
F
.30955 .52213 m .30703 .52087 L .31094 .51862 L F
.2591 .54229 m .26038 .53882 L .26297 .54016 L .742 .858 .934 r
F
.2591 .54229 m .2565 .54094 L .26038 .53882 L F
.79001 .55412 m .7924 .55067 L .79427 .55376 L .575 .65 .887 r
F
.79001 .55412 m .78813 .55103 L .7924 .55067 L F
.58207 .42117 m .58403 .41745 L .58616 .42213 L .453 .495 .812 r
F
.58207 .42117 m .57994 .41641 L .58403 .41745 L F
.83713 .57222 m .83961 .56881 L .84143 .5718 L .581 .66 .891 r
F
.83713 .57222 m .83531 .56923 L .83961 .56881 L F
.39011 .48352 m .39167 .47992 L .39407 .48092 L .779 .9 .927 r
F
.39011 .48352 m .38771 .4825 L .39167 .47992 L F
.36797 .49508 m .36948 .49151 L .37191 .4926 L .77 .889 .93 r
F
.36797 .49508 m .36554 .49398 L .36948 .49151 L F
.90674 .59599 m .90936 .59263 L .91109 .59551 L .589 .67 .896 r
F
.90674 .59599 m .90501 .59312 L .90936 .59263 L F
.5904 .43121 m .59237 .42751 L .59449 .43195 L .472 .517 .824 r
F
.5904 .43121 m .58828 .42671 L .59237 .42751 L F
.61321 .45405 m .61523 .4504 L .61732 .45442 L .504 .558 .844 r
F
.61321 .45405 m .61112 .44999 L .61523 .4504 L F
.41625 .46848 m .41786 .46486 L .42022 .46571 L .791 .915 .923 r
F
.41625 .46848 m .41388 .4676 L .41786 .46486 L F
.66067 .48933 m .66278 .48575 L .66482 .48933 L .539 .602 .865 r
F
.66067 .48933 m .65863 .48573 L .66278 .48575 L F
.52813 .36597 m .52597 .36816 L .52998 .36214 L .79 .937 .58 r
F
.52414 .37199 m .52597 .36816 L .52813 .36597 L .82 .969 .655 r
F
.45038 .44599 m .45206 .44232 L .45436 .44289 L .813 .941 .911 r
F
.45038 .44599 m .44807 .44539 L .45206 .44232 L F
.21262 .55897 m .2138 .55553 L .21646 .55693 L .734 .849 .935 r
F
.21262 .55897 m .20995 .55757 L .2138 .55553 L F
.78388 .55138 m .78625 .54793 L .78813 .55103 L .574 .649 .886 r
F
.78388 .55138 m .78199 .54828 L .78625 .54793 L F
.93539 .6049 m .93808 .60156 L .93977 .6044 L .591 .674 .898 r
F
.93539 .6049 m .9337 .60207 L .93808 .60156 L F
.87196 .58435 m .87451 .58096 L .87629 .58389 L .585 .665 .894 r
F
.87196 .58435 m .87018 .58142 L .87451 .58096 L F
.51032 .39115 m .50811 .39191 L .51212 .38737 L .852 .998 .782 r
F
.50632 .39569 m .50811 .39191 L .51032 .39115 L .853 .997 .807 r
F
.83102 .56965 m .83349 .56623 L .83531 .56923 L .581 .659 .891 r
F
.83102 .56965 m .82919 .56664 L .83349 .56623 L F
.2772 .53503 m .27852 .53154 L .28109 .53286 L .745 .862 .934 r
F
.2772 .53503 m .27463 .53371 L .27852 .53154 L F
.63387 .47053 m .63593 .46691 L .638 .47071 L .522 .581 .855 r
F
.63387 .47053 m .6318 .46672 L .63593 .46691 L F
.57159 .40518 m .57353 .40143 L .57567 .40656 L .419 .453 .789 r
F
.57159 .40518 m .56945 .39991 L .57353 .40143 L F
.77774 .54862 m .7801 .54516 L .78199 .54828 L .573 .648 .886 r
F
.77774 .54862 m .77585 .5455 L .7801 .54516 L F
.66685 .49289 m .66898 .48932 L .671 .49286 L .541 .606 .867 r
F
.66685 .49289 m .66482 .48933 L .66898 .48932 L F
.24488 .54727 m .24614 .54381 L .24875 .54517 L .739 .855 .934 r
F
.24488 .54727 m .24227 .54591 L .24614 .54381 L F
.19842 .56363 m .19958 .5602 L .20226 .56162 L .732 .847 .935 r
F
.19842 .56363 m .19574 .56222 L .19958 .5602 L F
.34979 .50367 m .35126 .50012 L .35372 .50127 L .764 .882 .931 r
F
.34979 .50367 m .34732 .50251 L .35126 .50012 L F
.90065 .5936 m .90327 .59024 L .90501 .59312 L .588 .669 .896 r
F
.90065 .5936 m .89891 .59072 L .90327 .59024 L F
.45436 .44289 m .45605 .43921 L .45835 .43973 L .816 .945 .908 r
F
.45436 .44289 m .45206 .44232 L .45605 .43921 L F
.86586 .58187 m .8684 .57848 L .87018 .58142 L .585 .664 .893 r
F
.86586 .58187 m .86408 .57894 L .8684 .57848 L F
.7716 .54583 m .77395 .54236 L .77585 .5455 L .572 .646 .885 r
F
.7716 .54583 m .7697 .54269 L .77395 .54236 L F
.29532 .52756 m .29668 .52406 L .29922 .52535 L .749 .866 .933 r
F
.29532 .52756 m .29277 .52628 L .29668 .52406 L F
.8249 .56705 m .82736 .56363 L .82919 .56664 L .58 .658 .89 r
F
.8249 .56705 m .82307 .56404 L .82736 .56363 L F
.92933 .60258 m .932 .59923 L .9337 .60207 L .59 .673 .897 r
F
.92933 .60258 m .92762 .59973 L .932 .59923 L F
.18423 .56821 m .18536 .56479 L .18806 .56622 L .73 .845 .935 r
F
.18423 .56821 m .18153 .56679 L .18536 .56479 L F
.67302 .49639 m .67517 .49282 L .67719 .49633 L .544 .609 .868 r
F
.67302 .49639 m .671 .49286 L .67517 .49282 L F
.33162 .51192 m .33305 .50838 L .33554 .50959 L .758 .876 .932 r
F
.33162 .51192 m .32912 .51071 L .33305 .50838 L F
.39407 .48092 m .39563 .47732 L .39802 .47831 L .78 .902 .927 r
F
.39407 .48092 m .39167 .47992 L .39563 .47732 L F
.42022 .46571 m .42183 .46208 L .42419 .46292 L .793 .917 .922 r
F
.42022 .46571 m .41786 .46486 L .42183 .46208 L F
.31346 .51987 m .31486 .51635 L .31737 .5176 L .754 .871 .933 r
F
.31346 .51987 m .31094 .51862 L .31486 .51635 L F
.76546 .54301 m .7678 .53953 L .7697 .54269 L .57 .644 .884 r
F
.76546 .54301 m .76355 .53985 L .7678 .53953 L F
.37191 .4926 m .37343 .48903 L .37586 .49011 L .771 .891 .929 r
F
.37191 .4926 m .36948 .49151 L .37343 .48903 L F
.50632 .39569 m .5041 .39625 L .50811 .39191 L .853 .997 .807 r
F
.50231 .40002 m .5041 .39625 L .50632 .39569 L .853 .995 .826 r
F
.23067 .55215 m .2319 .5487 L .23453 .55008 L .737 .852 .934 r
F
.23067 .55215 m .22803 .55077 L .2319 .5487 L F
.45835 .43973 m .46005 .43605 L .46234 .43652 L .819 .949 .906 r
F
.45835 .43973 m .45605 .43921 L .46005 .43605 L F
.60492 .4454 m .60692 .44173 L .60902 .44588 L .494 .545 .838 r
F
.60492 .4454 m .60281 .4412 L .60692 .44173 L F
.6792 .49982 m .68136 .49626 L .68337 .49973 L .547 .612 .87 r
F
.6792 .49982 m .67719 .49633 L .68136 .49626 L F
.61941 .4584 m .62144 .45476 L .62352 .45871 L .51 .565 .848 r
F
.61941 .4584 m .61732 .45442 L .62144 .45476 L F
.64006 .47447 m .64214 .47086 L .6442 .4746 L .526 .586 .858 r
F
.64006 .47447 m .638 .47071 L .64214 .47086 L F
.26297 .54016 m .26427 .53668 L .26685 .53802 L .743 .858 .934 r
F
.26297 .54016 m .26038 .53882 L .26427 .53668 L F
.75932 .54016 m .76164 .53668 L .76355 .53985 L .569 .643 .884 r
F
.75932 .54016 m .7574 .53698 L .76164 .53668 L F
.89457 .5912 m .89717 .58783 L .89891 .59072 L .588 .669 .895 r
F
.89457 .5912 m .89282 .58831 L .89717 .58783 L F
.81878 .56444 m .82123 .56101 L .82307 .56404 L .579 .656 .89 r
F
.81878 .56444 m .81694 .56141 L .82123 .56101 L F
.85976 .57938 m .86229 .57599 L .86408 .57894 L .584 .664 .893 r
F
.85976 .57938 m .85797 .57643 L .86229 .57599 L F
.75317 .53728 m .75548 .5338 L .7574 .53698 L .568 .641 .883 r
F
.75317 .53728 m .75125 .53409 L .75548 .5338 L F
.68538 .50319 m .68755 .49964 L .68955 .50308 L .549 .616 .871 r
F
.68538 .50319 m .68337 .49973 L .68755 .49964 L F
.92325 .60023 m .92591 .59688 L .92762 .59973 L .59 .672 .897 r
F
.92325 .60023 m .92154 .59738 L .92591 .59688 L F
.46234 .43652 m .46404 .43283 L .46633 .43325 L .822 .953 .903 r
F
.46234 .43652 m .46005 .43605 L .46404 .43283 L F
.95191 .60901 m .95463 .60567 L .9563 .60849 L .592 .676 .898 r
F
.95191 .60901 m .95023 .60619 L .95463 .60567 L F
.74702 .53437 m .74932 .53088 L .75125 .53409 L .567 .639 .882 r
F
.74702 .53437 m .74509 .53116 L .74932 .53088 L F
.21646 .55693 m .21766 .55349 L .22032 .55488 L .735 .85 .935 r
F
.21646 .55693 m .2138 .55553 L .21766 .55349 L F
.69155 .50651 m .69373 .50296 L .69573 .50638 L .551 .619 .873 r
F
.69155 .50651 m .68955 .50308 L .69373 .50296 L F
.50231 .40002 m .50009 .40041 L .5041 .39625 L .853 .995 .826 r
F
.49831 .40417 m .50009 .40041 L .50231 .40002 L .851 .992 .842 r
F
.81266 .5618 m .81509 .55837 L .81694 .56141 L .578 .655 .889 r
F
.81266 .5618 m .81081 .55876 L .81509 .55837 L F
.42419 .46292 m .42581 .45928 L .42816 .46009 L .796 .92 .921 r
F
.42419 .46292 m .42183 .46208 L .42581 .45928 L F
.57994 .41641 m .58189 .41268 L .58403 .41745 L .446 .486 .807 r
F
.57994 .41641 m .57781 .41155 L .58189 .41268 L F
.74087 .53143 m .74315 .52793 L .74509 .53116 L .565 .637 .881 r
F
.74087 .53143 m .73893 .5282 L .74315 .52793 L F
.35372 .50127 m .3552 .49771 L .35765 .49886 L .765 .884 .931 r
F
.35372 .50127 m .35126 .50012 L .3552 .49771 L F
.28109 .53286 m .28242 .52936 L .28498 .53067 L .746 .862 .934 r
F
.28109 .53286 m .27852 .53154 L .28242 .52936 L F
.69772 .50978 m .69992 .50624 L .70191 .50963 L .553 .621 .874 r
F
.69772 .50978 m .69573 .50638 L .69992 .50624 L F
.85365 .57687 m .85617 .57347 L .85797 .57643 L .583 .662 .892 r
F
.85365 .57687 m .85185 .57391 L .85617 .57347 L F
.55431 .35494 m .55212 .34579 L .55621 .35107 L .24 .238 .656 r
F
.55212 .34579 m .55402 .34191 L .55621 .35107 L .174 .16 .602 r
F
.56945 .39991 m .57138 .39615 L .57353 .40143 L .408 .44 .782 r
F
.56945 .39991 m .5673 .39446 L .57138 .39615 L F
.73471 .52845 m .73698 .52495 L .73893 .5282 L .564 .635 .88 r
F
.73471 .52845 m .73276 .5252 L .73698 .52495 L F
.88848 .58878 m .89107 .5854 L .89282 .58831 L .587 .668 .895 r
F
.88848 .58878 m .88672 .58587 L .89107 .5854 L F
.39802 .47831 m .3996 .4747 L .40199 .47567 L .782 .904 .926 r
F
.39802 .47831 m .39563 .47732 L .3996 .4747 L F
.64625 .47831 m .64834 .4747 L .65039 .4784 L .53 .591 .86 r
F
.64625 .47831 m .6442 .4746 L .64834 .4747 L F
.59661 .43632 m .59859 .43263 L .6007 .43695 L .481 .53 .83 r
F
.59661 .43632 m .59449 .43195 L .59859 .43263 L F
.70389 .513 m .7061 .50946 L .70808 .51283 L .555 .624 .875 r
F
.70389 .513 m .70191 .50963 L .7061 .50946 L F
.46633 .43325 m .46804 .42955 L .47032 .42992 L .825 .957 .9 r
F
.46633 .43325 m .46404 .43283 L .46804 .42955 L F
.72855 .52544 m .73081 .52193 L .73276 .5252 L .562 .633 .879 r
F
.72855 .52544 m .7266 .52217 L .73081 .52193 L F
.24875 .54517 m .25001 .5417 L .25262 .54306 L .74 .856 .934 r
F
.24875 .54517 m .24614 .54381 L .25001 .5417 L F
.71006 .51617 m .71228 .51264 L .71426 .51598 L .557 .626 .876 r
F
.71006 .51617 m .70808 .51283 L .71228 .51264 L F
.72239 .52239 m .72464 .51888 L .7266 .52217 L .561 .631 .878 r
F
.72239 .52239 m .72043 .51909 L .72464 .51888 L F
.71623 .5193 m .71846 .51578 L .72043 .51909 L .559 .629 .877 r
F
.71623 .5193 m .71426 .51598 L .71846 .51578 L F
.20226 .56162 m .20343 .55818 L .2061 .5596 L .733 .848 .935 r
F
.20226 .56162 m .19958 .5602 L .20343 .55818 L F
.80653 .55914 m .80895 .55571 L .81081 .55876 L .577 .654 .889 r
F
.80653 .55914 m .80468 .55609 L .80895 .55571 L F
.37586 .49011 m .37738 .48652 L .37981 .48759 L .773 .893 .929 r
F
.37586 .49011 m .37343 .48903 L .37738 .48652 L F
.29922 .52535 m .30059 .52184 L .30312 .52311 L .75 .867 .933 r
F
.29922 .52535 m .29668 .52406 L .30059 .52184 L F
.58828 .42671 m .59025 .423 L .59237 .42751 L .466 .51 .82 r
F
.58828 .42671 m .58616 .42213 L .59025 .423 L F
.33554 .50959 m .33698 .50605 L .33946 .50724 L .759 .877 .932 r
F
.33554 .50959 m .33305 .50838 L .33698 .50605 L F
.49831 .40417 m .49608 .40442 L .50009 .40041 L .851 .992 .842 r
F
.49431 .40818 m .49608 .40442 L .49831 .40417 L .848 .988 .854 r
F
.91717 .59788 m .91982 .59452 L .92154 .59738 L .589 .672 .897 r
F
.91717 .59788 m .91545 .59501 L .91982 .59452 L F
.47032 .42992 m .47204 .42621 L .47432 .42651 L .828 .961 .896 r
F
.47032 .42992 m .46804 .42955 L .47204 .42621 L F
.62561 .46262 m .62765 .45898 L .62973 .46287 L .515 .572 .851 r
F
.62561 .46262 m .62352 .45871 L .62765 .45898 L F
.31737 .5176 m .31877 .51407 L .32128 .51531 L .754 .872 .933 r
F
.31737 .5176 m .31486 .51635 L .31877 .51407 L F
.94584 .60671 m .94855 .60337 L .95023 .60619 L .592 .675 .898 r
F
.94584 .60671 m .94416 .60388 L .94855 .60337 L F
.84754 .57434 m .85005 .57094 L .85185 .57391 L .583 .661 .892 r
F
.84754 .57434 m .84574 .57137 L .85005 .57094 L F
.52414 .37199 m .52196 .37366 L .52597 .36816 L .82 .969 .655 r
F
.52014 .37748 m .52196 .37366 L .52414 .37199 L .838 .986 .71 r
F
.18806 .56622 m .1892 .5628 L .1919 .56422 L .731 .846 .935 r
F
.18806 .56622 m .18536 .56479 L .1892 .5628 L F
.88238 .58634 m .88496 .58296 L .88672 .58587 L .586 .667 .894 r
F
.88238 .58634 m .88062 .58343 L .88496 .58296 L F
.49431 .40818 m .49207 .40831 L .49608 .40442 L .848 .988 .854 r
F
.49031 .41205 m .49207 .40831 L .49431 .40818 L .845 .984 .864 r
F
.8004 .55646 m .80281 .55302 L .80468 .55609 L .576 .653 .888 r
F
.8004 .55646 m .79854 .55339 L .80281 .55302 L F
.47432 .42651 m .47605 .4228 L .47831 .42303 L .832 .965 .891 r
F
.47432 .42651 m .47204 .42621 L .47605 .4228 L F
.65244 .48206 m .65454 .47846 L .65659 .48211 L .534 .596 .862 r
F
.65244 .48206 m .65039 .4784 L .65454 .47846 L F
.42816 .46009 m .4298 .45644 L .43214 .45722 L .798 .923 .92 r
F
.42816 .46009 m .42581 .45928 L .4298 .45644 L F
.61112 .44999 m .61313 .44632 L .61523 .4504 L .501 .554 .842 r
F
.61112 .44999 m .60902 .44588 L .61313 .44632 L F
.23453 .55008 m .23577 .54662 L .2384 .548 L .738 .853 .934 r
F
.23453 .55008 m .2319 .5487 L .23577 .54662 L F
.26685 .53802 m .26816 .53454 L .27074 .53587 L .743 .859 .934 r
F
.26685 .53802 m .26427 .53668 L .26816 .53454 L F
.17387 .57075 m .17498 .56733 L .1777 .56877 L .729 .844 .935 r
F
.17387 .57075 m .17115 .56931 L .17498 .56733 L F
.47831 .42303 m .48005 .41931 L .48231 .41947 L .835 .97 .886 r
F
.47831 .42303 m .47605 .4228 L .48005 .41931 L F
.49031 .41205 m .48807 .41207 L .49207 .40831 L .845 .984 .864 r
F
.48631 .41581 m .48807 .41207 L .49031 .41205 L .842 .979 .873 r
F
.48231 .41947 m .48406 .41574 L .48631 .41581 L .839 .974 .88 r
F
.48231 .41947 m .48005 .41931 L .48406 .41574 L F
.48631 .41581 m .48406 .41574 L .48807 .41207 L .842 .979 .873 r
F
.84143 .5718 m .84392 .56838 L .84574 .57137 L .582 .66 .891 r
F
.84143 .5718 m .83961 .56881 L .84392 .56838 L F
.79427 .55376 m .79667 .55031 L .79854 .55339 L .575 .651 .887 r
F
.79427 .55376 m .7924 .55067 L .79667 .55031 L F
.40199 .47567 m .40357 .47206 L .40595 .47301 L .784 .906 .926 r
F
.40199 .47567 m .3996 .4747 L .40357 .47206 L F
.91109 .59551 m .91373 .59214 L .91545 .59501 L .589 .671 .896 r
F
.91109 .59551 m .90936 .59263 L .91373 .59214 L F
.35765 .49886 m .35914 .49529 L .36159 .49642 L .766 .885 .931 r
F
.35765 .49886 m .3552 .49771 L .35914 .49529 L F
.93977 .6044 m .94247 .60105 L .94416 .60388 L .591 .674 .898 r
F
.93977 .6044 m .93808 .60156 L .94247 .60105 L F
.65863 .48573 m .66074 .48214 L .66278 .48575 L .537 .6 .864 r
F
.65863 .48573 m .65659 .48211 L .66074 .48214 L F
.87629 .58389 m .87885 .5805 L .88062 .58343 L .586 .666 .894 r
F
.87629 .58389 m .87451 .58096 L .87885 .5805 L F
.22032 .55488 m .22152 .55143 L .22417 .55283 L .735 .851 .935 r
F
.22032 .55488 m .21766 .55349 L .22152 .55143 L F
.5673 .39446 m .56923 .39068 L .57138 .39615 L .395 .424 .773 r
F
.5673 .39446 m .56515 .3888 L .56923 .39068 L F
.28498 .53067 m .28632 .52717 L .28887 .52848 L .747 .863 .934 r
F
.28498 .53067 m .28242 .52936 L .28632 .52717 L F
.6318 .46672 m .63386 .46309 L .63593 .46691 L .52 .578 .854 r
F
.6318 .46672 m .62973 .46287 L .63386 .46309 L F
.78813 .55103 m .79052 .54757 L .7924 .55067 L .574 .65 .887 r
F
.78813 .55103 m .78625 .54793 L .79052 .54757 L F
.37981 .48759 m .38134 .484 L .38376 .48506 L .774 .894 .929 r
F
.37981 .48759 m .37738 .48652 L .38134 .484 L F
.43214 .45722 m .43378 .45357 L .43611 .45432 L .8 .925 .919 r
F
.43214 .45722 m .4298 .45644 L .43378 .45357 L F
.83531 .56923 m .83779 .56581 L .83961 .56881 L .581 .659 .891 r
F
.83531 .56923 m .83349 .56623 L .83779 .56581 L F
.33946 .50724 m .34091 .50369 L .34339 .50488 L .76 .878 .932 r
F
.33946 .50724 m .33698 .50605 L .34091 .50369 L F
.25262 .54306 m .2539 .53959 L .2565 .54094 L .741 .856 .934 r
F
.25262 .54306 m .25001 .5417 L .2539 .53959 L F
.30312 .52311 m .3045 .5196 L .30703 .52087 L .751 .868 .933 r
F
.30312 .52311 m .30059 .52184 L .3045 .5196 L F
.53397 .35536 m .53183 .35828 L .53583 .35149 L .739 .883 .477 r
F
.52998 .36214 m .53183 .35828 L .53397 .35536 L .79 .937 .58 r
F
.55402 .34191 m .55181 .33028 L .55592 .33801 L .174 .16 .602 r
F
.55181 .33028 m .5537 .32636 L .55592 .33801 L .006 0 .451 r
F
.66482 .48933 m .66694 .48575 L .66898 .48932 L .54 .604 .866 r
F
.66482 .48933 m .66278 .48575 L .66694 .48575 L F
.78199 .54828 m .78436 .54481 L .78625 .54793 L .573 .648 .886 r
F
.78199 .54828 m .7801 .54516 L .78436 .54481 L F
.90501 .59312 m .90763 .58975 L .90936 .59263 L .588 .67 .896 r
F
.90501 .59312 m .90327 .59024 L .90763 .58975 L F
.32128 .51531 m .3227 .51178 L .3252 .51302 L .755 .873 .932 r
F
.32128 .51531 m .31877 .51407 L .3227 .51178 L F
.2061 .5596 m .20728 .55616 L .20995 .55757 L .733 .848 .935 r
F
.2061 .5596 m .20343 .55818 L .20728 .55616 L F
.57781 .41155 m .57976 .4078 L .58189 .41268 L .438 .476 .802 r
F
.57781 .41155 m .57567 .40656 L .57976 .4078 L F
.60281 .4412 m .60481 .43752 L .60692 .44173 L .49 .54 .835 r
F
.60281 .4412 m .6007 .43695 L .60481 .43752 L F
.87018 .58142 m .87274 .57803 L .87451 .58096 L .585 .665 .894 r
F
.87018 .58142 m .8684 .57848 L .87274 .57803 L F
.9337 .60207 m .93638 .59872 L .93808 .60156 L .591 .673 .897 r
F
.9337 .60207 m .932 .59923 L .93638 .59872 L F
.40595 .47301 m .40754 .46939 L .40992 .47032 L .786 .908 .925 r
F
.40595 .47301 m .40357 .47206 L .40754 .46939 L F
.82919 .56664 m .83166 .56322 L .83349 .56623 L .58 .658 .89 r
F
.82919 .56664 m .82736 .56363 L .83166 .56322 L F
.77585 .5455 m .77821 .54203 L .7801 .54516 L .572 .647 .885 r
F
.77585 .5455 m .77395 .54236 L .77821 .54203 L F
.61732 .45442 m .61935 .45076 L .62144 .45476 L .507 .562 .846 r
F
.61732 .45442 m .61523 .4504 L .61935 .45076 L F
.671 .49286 m .67314 .48928 L .67517 .49282 L .543 .607 .868 r
F
.671 .49286 m .66898 .48932 L .67314 .48928 L F
.1919 .56422 m .19304 .56079 L .19574 .56222 L .731 .846 .935 r
F
.1919 .56422 m .1892 .5628 L .19304 .56079 L F
.43611 .45432 m .43777 .45066 L .4401 .45138 L .802 .928 .918 r
F
.43611 .45432 m .43378 .45357 L .43777 .45066 L F
.638 .47071 m .64007 .46708 L .64214 .47086 L .524 .584 .856 r
F
.638 .47071 m .63593 .46691 L .64007 .46708 L F
.2384 .548 m .23964 .54453 L .24227 .54591 L .738 .854 .934 r
F
.2384 .548 m .23577 .54662 L .23964 .54453 L F
.27074 .53587 m .27205 .53238 L .27463 .53371 L .744 .86 .934 r
F
.27074 .53587 m .26816 .53454 L .27205 .53238 L F
.36159 .49642 m .36309 .49285 L .36554 .49398 L .767 .886 .93 r
F
.36159 .49642 m .35914 .49529 L .36309 .49285 L F
.7697 .54269 m .77205 .53921 L .77395 .54236 L .571 .645 .885 r
F
.7697 .54269 m .7678 .53953 L .77205 .53921 L F
.52014 .37748 m .51795 .37877 L .52196 .37366 L .838 .986 .71 r
F
.51613 .38258 m .51795 .37877 L .52014 .37748 L .847 .994 .751 r
F
.89891 .59072 m .90153 .58735 L .90327 .59024 L .588 .669 .895 r
F
.89891 .59072 m .89717 .58783 L .90153 .58735 L F
.55649 .36286 m .55431 .35494 L .5584 .35901 L .284 .29 .691 r
F
.55431 .35494 m .55621 .35107 L .5584 .35901 L .24 .238 .656 r
F
.59449 .43195 m .59647 .42825 L .59859 .43263 L .477 .524 .827 r
F
.59449 .43195 m .59237 .42751 L .59647 .42825 L F
.56515 .3888 m .56707 .38501 L .56923 .39068 L .381 .406 .762 r
F
.56515 .3888 m .56299 .38288 L .56707 .38501 L F
.1777 .56877 m .17881 .56535 L .18153 .56679 L .729 .844 .935 r
F
.1777 .56877 m .17498 .56733 L .17881 .56535 L F
.86408 .57894 m .86662 .57553 L .8684 .57848 L .584 .664 .893 r
F
.86408 .57894 m .86229 .57599 L .86662 .57553 L F
.58616 .42213 m .58812 .4184 L .59025 .423 L .46 .503 .816 r
F
.58616 .42213 m .58403 .41745 L .58812 .4184 L F
.67719 .49633 m .67934 .49276 L .68136 .49626 L .545 .611 .869 r
F
.67719 .49633 m .67517 .49282 L .67934 .49276 L F
.38376 .48506 m .3853 .48146 L .38771 .4825 L .776 .896 .928 r
F
.38376 .48506 m .38134 .484 L .3853 .48146 L F
.82307 .56404 m .82553 .56061 L .82736 .56363 L .579 .657 .89 r
F
.82307 .56404 m .82123 .56101 L .82553 .56061 L F
.76355 .53985 m .76589 .53637 L .7678 .53953 L .57 .644 .884 r
F
.76355 .53985 m .76164 .53668 L .76589 .53637 L F
.92762 .59973 m .93029 .59638 L .932 .59923 L .59 .673 .897 r
F
.92762 .59973 m .92591 .59688 L .93029 .59638 L F
.28887 .52848 m .29022 .52498 L .29277 .52628 L .748 .864 .933 r
F
.28887 .52848 m .28632 .52717 L .29022 .52498 L F
.68337 .49973 m .68554 .49617 L .68755 .49964 L .548 .614 .871 r
F
.68337 .49973 m .68136 .49626 L .68554 .49617 L F
.7574 .53698 m .75972 .5335 L .76164 .53668 L .569 .642 .883 r
F
.7574 .53698 m .75548 .5338 L .75972 .5335 L F
.22417 .55283 m .22539 .54937 L .22803 .55077 L .736 .851 .935 r
F
.22417 .55283 m .22152 .55143 L .22539 .54937 L F
.34339 .50488 m .34485 .50133 L .34732 .50251 L .761 .88 .931 r
F
.34339 .50488 m .34091 .50369 L .34485 .50133 L F
.4401 .45138 m .44176 .44772 L .44408 .44841 L .805 .931 .916 r
F
.4401 .45138 m .43777 .45066 L .44176 .44772 L F
.81694 .56141 m .81939 .55797 L .82123 .56101 L .579 .656 .889 r
F
.81694 .56141 m .81509 .55837 L .81939 .55797 L F
.40992 .47032 m .41151 .46669 L .41388 .4676 L .787 .91 .925 r
F
.40992 .47032 m .40754 .46939 L .41151 .46669 L F
.75125 .53409 m .75355 .53059 L .75548 .5338 L .567 .64 .882 r
F
.75125 .53409 m .74932 .53088 L .75355 .53059 L F
.85797 .57643 m .8605 .57303 L .86229 .57599 L .584 .663 .893 r
F
.85797 .57643 m .85617 .57347 L .8605 .57303 L F
.68955 .50308 m .69173 .49953 L .69373 .50296 L .55 .617 .872 r
F
.68955 .50308 m .68755 .49964 L .69173 .49953 L F
.6442 .4746 m .64628 .47098 L .64834 .4747 L .528 .589 .859 r
F
.6442 .4746 m .64214 .47086 L .64628 .47098 L F
.30703 .52087 m .30841 .51735 L .31094 .51862 L .752 .869 .933 r
F
.30703 .52087 m .3045 .5196 L .30841 .51735 L F
.89282 .58831 m .89542 .58492 L .89717 .58783 L .587 .668 .895 r
F
.89282 .58831 m .89107 .5854 L .89542 .58492 L F
.2565 .54094 m .25778 .53746 L .26038 .53882 L .741 .857 .934 r
F
.2565 .54094 m .2539 .53959 L .25778 .53746 L F
.3252 .51302 m .32663 .50948 L .32912 .51071 L .756 .874 .932 r
F
.3252 .51302 m .3227 .51178 L .32663 .50948 L F
.74509 .53116 m .74738 .52766 L .74932 .53088 L .566 .638 .882 r
F
.74509 .53116 m .74315 .52793 L .74738 .52766 L F
.69573 .50638 m .69792 .50283 L .69992 .50624 L .552 .62 .873 r
F
.69573 .50638 m .69373 .50296 L .69792 .50283 L F
.62352 .45871 m .62557 .45506 L .62765 .45898 L .513 .569 .849 r
F
.62352 .45871 m .62144 .45476 L .62557 .45506 L F
.56299 .38288 m .56491 .37908 L .56707 .38501 L .363 .385 .75 r
F
.56299 .38288 m .56083 .37665 L .56491 .37908 L F
.73893 .5282 m .74121 .52469 L .74315 .52793 L .565 .636 .881 r
F
.73893 .5282 m .73698 .52495 L .74121 .52469 L F
.20995 .55757 m .21114 .55412 L .2138 .55553 L .734 .849 .935 r
F
.20995 .55757 m .20728 .55616 L .21114 .55412 L F
.70191 .50963 m .70411 .50608 L .7061 .50946 L .554 .623 .875 r
F
.70191 .50963 m .69992 .50624 L .70411 .50608 L F
.92154 .59738 m .9242 .59402 L .92591 .59688 L .59 .672 .897 r
F
.92154 .59738 m .91982 .59452 L .9242 .59402 L F
.60902 .44588 m .61103 .44221 L .61313 .44632 L .497 .549 .84 r
F
.60902 .44588 m .60692 .44173 L .61103 .44221 L F
.81081 .55876 m .81324 .55532 L .81509 .55837 L .578 .654 .889 r
F
.81081 .55876 m .80895 .55571 L .81324 .55532 L F
.73276 .5252 m .73503 .52169 L .73698 .52495 L .563 .634 .88 r
F
.73276 .5252 m .73081 .52193 L .73503 .52169 L F
.95023 .60619 m .95295 .60285 L .95463 .60567 L .592 .675 .898 r
F
.95023 .60619 m .94855 .60337 L .95295 .60285 L F
.70808 .51283 m .7103 .50929 L .71228 .51264 L .556 .625 .876 r
F
.70808 .51283 m .7061 .50946 L .7103 .50929 L F
.7266 .52217 m .72885 .51865 L .73081 .52193 L .562 .632 .879 r
F
.7266 .52217 m .72464 .51888 L .72885 .51865 L F
.71426 .51598 m .71649 .51245 L .71846 .51578 L .558 .628 .877 r
F
.71426 .51598 m .71228 .51264 L .71649 .51245 L F
.36554 .49398 m .36704 .4904 L .36948 .49151 L .769 .888 .93 r
F
.36554 .49398 m .36309 .49285 L .36704 .4904 L F
.72043 .51909 m .72267 .51557 L .72464 .51888 L .56 .63 .878 r
F
.72043 .51909 m .71846 .51578 L .72267 .51557 L F
.57567 .40656 m .57761 .4028 L .57976 .4078 L .429 .466 .796 r
F
.57567 .40656 m .57353 .40143 L .57761 .4028 L F
.85185 .57391 m .85437 .5705 L .85617 .57347 L .583 .662 .892 r
F
.85185 .57391 m .85005 .57094 L .85437 .5705 L F
.38771 .4825 m .38927 .4789 L .39167 .47992 L .777 .898 .928 r
F
.38771 .4825 m .3853 .48146 L .38927 .4789 L F
.55866 .37003 m .55649 .36286 L .56057 .36619 L .316 .329 .716 r
F
.55649 .36286 m .5584 .35901 L .56057 .36619 L .284 .29 .691 r
F
.44408 .44841 m .44575 .44473 L .44807 .44539 L .808 .935 .915 r
F
.44408 .44841 m .44176 .44772 L .44575 .44473 L F
.88672 .58587 m .88931 .58249 L .89107 .5854 L .587 .667 .895 r
F
.88672 .58587 m .88496 .58296 L .88931 .58249 L F
.55943 .31452 m .55699 .28367 L .56135 .31054 L .006 0 .451 r
F
.55699 .28367 m .5589 .27966 L .56135 .31054 L 0 0 .213 r
F
.55699 .28367 m .55514 .30935 L .5589 .27966 L F
.55322 .31334 m .55514 .30935 L .55699 .28367 L 0 0 0 r
F
.54565 .32911 m .54356 .33569 L .54753 .32519 L F
.54168 .33959 m .54356 .33569 L .54565 .32911 L .656 .791 .335 r
F
.65039 .4784 m .65249 .47479 L .65454 .47846 L .532 .593 .861 r
F
.65039 .4784 m .64834 .4747 L .65249 .47479 L F
.27463 .53371 m .27595 .53022 L .27852 .53154 L .745 .861 .934 r
F
.27463 .53371 m .27205 .53238 L .27595 .53022 L F
.19574 .56222 m .19689 .55878 L .19958 .5602 L .732 .847 .935 r
F
.19574 .56222 m .19304 .56079 L .19689 .55878 L F
.24227 .54591 m .24352 .54244 L .24614 .54381 L .739 .854 .934 r
F
.24227 .54591 m .23964 .54453 L .24352 .54244 L F
.80468 .55609 m .80709 .55264 L .80895 .55571 L .577 .653 .888 r
F
.80468 .55609 m .80281 .55302 L .80709 .55264 L F
.51613 .38258 m .51394 .38357 L .51795 .37877 L .847 .994 .751 r
F
.51212 .38737 m .51394 .38357 L .51613 .38258 L .852 .998 .782 r
F
.56083 .37665 m .56274 .37283 L .56491 .37908 L .342 .36 .735 r
F
.56083 .37665 m .55866 .37003 L .56274 .37283 L F
.41388 .4676 m .41549 .46397 L .41786 .46486 L .789 .912 .924 r
F
.41388 .4676 m .41151 .46669 L .41549 .46397 L F
.53982 .34348 m .53769 .34761 L .54168 .33959 L .656 .791 .335 r
F
.53583 .35149 m .53769 .34761 L .53982 .34348 L .739 .883 .477 r
F
.55866 .37003 m .56057 .36619 L .56274 .37283 L .316 .329 .716 r
F
.18153 .56679 m .18265 .56336 L .18536 .56479 L .73 .845 .935 r
F
.18153 .56679 m .17881 .56535 L .18265 .56336 L F
.91545 .59501 m .9181 .59165 L .91982 .59452 L .589 .671 .896 r
F
.91545 .59501 m .91373 .59214 L .9181 .59165 L F
.34732 .50251 m .34879 .49895 L .35126 .50012 L .763 .881 .931 r
F
.34732 .50251 m .34485 .50133 L .34879 .49895 L F
.84574 .57137 m .84824 .56795 L .85005 .57094 L .582 .661 .892 r
F
.84574 .57137 m .84392 .56838 L .84824 .56795 L F
.94416 .60388 m .94687 .60053 L .94855 .60337 L .591 .675 .898 r
F
.94416 .60388 m .94247 .60105 L .94687 .60053 L F
.29277 .52628 m .29413 .52276 L .29668 .52406 L .748 .865 .933 r
F
.29277 .52628 m .29022 .52498 L .29413 .52276 L F
.79854 .55339 m .80094 .54994 L .80281 .55302 L .576 .652 .888 r
F
.79854 .55339 m .79667 .55031 L .80094 .54994 L F
.62973 .46287 m .63178 .45922 L .63386 .46309 L .518 .575 .852 r
F
.62973 .46287 m .62765 .45898 L .63178 .45922 L F
.44807 .44539 m .44975 .44171 L .45206 .44232 L .81 .938 .913 r
F
.44807 .44539 m .44575 .44473 L .44975 .44171 L F
.6007 .43695 m .6027 .43325 L .60481 .43752 L .486 .535 .833 r
F
.6007 .43695 m .59859 .43263 L .6027 .43325 L F
.88062 .58343 m .8832 .58003 L .88496 .58296 L .586 .666 .894 r
F
.88062 .58343 m .87885 .5805 L .8832 .58003 L F
.65659 .48211 m .6587 .47851 L .66074 .48214 L .535 .598 .863 r
F
.65659 .48211 m .65454 .47846 L .6587 .47851 L F
.22803 .55077 m .22926 .54731 L .2319 .5487 L .736 .852 .934 r
F
.22803 .55077 m .22539 .54937 L .22926 .54731 L F
.32912 .51071 m .33056 .50716 L .33305 .50838 L .757 .875 .932 r
F
.32912 .51071 m .32663 .50948 L .33056 .50716 L F
.31094 .51862 m .31233 .51509 L .31486 .51635 L .753 .87 .933 r
F
.31094 .51862 m .30841 .51735 L .31233 .51509 L F
.26038 .53882 m .26167 .53533 L .26427 .53668 L .742 .858 .934 r
F
.26038 .53882 m .25778 .53746 L .26167 .53533 L F
.7924 .55067 m .79479 .54721 L .79667 .55031 L .575 .65 .887 r
F
.7924 .55067 m .79052 .54757 L .79479 .54721 L F
.58403 .41745 m .58599 .41371 L .58812 .4184 L .453 .495 .812 r
F
.58403 .41745 m .58189 .41268 L .58599 .41371 L F
.83961 .56881 m .84211 .56539 L .84392 .56838 L .581 .66 .891 r
F
.83961 .56881 m .83779 .56581 L .84211 .56539 L F
.39167 .47992 m .39323 .47631 L .39563 .47732 L .779 .9 .927 r
F
.39167 .47992 m .38927 .4789 L .39323 .47631 L F
.36948 .49151 m .371 .48793 L .37343 .48903 L .77 .889 .93 r
F
.36948 .49151 m .36704 .4904 L .371 .48793 L F
.90936 .59263 m .912 .58926 L .91373 .59214 L .589 .67 .896 r
F
.90936 .59263 m .90763 .58975 L .912 .58926 L F
.59237 .42751 m .59435 .4238 L .59647 .42825 L .472 .517 .824 r
F
.59237 .42751 m .59025 .423 L .59435 .4238 L F
.61523 .4504 m .61726 .44673 L .61935 .45076 L .504 .558 .844 r
F
.61523 .4504 m .61313 .44632 L .61726 .44673 L F
.41786 .46486 m .41947 .46122 L .42183 .46208 L .791 .915 .923 r
F
.41786 .46486 m .41549 .46397 L .41947 .46122 L F
.66278 .48575 m .66491 .48215 L .66694 .48575 L .539 .602 .865 r
F
.66278 .48575 m .66074 .48214 L .66491 .48215 L F
.52998 .36214 m .52781 .36432 L .53183 .35828 L .79 .937 .58 r
F
.52597 .36816 m .52781 .36432 L .52998 .36214 L .82 .969 .655 r
F
.45206 .44232 m .45375 .43864 L .45605 .43921 L .813 .941 .911 r
F
.45206 .44232 m .44975 .44171 L .45375 .43864 L F
.2138 .55553 m .215 .55208 L .21766 .55349 L .734 .849 .935 r
F
.2138 .55553 m .21114 .55412 L .215 .55208 L F
.78625 .54793 m .78863 .54446 L .79052 .54757 L .574 .649 .886 r
F
.78625 .54793 m .78436 .54481 L .78863 .54446 L F
.93808 .60156 m .94078 .59821 L .94247 .60105 L .591 .674 .898 r
F
.93808 .60156 m .93638 .59872 L .94078 .59821 L F
.87451 .58096 m .87708 .57757 L .87885 .5805 L .585 .665 .894 r
F
.87451 .58096 m .87274 .57803 L .87708 .57757 L F
.51212 .38737 m .50992 .38812 L .51394 .38357 L .852 .998 .782 r
F
.50811 .39191 m .50992 .38812 L .51212 .38737 L .853 .997 .807 r
F
.83349 .56623 m .83597 .5628 L .83779 .56581 L .581 .659 .891 r
F
.83349 .56623 m .83166 .56322 L .83597 .5628 L F
.27852 .53154 m .27985 .52804 L .28242 .52936 L .745 .862 .934 r
F
.27852 .53154 m .27595 .53022 L .27985 .52804 L F
.63593 .46691 m .638 .46328 L .64007 .46708 L .522 .581 .855 r
F
.63593 .46691 m .63386 .46309 L .638 .46328 L F
.57353 .40143 m .57547 .39766 L .57761 .4028 L .419 .453 .789 r
F
.57353 .40143 m .57138 .39615 L .57547 .39766 L F
.7801 .54516 m .78247 .54168 L .78436 .54481 L .573 .648 .886 r
F
.7801 .54516 m .77821 .54203 L .78247 .54168 L F
.66898 .48932 m .67111 .48573 L .67314 .48928 L .541 .606 .867 r
F
.66898 .48932 m .66694 .48575 L .67111 .48573 L F
.24614 .54381 m .2474 .54033 L .25001 .5417 L .739 .855 .934 r
F
.24614 .54381 m .24352 .54244 L .2474 .54033 L F
.19958 .5602 m .20074 .55676 L .20343 .55818 L .732 .847 .935 r
F
.19958 .5602 m .19689 .55878 L .20074 .55676 L F
.35126 .50012 m .35274 .49655 L .3552 .49771 L .764 .882 .931 r
F
.35126 .50012 m .34879 .49895 L .35274 .49655 L F
.90327 .59024 m .90589 .58686 L .90763 .58975 L .588 .669 .896 r
F
.90327 .59024 m .90153 .58735 L .90589 .58686 L F
.45605 .43921 m .45775 .43552 L .46005 .43605 L .816 .945 .908 r
F
.45605 .43921 m .45375 .43864 L .45775 .43552 L F
.8684 .57848 m .87096 .57508 L .87274 .57803 L .585 .664 .893 r
F
.8684 .57848 m .86662 .57553 L .87096 .57508 L F
.77395 .54236 m .77631 .53888 L .77821 .54203 L .572 .646 .885 r
F
.77395 .54236 m .77205 .53921 L .77631 .53888 L F
.29668 .52406 m .29804 .52054 L .30059 .52184 L .749 .866 .933 r
F
.29668 .52406 m .29413 .52276 L .29804 .52054 L F
.82736 .56363 m .82983 .5602 L .83166 .56322 L .58 .658 .89 r
F
.82736 .56363 m .82553 .56061 L .82983 .5602 L F
.932 .59923 m .93468 .59587 L .93638 .59872 L .59 .673 .897 r
F
.932 .59923 m .93029 .59638 L .93468 .59587 L F
.18536 .56479 m .1865 .56136 L .1892 .5628 L .73 .845 .935 r
F
.18536 .56479 m .18265 .56336 L .1865 .56136 L F
.67517 .49282 m .67732 .48923 L .67934 .49276 L .544 .609 .868 r
F
.67517 .49282 m .67314 .48928 L .67732 .48923 L F
.33305 .50838 m .33449 .50483 L .33698 .50605 L .758 .876 .932 r
F
.33305 .50838 m .33056 .50716 L .33449 .50483 L F
.39563 .47732 m .3972 .47371 L .3996 .4747 L .78 .902 .927 r
F
.39563 .47732 m .39323 .47631 L .3972 .47371 L F
.42183 .46208 m .42346 .45843 L .42581 .45928 L .793 .917 .922 r
F
.42183 .46208 m .41947 .46122 L .42346 .45843 L F
.31486 .51635 m .31626 .51282 L .31877 .51407 L .754 .871 .933 r
F
.31486 .51635 m .31233 .51509 L .31626 .51282 L F
.7678 .53953 m .77014 .53605 L .77205 .53921 L .57 .644 .884 r
F
.7678 .53953 m .76589 .53637 L .77014 .53605 L F
.37343 .48903 m .37496 .48544 L .37738 .48652 L .771 .891 .929 r
F
.37343 .48903 m .371 .48793 L .37496 .48544 L F
.50811 .39191 m .5059 .39246 L .50992 .38812 L .853 .997 .807 r
F
.5041 .39625 m .5059 .39246 L .50811 .39191 L .853 .995 .826 r
F
.17115 .56931 m .17225 .56588 L .17498 .56733 L .729 .843 .935 r
F
.17115 .56931 m .16842 .56786 L .17225 .56588 L F
.2319 .5487 m .23313 .54523 L .23577 .54662 L .737 .852 .934 r
F
.2319 .5487 m .22926 .54731 L .23313 .54523 L F
.46005 .43605 m .46175 .43235 L .46404 .43283 L .819 .949 .906 r
F
.46005 .43605 m .45775 .43552 L .46175 .43235 L F
.60692 .44173 m .60893 .43804 L .61103 .44221 L .494 .545 .838 r
F
.60692 .44173 m .60481 .43752 L .60893 .43804 L F
.68136 .49626 m .68352 .49268 L .68554 .49617 L .547 .612 .87 r
F
.68136 .49626 m .67934 .49276 L .68352 .49268 L F
.62144 .45476 m .62348 .45109 L .62557 .45506 L .51 .565 .848 r
F
.62144 .45476 m .61935 .45076 L .62348 .45109 L F
.64214 .47086 m .64422 .46723 L .64628 .47098 L .526 .586 .858 r
F
.64214 .47086 m .64007 .46708 L .64422 .46723 L F
.26427 .53668 m .26556 .53319 L .26816 .53454 L .743 .858 .934 r
F
.26427 .53668 m .26167 .53533 L .26556 .53319 L F
.76164 .53668 m .76397 .53319 L .76589 .53637 L .569 .643 .884 r
F
.76164 .53668 m .75972 .5335 L .76397 .53319 L F
.89717 .58783 m .89978 .58444 L .90153 .58735 L .588 .669 .895 r
F
.89717 .58783 m .89542 .58492 L .89978 .58444 L F
.82123 .56101 m .82368 .55757 L .82553 .56061 L .579 .656 .89 r
F
.82123 .56101 m .81939 .55797 L .82368 .55757 L F
.86229 .57599 m .86483 .57258 L .86662 .57553 L .584 .664 .893 r
F
.86229 .57599 m .8605 .57303 L .86483 .57258 L F
.75548 .5338 m .7578 .5303 L .75972 .5335 L .568 .641 .883 r
F
.75548 .5338 m .75355 .53059 L .7578 .5303 L F
.68755 .49964 m .68972 .49607 L .69173 .49953 L .549 .616 .871 r
F
.68755 .49964 m .68554 .49617 L .68972 .49607 L F
.92591 .59688 m .92859 .59351 L .93029 .59638 L .59 .672 .897 r
F
.92591 .59688 m .9242 .59402 L .92859 .59351 L F
.46404 .43283 m .46576 .42912 L .46804 .42955 L .822 .953 .903 r
F
.46404 .43283 m .46175 .43235 L .46576 .42912 L F
.74932 .53088 m .75162 .52738 L .75355 .53059 L .567 .639 .882 r
F
.74932 .53088 m .74738 .52766 L .75162 .52738 L F
.21766 .55349 m .21886 .55003 L .22152 .55143 L .735 .85 .935 r
F
.21766 .55349 m .215 .55208 L .21886 .55003 L F
.69373 .50296 m .69592 .4994 L .69792 .50283 L .551 .619 .873 r
F
.69373 .50296 m .69173 .49953 L .69592 .4994 L F
.5041 .39625 m .50188 .39663 L .5059 .39246 L .853 .995 .826 r
F
.50009 .40041 m .50188 .39663 L .5041 .39625 L .851 .992 .842 r
F
.81509 .55837 m .81754 .55492 L .81939 .55797 L .578 .655 .889 r
F
.81509 .55837 m .81324 .55532 L .81754 .55492 L F
.42581 .45928 m .42745 .45562 L .4298 .45644 L .796 .92 .921 r
F
.42581 .45928 m .42346 .45843 L .42745 .45562 L F
.58189 .41268 m .58385 .40893 L .58599 .41371 L .446 .486 .807 r
F
.58189 .41268 m .57976 .4078 L .58385 .40893 L F
.74315 .52793 m .74544 .52442 L .74738 .52766 L .565 .637 .881 r
F
.74315 .52793 m .74121 .52469 L .74544 .52442 L F
.3552 .49771 m .35669 .49414 L .35914 .49529 L .765 .884 .931 r
F
.3552 .49771 m .35274 .49655 L .35669 .49414 L F
.28242 .52936 m .28375 .52586 L .28632 .52717 L .746 .862 .934 r
F
.28242 .52936 m .27985 .52804 L .28375 .52586 L F
.69992 .50624 m .70212 .50268 L .70411 .50608 L .553 .621 .874 r
F
.69992 .50624 m .69792 .50283 L .70212 .50268 L F
.85617 .57347 m .8587 .57005 L .8605 .57303 L .583 .662 .892 r
F
.85617 .57347 m .85437 .5705 L .8587 .57005 L F
.55621 .35107 m .55402 .34191 L .55812 .34719 L .24 .238 .656 r
F
.55402 .34191 m .55592 .33801 L .55812 .34719 L .174 .16 .602 r
F
.57138 .39615 m .57332 .39236 L .57547 .39766 L .408 .44 .782 r
F
.57138 .39615 m .56923 .39068 L .57332 .39236 L F
.73698 .52495 m .73926 .52143 L .74121 .52469 L .564 .635 .88 r
F
.73698 .52495 m .73503 .52169 L .73926 .52143 L F
.89107 .5854 m .89367 .58201 L .89542 .58492 L .587 .668 .895 r
F
.89107 .5854 m .88931 .58249 L .89367 .58201 L F
.3996 .4747 m .40118 .47108 L .40357 .47206 L .782 .904 .926 r
F
.3996 .4747 m .3972 .47371 L .40118 .47108 L F
.64834 .4747 m .65044 .47108 L .65249 .47479 L .53 .591 .86 r
F
.64834 .4747 m .64628 .47098 L .65044 .47108 L F
.59859 .43263 m .60058 .42892 L .6027 .43325 L .481 .53 .83 r
F
.59859 .43263 m .59647 .42825 L .60058 .42892 L F
.7061 .50946 m .70832 .50591 L .7103 .50929 L .555 .624 .875 r
F
.7061 .50946 m .70411 .50608 L .70832 .50591 L F
.46804 .42955 m .46977 .42584 L .47204 .42621 L .825 .957 .9 r
F
.46804 .42955 m .46576 .42912 L .46977 .42584 L F
.73081 .52193 m .73308 .51841 L .73503 .52169 L .562 .633 .879 r
F
.73081 .52193 m .72885 .51865 L .73308 .51841 L F
.25001 .5417 m .25128 .53822 L .2539 .53959 L .74 .856 .934 r
F
.25001 .5417 m .2474 .54033 L .25128 .53822 L F
.71228 .51264 m .71451 .5091 L .71649 .51245 L .557 .626 .876 r
F
.71228 .51264 m .7103 .50929 L .71451 .5091 L F
.72464 .51888 m .72689 .51535 L .72885 .51865 L .561 .631 .878 r
F
.72464 .51888 m .72267 .51557 L .72689 .51535 L F
.71846 .51578 m .7207 .51224 L .72267 .51557 L .559 .629 .877 r
F
.71846 .51578 m .71649 .51245 L .7207 .51224 L F
.20343 .55818 m .2046 .55474 L .20728 .55616 L .733 .848 .935 r
F
.20343 .55818 m .20074 .55676 L .2046 .55474 L F
.80895 .55571 m .81138 .55225 L .81324 .55532 L .577 .654 .889 r
F
.80895 .55571 m .80709 .55264 L .81138 .55225 L F
.37738 .48652 m .37892 .48293 L .38134 .484 L .773 .893 .929 r
F
.37738 .48652 m .37496 .48544 L .37892 .48293 L F
.30059 .52184 m .30196 .51831 L .3045 .5196 L .75 .867 .933 r
F
.30059 .52184 m .29804 .52054 L .30196 .51831 L F
.59025 .423 m .59223 .41927 L .59435 .4238 L .466 .51 .82 r
F
.59025 .423 m .58812 .4184 L .59223 .41927 L F
.33698 .50605 m .33843 .50249 L .34091 .50369 L .759 .877 .932 r
F
.33698 .50605 m .33449 .50483 L .33843 .50249 L F
.50009 .40041 m .49786 .40066 L .50188 .39663 L .851 .992 .842 r
F
.49608 .40442 m .49786 .40066 L .50009 .40041 L .848 .988 .854 r
F
.91982 .59452 m .92248 .59115 L .9242 .59402 L .589 .672 .897 r
F
.91982 .59452 m .9181 .59165 L .92248 .59115 L F
.47204 .42621 m .47377 .42249 L .47605 .4228 L .828 .961 .896 r
F
.47204 .42621 m .46977 .42584 L .47377 .42249 L F
.62765 .45898 m .6297 .45533 L .63178 .45922 L .515 .572 .851 r
F
.62765 .45898 m .62557 .45506 L .6297 .45533 L F
.31877 .51407 m .32019 .51053 L .3227 .51178 L .754 .872 .933 r
F
.31877 .51407 m .31626 .51282 L .32019 .51053 L F
.94855 .60337 m .95127 .60001 L .95295 .60285 L .592 .675 .898 r
F
.94855 .60337 m .94687 .60053 L .95127 .60001 L F
.85005 .57094 m .85257 .56751 L .85437 .5705 L .583 .661 .892 r
F
.85005 .57094 m .84824 .56795 L .85257 .56751 L F
.52597 .36816 m .5238 .36983 L .52781 .36432 L .82 .969 .655 r
F
.52196 .37366 m .5238 .36983 L .52597 .36816 L .838 .986 .71 r
F
.1892 .5628 m .19034 .55936 L .19304 .56079 L .731 .846 .935 r
F
.1892 .5628 m .1865 .56136 L .19034 .55936 L F
.88496 .58296 m .88755 .57956 L .88931 .58249 L .586 .667 .894 r
F
.88496 .58296 m .8832 .58003 L .88755 .57956 L F
.49608 .40442 m .49385 .40455 L .49786 .40066 L .848 .988 .854 r
F
.49207 .40831 m .49385 .40455 L .49608 .40442 L .845 .984 .864 r
F
.80281 .55302 m .80523 .54956 L .80709 .55264 L .576 .653 .888 r
F
.80281 .55302 m .80094 .54994 L .80523 .54956 L F
.47605 .4228 m .47779 .41907 L .48005 .41931 L .832 .965 .891 r
F
.47605 .4228 m .47377 .42249 L .47779 .41907 L F
.65454 .47846 m .65665 .47485 L .6587 .47851 L .534 .596 .862 r
F
.65454 .47846 m .65249 .47479 L .65665 .47485 L F
.4298 .45644 m .43144 .45278 L .43378 .45357 L .798 .923 .92 r
F
.4298 .45644 m .42745 .45562 L .43144 .45278 L F
.61313 .44632 m .61516 .44264 L .61726 .44673 L .501 .554 .842 r
F
.61313 .44632 m .61103 .44221 L .61516 .44264 L F
.23577 .54662 m .23701 .54315 L .23964 .54453 L .738 .853 .934 r
F
.23577 .54662 m .23313 .54523 L .23701 .54315 L F
.26816 .53454 m .26946 .53104 L .27205 .53238 L .743 .859 .934 r
F
.26816 .53454 m .26556 .53319 L .26946 .53104 L F
.17498 .56733 m .17609 .5639 L .17881 .56535 L .729 .844 .935 r
F
.17498 .56733 m .17225 .56588 L .17609 .5639 L F
.48005 .41931 m .4818 .41557 L .48406 .41574 L .835 .97 .886 r
F
.48005 .41931 m .47779 .41907 L .4818 .41557 L F
.49207 .40831 m .48983 .40832 L .49385 .40455 L .845 .984 .864 r
F
.48807 .41207 m .48983 .40832 L .49207 .40831 L .842 .979 .873 r
F
.48406 .41574 m .48581 .41199 L .48807 .41207 L .839 .974 .88 r
F
.48406 .41574 m .4818 .41557 L .48581 .41199 L F
.48807 .41207 m .48581 .41199 L .48983 .40832 L .842 .979 .873 r
F
.84392 .56838 m .84643 .56496 L .84824 .56795 L .582 .66 .891 r
F
.84392 .56838 m .84211 .56539 L .84643 .56496 L F
.79667 .55031 m .79907 .54684 L .80094 .54994 L .575 .651 .887 r
F
.79667 .55031 m .79479 .54721 L .79907 .54684 L F
.40357 .47206 m .40516 .46843 L .40754 .46939 L .784 .906 .926 r
F
.40357 .47206 m .40118 .47108 L .40516 .46843 L F
.91373 .59214 m .91638 .58876 L .9181 .59165 L .589 .671 .896 r
F
.91373 .59214 m .912 .58926 L .91638 .58876 L F
.35914 .49529 m .36064 .49171 L .36309 .49285 L .766 .885 .931 r
F
.35914 .49529 m .35669 .49414 L .36064 .49171 L F
.94247 .60105 m .94518 .59769 L .94687 .60053 L .591 .674 .898 r
F
.94247 .60105 m .94078 .59821 L .94518 .59769 L F
.66074 .48214 m .66287 .47853 L .66491 .48215 L .537 .6 .864 r
F
.66074 .48214 m .6587 .47851 L .66287 .47853 L F
.87885 .5805 m .88143 .5771 L .8832 .58003 L .586 .666 .894 r
F
.87885 .5805 m .87708 .57757 L .88143 .5771 L F
.22152 .55143 m .22273 .54797 L .22539 .54937 L .735 .851 .935 r
F
.22152 .55143 m .21886 .55003 L .22273 .54797 L F
.56923 .39068 m .57116 .38688 L .57332 .39236 L .395 .424 .773 r
F
.56923 .39068 m .56707 .38501 L .57116 .38688 L F
.28632 .52717 m .28766 .52366 L .29022 .52498 L .747 .863 .934 r
F
.28632 .52717 m .28375 .52586 L .28766 .52366 L F
.63386 .46309 m .63593 .45944 L .638 .46328 L .52 .578 .854 r
F
.63386 .46309 m .63178 .45922 L .63593 .45944 L F
.79052 .54757 m .79291 .5441 L .79479 .54721 L .574 .65 .887 r
F
.79052 .54757 m .78863 .54446 L .79291 .5441 L F
.38134 .484 m .38288 .4804 L .3853 .48146 L .774 .894 .929 r
F
.38134 .484 m .37892 .48293 L .38288 .4804 L F
.43378 .45357 m .43543 .4499 L .43777 .45066 L .8 .925 .919 r
F
.43378 .45357 m .43144 .45278 L .43543 .4499 L F
.83779 .56581 m .84029 .56238 L .84211 .56539 L .581 .659 .891 r
F
.83779 .56581 m .83597 .5628 L .84029 .56238 L F
.34091 .50369 m .34237 .50013 L .34485 .50133 L .76 .878 .932 r
F
.34091 .50369 m .33843 .50249 L .34237 .50013 L F
.2539 .53959 m .25517 .5361 L .25778 .53746 L .741 .856 .934 r
F
.2539 .53959 m .25128 .53822 L .25517 .5361 L F
.3045 .5196 m .30588 .51607 L .30841 .51735 L .751 .868 .933 r
F
.3045 .5196 m .30196 .51831 L .30588 .51607 L F
.53583 .35149 m .53368 .35441 L .53769 .34761 L .739 .883 .477 r
F
.53183 .35828 m .53368 .35441 L .53583 .35149 L .79 .937 .58 r
F
.55592 .33801 m .5537 .32636 L .55783 .3341 L .174 .16 .602 r
F
.5537 .32636 m .5556 .32243 L .55783 .3341 L .006 0 .451 r
F
.66694 .48575 m .66908 .48215 L .67111 .48573 L .54 .604 .866 r
F
.66694 .48575 m .66491 .48215 L .66908 .48215 L F
.78436 .54481 m .78674 .54134 L .78863 .54446 L .573 .648 .886 r
F
.78436 .54481 m .78247 .54168 L .78674 .54134 L F
.90763 .58975 m .91027 .58637 L .912 .58926 L .588 .67 .896 r
F
.90763 .58975 m .90589 .58686 L .91027 .58637 L F
.3227 .51178 m .32412 .50824 L .32663 .50948 L .755 .873 .932 r
F
.3227 .51178 m .32019 .51053 L .32412 .50824 L F
.20728 .55616 m .20846 .5527 L .21114 .55412 L .733 .848 .935 r
F
.20728 .55616 m .2046 .55474 L .20846 .5527 L F
.57976 .4078 m .58171 .40404 L .58385 .40893 L .438 .476 .802 r
F
.57976 .4078 m .57761 .4028 L .58171 .40404 L F
.60481 .43752 m .60682 .43382 L .60893 .43804 L .49 .54 .835 r
F
.60481 .43752 m .6027 .43325 L .60682 .43382 L F
.87274 .57803 m .8753 .57462 L .87708 .57757 L .585 .665 .894 r
F
.87274 .57803 m .87096 .57508 L .8753 .57462 L F
.93638 .59872 m .93908 .59535 L .94078 .59821 L .591 .673 .897 r
F
.93638 .59872 m .93468 .59587 L .93908 .59535 L F
.40754 .46939 m .40914 .46575 L .41151 .46669 L .786 .908 .925 r
F
.40754 .46939 m .40516 .46843 L .40914 .46575 L F
.83166 .56322 m .83414 .55978 L .83597 .5628 L .58 .658 .89 r
F
.83166 .56322 m .82983 .5602 L .83414 .55978 L F
.77821 .54203 m .78058 .53854 L .78247 .54168 L .572 .647 .885 r
F
.77821 .54203 m .77631 .53888 L .78058 .53854 L F
.61935 .45076 m .62139 .44709 L .62348 .45109 L .507 .562 .846 r
F
.61935 .45076 m .61726 .44673 L .62139 .44709 L F
.67314 .48928 m .67529 .48569 L .67732 .48923 L .543 .607 .868 r
F
.67314 .48928 m .67111 .48573 L .67529 .48569 L F
.19304 .56079 m .1942 .55735 L .19689 .55878 L .731 .846 .935 r
F
.19304 .56079 m .19034 .55936 L .1942 .55735 L F
.43777 .45066 m .43943 .44699 L .44176 .44772 L .802 .928 .918 r
F
.43777 .45066 m .43543 .4499 L .43943 .44699 L F
.64007 .46708 m .64215 .46344 L .64422 .46723 L .524 .584 .856 r
F
.64007 .46708 m .638 .46328 L .64215 .46344 L F
.23964 .54453 m .24089 .54105 L .24352 .54244 L .738 .854 .934 r
F
.23964 .54453 m .23701 .54315 L .24089 .54105 L F
.27205 .53238 m .27336 .52888 L .27595 .53022 L .744 .86 .934 r
F
.27205 .53238 m .26946 .53104 L .27336 .52888 L F
.36309 .49285 m .3646 .48927 L .36704 .4904 L .767 .886 .93 r
F
.36309 .49285 m .36064 .49171 L .3646 .48927 L F
.77205 .53921 m .7744 .53572 L .77631 .53888 L .571 .645 .885 r
F
.77205 .53921 m .77014 .53605 L .7744 .53572 L F
.52196 .37366 m .51978 .37494 L .5238 .36983 L .838 .986 .71 r
F
.51795 .37877 m .51978 .37494 L .52196 .37366 L .847 .994 .751 r
F
.90153 .58735 m .90415 .58396 L .90589 .58686 L .588 .669 .895 r
F
.90153 .58735 m .89978 .58444 L .90415 .58396 L F
.5584 .35901 m .55621 .35107 L .56031 .35515 L .284 .29 .691 r
F
.55621 .35107 m .55812 .34719 L .56031 .35515 L .24 .238 .656 r
F
.59647 .42825 m .59846 .42453 L .60058 .42892 L .477 .524 .827 r
F
.59647 .42825 m .59435 .4238 L .59846 .42453 L F
.56707 .38501 m .569 .3812 L .57116 .38688 L .381 .406 .762 r
F
.56707 .38501 m .56491 .37908 L .569 .3812 L F
.17881 .56535 m .17993 .56191 L .18265 .56336 L .729 .844 .935 r
F
.17881 .56535 m .17609 .5639 L .17993 .56191 L F
.86662 .57553 m .86917 .57212 L .87096 .57508 L .584 .664 .893 r
F
.86662 .57553 m .86483 .57258 L .86917 .57212 L F
.58812 .4184 m .59009 .41466 L .59223 .41927 L .46 .503 .816 r
F
.58812 .4184 m .58599 .41371 L .59009 .41466 L F
.67934 .49276 m .6815 .48917 L .68352 .49268 L .545 .611 .869 r
F
.67934 .49276 m .67732 .48923 L .6815 .48917 L F
.3853 .48146 m .38685 .47785 L .38927 .4789 L .776 .896 .928 r
F
.3853 .48146 m .38288 .4804 L .38685 .47785 L F
.82553 .56061 m .82799 .55716 L .82983 .5602 L .579 .657 .89 r
F
.82553 .56061 m .82368 .55757 L .82799 .55716 L F
.76589 .53637 m .76823 .53287 L .77014 .53605 L .57 .644 .884 r
F
.76589 .53637 m .76397 .53319 L .76823 .53287 L F
.93029 .59638 m .93298 .593 L .93468 .59587 L .59 .673 .897 r
F
.93029 .59638 m .92859 .59351 L .93298 .593 L F
.29022 .52498 m .29158 .52146 L .29413 .52276 L .748 .864 .933 r
F
.29022 .52498 m .28766 .52366 L .29158 .52146 L F
.68554 .49617 m .68771 .49259 L .68972 .49607 L .548 .614 .871 r
F
.68554 .49617 m .68352 .49268 L .68771 .49259 L F
.75972 .5335 m .76205 .52999 L .76397 .53319 L .569 .642 .883 r
F
.75972 .5335 m .7578 .5303 L .76205 .52999 L F
.22539 .54937 m .22661 .5459 L .22926 .54731 L .736 .851 .935 r
F
.22539 .54937 m .22273 .54797 L .22661 .5459 L F
.34485 .50133 m .34632 .49776 L .34879 .49895 L .761 .88 .931 r
F
.34485 .50133 m .34237 .50013 L .34632 .49776 L F
.44176 .44772 m .44343 .44404 L .44575 .44473 L .805 .931 .916 r
F
.44176 .44772 m .43943 .44699 L .44343 .44404 L F
.81939 .55797 m .82184 .55452 L .82368 .55757 L .579 .656 .889 r
F
.81939 .55797 m .81754 .55492 L .82184 .55452 L F
.41151 .46669 m .41312 .46305 L .41549 .46397 L .787 .91 .925 r
F
.41151 .46669 m .40914 .46575 L .41312 .46305 L F
.75355 .53059 m .75587 .52709 L .7578 .5303 L .567 .64 .882 r
F
.75355 .53059 m .75162 .52738 L .75587 .52709 L F
.8605 .57303 m .86304 .5696 L .86483 .57258 L .584 .663 .893 r
F
.8605 .57303 m .8587 .57005 L .86304 .5696 L F
.69173 .49953 m .69392 .49595 L .69592 .4994 L .55 .617 .872 r
F
.69173 .49953 m .68972 .49607 L .69392 .49595 L F
.64628 .47098 m .64838 .46735 L .65044 .47108 L .528 .589 .859 r
F
.64628 .47098 m .64422 .46723 L .64838 .46735 L F
.30841 .51735 m .30981 .51381 L .31233 .51509 L .752 .869 .933 r
F
.30841 .51735 m .30588 .51607 L .30981 .51381 L F
.89542 .58492 m .89803 .58153 L .89978 .58444 L .587 .668 .895 r
F
.89542 .58492 m .89367 .58201 L .89803 .58153 L F
.25778 .53746 m .25907 .53397 L .26167 .53533 L .741 .857 .934 r
F
.25778 .53746 m .25517 .5361 L .25907 .53397 L F
.32663 .50948 m .32805 .50593 L .33056 .50716 L .756 .874 .932 r
F
.32663 .50948 m .32412 .50824 L .32805 .50593 L F
.74738 .52766 m .74969 .52414 L .75162 .52738 L .566 .638 .882 r
F
.74738 .52766 m .74544 .52442 L .74969 .52414 L F
.69792 .50283 m .70013 .49926 L .70212 .50268 L .552 .62 .873 r
F
.69792 .50283 m .69592 .4994 L .70013 .49926 L F
.62557 .45506 m .62762 .45139 L .6297 .45533 L .513 .569 .849 r
F
.62557 .45506 m .62348 .45109 L .62762 .45139 L F
.56491 .37908 m .56683 .37525 L .569 .3812 L .363 .385 .75 r
F
.56491 .37908 m .56274 .37283 L .56683 .37525 L F
.74121 .52469 m .7435 .52117 L .74544 .52442 L .565 .636 .881 r
F
.74121 .52469 m .73926 .52143 L .7435 .52117 L F
.21114 .55412 m .21233 .55066 L .215 .55208 L .734 .849 .935 r
F
.21114 .55412 m .20846 .5527 L .21233 .55066 L F
.70411 .50608 m .70633 .50252 L .70832 .50591 L .554 .623 .875 r
F
.70411 .50608 m .70212 .50268 L .70633 .50252 L F
.9242 .59402 m .92687 .59064 L .92859 .59351 L .59 .672 .897 r
F
.9242 .59402 m .92248 .59115 L .92687 .59064 L F
.61103 .44221 m .61305 .43851 L .61516 .44264 L .497 .549 .84 r
F
.61103 .44221 m .60893 .43804 L .61305 .43851 L F
.81324 .55532 m .81568 .55186 L .81754 .55492 L .578 .654 .889 r
F
.81324 .55532 m .81138 .55225 L .81568 .55186 L F
.73503 .52169 m .73731 .51816 L .73926 .52143 L .563 .634 .88 r
F
.73503 .52169 m .73308 .51841 L .73731 .51816 L F
.7103 .50929 m .71253 .50573 L .71451 .5091 L .556 .625 .876 r
F
.7103 .50929 m .70832 .50591 L .71253 .50573 L F
.72885 .51865 m .73112 .51511 L .73308 .51841 L .562 .632 .879 r
F
.72885 .51865 m .72689 .51535 L .73112 .51511 L F
.71649 .51245 m .71873 .5089 L .7207 .51224 L .558 .628 .877 r
F
.71649 .51245 m .71451 .5091 L .71873 .5089 L F
.36704 .4904 m .36856 .48681 L .371 .48793 L .769 .888 .93 r
F
.36704 .4904 m .3646 .48927 L .36856 .48681 L F
.72267 .51557 m .72493 .51203 L .72689 .51535 L .56 .63 .878 r
F
.72267 .51557 m .7207 .51224 L .72493 .51203 L F
.57761 .4028 m .57957 .39902 L .58171 .40404 L .429 .466 .796 r
F
.57761 .4028 m .57547 .39766 L .57957 .39902 L F
.85437 .5705 m .8569 .56707 L .8587 .57005 L .583 .662 .892 r
F
.85437 .5705 m .85257 .56751 L .8569 .56707 L F
.38927 .4789 m .39083 .47528 L .39323 .47631 L .777 .898 .928 r
F
.38927 .4789 m .38685 .47785 L .39083 .47528 L F
.56057 .36619 m .5584 .35901 L .56249 .36234 L .316 .329 .716 r
F
.5584 .35901 m .56031 .35515 L .56249 .36234 L .284 .29 .691 r
F
.44575 .44473 m .44743 .44105 L .44975 .44171 L .808 .935 .915 r
F
.44575 .44473 m .44343 .44404 L .44743 .44105 L F
.88931 .58249 m .89191 .57909 L .89367 .58201 L .587 .667 .895 r
F
.88931 .58249 m .88755 .57956 L .89191 .57909 L F
.56135 .31054 m .5589 .27966 L .56328 .30654 L .006 0 .451 r
F
.5589 .27966 m .56081 .27563 L .56328 .30654 L 0 0 .213 r
F
.5589 .27966 m .55706 .30535 L .56081 .27563 L F
.55514 .30935 m .55706 .30535 L .5589 .27966 L 0 0 0 r
F
.54753 .32519 m .54545 .33176 L .54942 .32126 L F
.54356 .33569 m .54545 .33176 L .54753 .32519 L .656 .791 .335 r
F
.65249 .47479 m .6546 .47116 L .65665 .47485 L .532 .593 .861 r
F
.65249 .47479 m .65044 .47108 L .6546 .47116 L F
.27595 .53022 m .27727 .52671 L .27985 .52804 L .745 .861 .934 r
F
.27595 .53022 m .27336 .52888 L .27727 .52671 L F
.19689 .55878 m .19805 .55533 L .20074 .55676 L .732 .847 .935 r
F
.19689 .55878 m .1942 .55735 L .19805 .55533 L F
.24352 .54244 m .24477 .53895 L .2474 .54033 L .739 .854 .934 r
F
.24352 .54244 m .24089 .54105 L .24477 .53895 L F
.80709 .55264 m .80952 .54918 L .81138 .55225 L .577 .653 .888 r
F
.80709 .55264 m .80523 .54956 L .80952 .54918 L F
.51795 .37877 m .51576 .37975 L .51978 .37494 L .847 .994 .751 r
F
.51394 .38357 m .51576 .37975 L .51795 .37877 L .852 .998 .782 r
F
.56274 .37283 m .56466 .36899 L .56683 .37525 L .342 .36 .735 r
F
.56274 .37283 m .56057 .36619 L .56466 .36899 L F
.41549 .46397 m .41711 .46032 L .41947 .46122 L .789 .912 .924 r
F
.41549 .46397 m .41312 .46305 L .41711 .46032 L F
.54168 .33959 m .53956 .34372 L .54356 .33569 L .656 .791 .335 r
F
.53769 .34761 m .53956 .34372 L .54168 .33959 L .739 .883 .477 r
F
.56057 .36619 m .56249 .36234 L .56466 .36899 L .316 .329 .716 r
F
.18265 .56336 m .18378 .55992 L .1865 .56136 L .73 .845 .935 r
F
.18265 .56336 m .17993 .56191 L .18378 .55992 L F
.9181 .59165 m .92076 .58826 L .92248 .59115 L .589 .671 .896 r
F
.9181 .59165 m .91638 .58876 L .92076 .58826 L F
.34879 .49895 m .35027 .49537 L .35274 .49655 L .763 .881 .931 r
F
.34879 .49895 m .34632 .49776 L .35027 .49537 L F
.84824 .56795 m .85076 .56452 L .85257 .56751 L .582 .661 .892 r
F
.84824 .56795 m .84643 .56496 L .85076 .56452 L F
.94687 .60053 m .94959 .59717 L .95127 .60001 L .591 .675 .898 r
F
.94687 .60053 m .94518 .59769 L .94959 .59717 L F
.29413 .52276 m .29549 .51924 L .29804 .52054 L .748 .865 .933 r
F
.29413 .52276 m .29158 .52146 L .29549 .51924 L F
.80094 .54994 m .80336 .54647 L .80523 .54956 L .576 .652 .888 r
F
.80094 .54994 m .79907 .54684 L .80336 .54647 L F
.63178 .45922 m .63385 .45557 L .63593 .45944 L .518 .575 .852 r
F
.63178 .45922 m .6297 .45533 L .63385 .45557 L F
.44975 .44171 m .45143 .43801 L .45375 .43864 L .81 .938 .913 r
F
.44975 .44171 m .44743 .44105 L .45143 .43801 L F
.16842 .56786 m .16952 .56443 L .17225 .56588 L .728 .843 .935 r
F
.16842 .56786 m .16568 .5664 L .16952 .56443 L F
.6027 .43325 m .6047 .42954 L .60682 .43382 L .486 .535 .833 r
F
.6027 .43325 m .60058 .42892 L .6047 .42954 L F
.8832 .58003 m .88578 .57663 L .88755 .57956 L .586 .666 .894 r
F
.8832 .58003 m .88143 .5771 L .88578 .57663 L F
.6587 .47851 m .66082 .47489 L .66287 .47853 L .535 .598 .863 r
F
.6587 .47851 m .65665 .47485 L .66082 .47489 L F
.22926 .54731 m .23048 .54383 L .23313 .54523 L .736 .852 .934 r
F
.22926 .54731 m .22661 .5459 L .23048 .54383 L F
.33056 .50716 m .33199 .5036 L .33449 .50483 L .757 .875 .932 r
F
.33056 .50716 m .32805 .50593 L .33199 .5036 L F
.31233 .51509 m .31374 .51155 L .31626 .51282 L .753 .87 .933 r
F
.31233 .51509 m .30981 .51381 L .31374 .51155 L F
.26167 .53533 m .26297 .53183 L .26556 .53319 L .742 .858 .934 r
F
.26167 .53533 m .25907 .53397 L .26297 .53183 L F
.79479 .54721 m .79719 .54374 L .79907 .54684 L .575 .65 .887 r
F
.79479 .54721 m .79291 .5441 L .79719 .54374 L F
.58599 .41371 m .58796 .40996 L .59009 .41466 L .453 .495 .812 r
F
.58599 .41371 m .58385 .40893 L .58796 .40996 L F
.84211 .56539 m .84461 .56195 L .84643 .56496 L .581 .66 .891 r
F
.84211 .56539 m .84029 .56238 L .84461 .56195 L F
.39323 .47631 m .3948 .47269 L .3972 .47371 L .779 .9 .927 r
F
.39323 .47631 m .39083 .47528 L .3948 .47269 L F
.371 .48793 m .37252 .48433 L .37496 .48544 L .77 .889 .93 r
F
.371 .48793 m .36856 .48681 L .37252 .48433 L F
.912 .58926 m .91465 .58587 L .91638 .58876 L .589 .67 .896 r
F
.912 .58926 m .91027 .58637 L .91465 .58587 L F
.59435 .4238 m .59634 .42006 L .59846 .42453 L .472 .517 .824 r
F
.59435 .4238 m .59223 .41927 L .59634 .42006 L F
.61726 .44673 m .61929 .44304 L .62139 .44709 L .504 .558 .844 r
F
.61726 .44673 m .61516 .44264 L .61929 .44304 L F
.41947 .46122 m .4211 .45756 L .42346 .45843 L .791 .915 .923 r
F
.41947 .46122 m .41711 .46032 L .4211 .45756 L F
.66491 .48215 m .66704 .47854 L .66908 .48215 L .539 .602 .865 r
F
.66491 .48215 m .66287 .47853 L .66704 .47854 L F
.53183 .35828 m .52967 .36046 L .53368 .35441 L .79 .937 .58 r
F
.52781 .36432 m .52967 .36046 L .53183 .35828 L .82 .969 .655 r
F
.45375 .43864 m .45544 .43493 L .45775 .43552 L .813 .941 .911 r
F
.45375 .43864 m .45143 .43801 L .45544 .43493 L F
.215 .55208 m .2162 .54861 L .21886 .55003 L .734 .849 .935 r
F
.215 .55208 m .21233 .55066 L .2162 .54861 L F
.78863 .54446 m .79102 .54098 L .79291 .5441 L .574 .649 .886 r
F
.78863 .54446 m .78674 .54134 L .79102 .54098 L F
.94078 .59821 m .94349 .59484 L .94518 .59769 L .591 .674 .898 r
F
.94078 .59821 m .93908 .59535 L .94349 .59484 L F
.87708 .57757 m .87965 .57415 L .88143 .5771 L .585 .665 .894 r
F
.87708 .57757 m .8753 .57462 L .87965 .57415 L F
.51394 .38357 m .51173 .38431 L .51576 .37975 L .852 .998 .782 r
F
.50992 .38812 m .51173 .38431 L .51394 .38357 L .853 .997 .807 r
F
.83597 .5628 m .83846 .55936 L .84029 .56238 L .581 .659 .891 r
F
.83597 .5628 m .83414 .55978 L .83846 .55936 L F
.27985 .52804 m .28118 .52452 L .28375 .52586 L .745 .862 .934 r
F
.27985 .52804 m .27727 .52671 L .28118 .52452 L F
.638 .46328 m .64008 .45963 L .64215 .46344 L .522 .581 .855 r
F
.638 .46328 m .63593 .45944 L .64008 .45963 L F
.57547 .39766 m .57742 .39387 L .57957 .39902 L .419 .453 .789 r
F
.57547 .39766 m .57332 .39236 L .57742 .39387 L F
.78247 .54168 m .78485 .5382 L .78674 .54134 L .573 .648 .886 r
F
.78247 .54168 m .78058 .53854 L .78485 .5382 L F
.67111 .48573 m .67326 .48212 L .67529 .48569 L .541 .606 .867 r
F
.67111 .48573 m .66908 .48215 L .67326 .48212 L F
.2474 .54033 m .24866 .53684 L .25128 .53822 L .739 .855 .934 r
F
.2474 .54033 m .24477 .53895 L .24866 .53684 L F
.20074 .55676 m .20191 .55331 L .2046 .55474 L .732 .847 .935 r
F
.20074 .55676 m .19805 .55533 L .20191 .55331 L F
.35274 .49655 m .35422 .49297 L .35669 .49414 L .764 .882 .931 r
F
.35274 .49655 m .35027 .49537 L .35422 .49297 L F
.90589 .58686 m .90853 .58346 L .91027 .58637 L .588 .669 .896 r
F
.90589 .58686 m .90415 .58396 L .90853 .58346 L F
.45775 .43552 m .45945 .43181 L .46175 .43235 L .816 .945 .908 r
F
.45775 .43552 m .45544 .43493 L .45945 .43181 L F
.87096 .57508 m .87352 .57166 L .8753 .57462 L .585 .664 .893 r
F
.87096 .57508 m .86917 .57212 L .87352 .57166 L F
.77631 .53888 m .77868 .53539 L .78058 .53854 L .572 .646 .885 r
F
.77631 .53888 m .7744 .53572 L .77868 .53539 L F
.29804 .52054 m .29941 .51701 L .30196 .51831 L .749 .866 .933 r
F
.29804 .52054 m .29549 .51924 L .29941 .51701 L F
.82983 .5602 m .83231 .55675 L .83414 .55978 L .58 .658 .89 r
F
.82983 .5602 m .82799 .55716 L .83231 .55675 L F
.93468 .59587 m .93738 .59249 L .93908 .59535 L .59 .673 .897 r
F
.93468 .59587 m .93298 .593 L .93738 .59249 L F
.1865 .56136 m .18763 .55791 L .19034 .55936 L .73 .845 .935 r
F
.1865 .56136 m .18378 .55992 L .18763 .55791 L F
.67732 .48923 m .67948 .48564 L .6815 .48917 L .544 .609 .868 r
F
.67732 .48923 m .67529 .48569 L .67948 .48564 L F
.33449 .50483 m .33594 .50127 L .33843 .50249 L .758 .876 .932 r
F
.33449 .50483 m .33199 .5036 L .33594 .50127 L F
.3972 .47371 m .39878 .47008 L .40118 .47108 L .78 .902 .927 r
F
.3972 .47371 m .3948 .47269 L .39878 .47008 L F
.42346 .45843 m .42509 .45477 L .42745 .45562 L .793 .917 .922 r
F
.42346 .45843 m .4211 .45756 L .42509 .45477 L F
.31626 .51282 m .31767 .50927 L .32019 .51053 L .754 .871 .933 r
F
.31626 .51282 m .31374 .51155 L .31767 .50927 L F
.77014 .53605 m .7725 .53255 L .7744 .53572 L .57 .644 .884 r
F
.77014 .53605 m .76823 .53287 L .7725 .53255 L F
.37496 .48544 m .37649 .48183 L .37892 .48293 L .771 .891 .929 r
F
.37496 .48544 m .37252 .48433 L .37649 .48183 L F
.50992 .38812 m .50771 .38866 L .51173 .38431 L .853 .997 .807 r
F
.5059 .39246 m .50771 .38866 L .50992 .38812 L .853 .995 .826 r
F
.17225 .56588 m .17336 .56244 L .17609 .5639 L .729 .843 .935 r
F
.17225 .56588 m .16952 .56443 L .17336 .56244 L F
.23313 .54523 m .23436 .54175 L .23701 .54315 L .737 .852 .934 r
F
.23313 .54523 m .23048 .54383 L .23436 .54175 L F
.46175 .43235 m .46346 .42863 L .46576 .42912 L .819 .949 .906 r
F
.46175 .43235 m .45945 .43181 L .46346 .42863 L F
.60893 .43804 m .61095 .43433 L .61305 .43851 L .494 .545 .838 r
F
.60893 .43804 m .60682 .43382 L .61095 .43433 L F
.68352 .49268 m .6857 .48909 L .68771 .49259 L .547 .612 .87 r
F
.68352 .49268 m .6815 .48917 L .6857 .48909 L F
.62348 .45109 m .62553 .44742 L .62762 .45139 L .51 .565 .848 r
F
.62348 .45109 m .62139 .44709 L .62553 .44742 L F
.64422 .46723 m .64631 .46358 L .64838 .46735 L .526 .586 .858 r
F
.64422 .46723 m .64215 .46344 L .64631 .46358 L F
.26556 .53319 m .26687 .52968 L .26946 .53104 L .743 .858 .934 r
F
.26556 .53319 m .26297 .53183 L .26687 .52968 L F
.76397 .53319 m .76631 .52968 L .76823 .53287 L .569 .643 .884 r
F
.76397 .53319 m .76205 .52999 L .76631 .52968 L F
.89978 .58444 m .90241 .58104 L .90415 .58396 L .588 .669 .895 r
F
.89978 .58444 m .89803 .58153 L .90241 .58104 L F
.82368 .55757 m .82615 .55411 L .82799 .55716 L .579 .656 .89 r
F
.82368 .55757 m .82184 .55452 L .82615 .55411 L F
.86483 .57258 m .86738 .56915 L .86917 .57212 L .584 .664 .893 r
F
.86483 .57258 m .86304 .5696 L .86738 .56915 L F
.7578 .5303 m .76013 .52679 L .76205 .52999 L .568 .641 .883 r
F
.7578 .5303 m .75587 .52709 L .76013 .52679 L F
.68972 .49607 m .69191 .49248 L .69392 .49595 L .549 .616 .871 r
F
.68972 .49607 m .68771 .49259 L .69191 .49248 L F
.92859 .59351 m .93127 .59013 L .93298 .593 L .59 .672 .897 r
F
.92859 .59351 m .92687 .59064 L .93127 .59013 L F
.46576 .42912 m .46748 .4254 L .46977 .42584 L .822 .953 .903 r
F
.46576 .42912 m .46346 .42863 L .46748 .4254 L F
.75162 .52738 m .75394 .52386 L .75587 .52709 L .567 .639 .882 r
F
.75162 .52738 m .74969 .52414 L .75394 .52386 L F
.21886 .55003 m .22007 .54656 L .22273 .54797 L .735 .85 .935 r
F
.21886 .55003 m .2162 .54861 L .22007 .54656 L F
.69592 .4994 m .69812 .49582 L .70013 .49926 L .551 .619 .873 r
F
.69592 .4994 m .69392 .49595 L .69812 .49582 L F
.5059 .39246 m .50368 .39284 L .50771 .38866 L .853 .995 .826 r
F
.50188 .39663 m .50368 .39284 L .5059 .39246 L .851 .992 .842 r
F
.81754 .55492 m .81999 .55146 L .82184 .55452 L .578 .655 .889 r
F
.81754 .55492 m .81568 .55186 L .81999 .55146 L F
.42745 .45562 m .42909 .45196 L .43144 .45278 L .796 .92 .921 r
F
.42745 .45562 m .42509 .45477 L .42909 .45196 L F
.58385 .40893 m .58582 .40516 L .58796 .40996 L .446 .486 .807 r
F
.58385 .40893 m .58171 .40404 L .58582 .40516 L F
.74544 .52442 m .74775 .5209 L .74969 .52414 L .565 .637 .881 r
F
.74544 .52442 m .7435 .52117 L .74775 .5209 L F
.35669 .49414 m .35818 .49055 L .36064 .49171 L .765 .884 .931 r
F
.35669 .49414 m .35422 .49297 L .35818 .49055 L F
.28375 .52586 m .28509 .52233 L .28766 .52366 L .746 .862 .934 r
F
.28375 .52586 m .28118 .52452 L .28509 .52233 L F
.70212 .50268 m .70434 .49911 L .70633 .50252 L .553 .621 .874 r
F
.70212 .50268 m .70013 .49926 L .70434 .49911 L F
.8587 .57005 m .86124 .56662 L .86304 .5696 L .583 .662 .892 r
F
.8587 .57005 m .8569 .56707 L .86124 .56662 L F
.55812 .34719 m .55592 .33801 L .56003 .34329 L .24 .238 .656 r
F
.55592 .33801 m .55783 .3341 L .56003 .34329 L .174 .16 .602 r
F
.57332 .39236 m .57526 .38856 L .57742 .39387 L .408 .44 .782 r
F
.57332 .39236 m .57116 .38688 L .57526 .38856 L F
.73926 .52143 m .74155 .5179 L .7435 .52117 L .564 .635 .88 r
F
.73926 .52143 m .73731 .51816 L .74155 .5179 L F
.89367 .58201 m .89628 .5786 L .89803 .58153 L .587 .668 .895 r
F
.89367 .58201 m .89191 .57909 L .89628 .5786 L F
.40118 .47108 m .40276 .46744 L .40516 .46843 L .782 .904 .926 r
F
.40118 .47108 m .39878 .47008 L .40276 .46744 L F
.65044 .47108 m .65254 .46744 L .6546 .47116 L .53 .591 .86 r
F
.65044 .47108 m .64838 .46735 L .65254 .46744 L F
.60058 .42892 m .60259 .4252 L .6047 .42954 L .481 .53 .83 r
F
.60058 .42892 m .59846 .42453 L .60259 .4252 L F
.70832 .50591 m .71054 .50235 L .71253 .50573 L .555 .624 .875 r
F
.70832 .50591 m .70633 .50252 L .71054 .50235 L F
.46977 .42584 m .47149 .4221 L .47377 .42249 L .825 .957 .9 r
F
.46977 .42584 m .46748 .4254 L .47149 .4221 L F
.73308 .51841 m .73536 .51487 L .73731 .51816 L .562 .633 .879 r
F
.73308 .51841 m .73112 .51511 L .73536 .51487 L F
.25128 .53822 m .25256 .53472 L .25517 .5361 L .74 .856 .934 r
F
.25128 .53822 m .24866 .53684 L .25256 .53472 L F
.71451 .5091 m .71675 .50554 L .71873 .5089 L .557 .626 .876 r
F
.71451 .5091 m .71253 .50573 L .71675 .50554 L F
.72689 .51535 m .72916 .5118 L .73112 .51511 L .561 .631 .878 r
F
.72689 .51535 m .72493 .51203 L .72916 .5118 L F
.7207 .51224 m .72296 .50869 L .72493 .51203 L .559 .629 .877 r
F
.7207 .51224 m .71873 .5089 L .72296 .50869 L F
.2046 .55474 m .20578 .55127 L .20846 .5527 L .733 .848 .935 r
F
.2046 .55474 m .20191 .55331 L .20578 .55127 L F
.81138 .55225 m .81383 .54878 L .81568 .55186 L .577 .654 .889 r
F
.81138 .55225 m .80952 .54918 L .81383 .54878 L F
.37892 .48293 m .38046 .47931 L .38288 .4804 L .773 .893 .929 r
F
.37892 .48293 m .37649 .48183 L .38046 .47931 L F
.30196 .51831 m .30334 .51477 L .30588 .51607 L .75 .867 .933 r
F
.30196 .51831 m .29941 .51701 L .30334 .51477 L F
.59223 .41927 m .59421 .41552 L .59634 .42006 L .466 .51 .82 r
F
.59223 .41927 m .59009 .41466 L .59421 .41552 L F
.33843 .50249 m .33989 .49892 L .34237 .50013 L .759 .877 .932 r
F
.33843 .50249 m .33594 .50127 L .33989 .49892 L F
.50188 .39663 m .49965 .39687 L .50368 .39284 L .851 .992 .842 r
F
.49786 .40066 m .49965 .39687 L .50188 .39663 L .848 .988 .854 r
F
.92248 .59115 m .92516 .58776 L .92687 .59064 L .589 .672 .897 r
F
.92248 .59115 m .92076 .58826 L .92516 .58776 L F
.47377 .42249 m .47551 .41875 L .47779 .41907 L .828 .961 .896 r
F
.47377 .42249 m .47149 .4221 L .47551 .41875 L F
.6297 .45533 m .63177 .45166 L .63385 .45557 L .515 .572 .851 r
F
.6297 .45533 m .62762 .45139 L .63177 .45166 L F
.32019 .51053 m .3216 .50698 L .32412 .50824 L .754 .872 .933 r
F
.32019 .51053 m .31767 .50927 L .3216 .50698 L F
.85257 .56751 m .85509 .56408 L .8569 .56707 L .583 .661 .892 r
F
.85257 .56751 m .85076 .56452 L .85509 .56408 L F
.52781 .36432 m .52564 .36598 L .52967 .36046 L .82 .969 .655 r
F
.5238 .36983 m .52564 .36598 L .52781 .36432 L .838 .986 .71 r
F
.19034 .55936 m .19149 .5559 L .1942 .55735 L .731 .846 .935 r
F
.19034 .55936 m .18763 .55791 L .19149 .5559 L F
.88755 .57956 m .89015 .57615 L .89191 .57909 L .586 .667 .894 r
F
.88755 .57956 m .88578 .57663 L .89015 .57615 L F
.49786 .40066 m .49563 .40077 L .49965 .39687 L .848 .988 .854 r
F
.49385 .40455 m .49563 .40077 L .49786 .40066 L .845 .984 .864 r
F
.80523 .54956 m .80766 .54609 L .80952 .54918 L .576 .653 .888 r
F
.80523 .54956 m .80336 .54647 L .80766 .54609 L F
.47779 .41907 m .47953 .41532 L .4818 .41557 L .832 .965 .891 r
F
.47779 .41907 m .47551 .41875 L .47953 .41532 L F
.65665 .47485 m .65877 .47122 L .66082 .47489 L .534 .596 .862 r
F
.65665 .47485 m .6546 .47116 L .65877 .47122 L F
.43144 .45278 m .43309 .4491 L .43543 .4499 L .798 .923 .92 r
F
.43144 .45278 m .42909 .45196 L .43309 .4491 L F
.61516 .44264 m .61719 .43895 L .61929 .44304 L .501 .554 .842 r
F
.61516 .44264 m .61305 .43851 L .61719 .43895 L F
.23701 .54315 m .23825 .53966 L .24089 .54105 L .738 .853 .934 r
F
.23701 .54315 m .23436 .54175 L .23825 .53966 L F
.26946 .53104 m .27077 .52752 L .27336 .52888 L .743 .859 .934 r
F
.26946 .53104 m .26687 .52968 L .27077 .52752 L F
.17609 .5639 m .17721 .56046 L .17993 .56191 L .729 .844 .935 r
F
.17609 .5639 m .17336 .56244 L .17721 .56046 L F
.4818 .41557 m .48355 .41182 L .48581 .41199 L .835 .97 .886 r
F
.4818 .41557 m .47953 .41532 L .48355 .41182 L F
.49385 .40455 m .4916 .40455 L .49563 .40077 L .845 .984 .864 r
F
.48983 .40832 m .4916 .40455 L .49385 .40455 L .842 .979 .873 r
F
.48581 .41199 m .48758 .40823 L .48983 .40832 L .839 .974 .88 r
F
.48581 .41199 m .48355 .41182 L .48758 .40823 L F
.48983 .40832 m .48758 .40823 L .4916 .40455 L .842 .979 .873 r
F
.84643 .56496 m .84894 .56151 L .85076 .56452 L .582 .66 .891 r
F
.84643 .56496 m .84461 .56195 L .84894 .56151 L F
.79907 .54684 m .80149 .54336 L .80336 .54647 L .575 .651 .887 r
F
.79907 .54684 m .79719 .54374 L .80149 .54336 L F
.40516 .46843 m .40675 .46478 L .40914 .46575 L .784 .906 .926 r
F
.40516 .46843 m .40276 .46744 L .40675 .46478 L F
.91638 .58876 m .91904 .58537 L .92076 .58826 L .589 .671 .896 r
F
.91638 .58876 m .91465 .58587 L .91904 .58537 L F
.36064 .49171 m .36214 .48812 L .3646 .48927 L .766 .885 .931 r
F
.36064 .49171 m .35818 .49055 L .36214 .48812 L F
.94518 .59769 m .9479 .59432 L .94959 .59717 L .591 .674 .898 r
F
.94518 .59769 m .94349 .59484 L .9479 .59432 L F
.66287 .47853 m .665 .47491 L .66704 .47854 L .537 .6 .864 r
F
.66287 .47853 m .66082 .47489 L .665 .47491 L F
.88143 .5771 m .88402 .57368 L .88578 .57663 L .586 .666 .894 r
F
.88143 .5771 m .87965 .57415 L .88402 .57368 L F
.22273 .54797 m .22395 .54449 L .22661 .5459 L .735 .851 .935 r
F
.22273 .54797 m .22007 .54656 L .22395 .54449 L F
.57116 .38688 m .5731 .38307 L .57526 .38856 L .395 .424 .773 r
F
.57116 .38688 m .569 .3812 L .5731 .38307 L F
.28766 .52366 m .28901 .52013 L .29158 .52146 L .747 .863 .934 r
F
.28766 .52366 m .28509 .52233 L .28901 .52013 L F
.63593 .45944 m .638 .45578 L .64008 .45963 L .52 .578 .854 r
F
.63593 .45944 m .63385 .45557 L .638 .45578 L F
.79291 .5441 m .79531 .54062 L .79719 .54374 L .574 .65 .887 r
F
.79291 .5441 m .79102 .54098 L .79531 .54062 L F
.38288 .4804 m .38443 .47678 L .38685 .47785 L .774 .894 .929 r
F
.38288 .4804 m .38046 .47931 L .38443 .47678 L F
.43543 .4499 m .43709 .44622 L .43943 .44699 L .8 .925 .919 r
F
.43543 .4499 m .43309 .4491 L .43709 .44622 L F
.84029 .56238 m .84279 .55893 L .84461 .56195 L .581 .659 .891 r
F
.84029 .56238 m .83846 .55936 L .84279 .55893 L F
.34237 .50013 m .34384 .49655 L .34632 .49776 L .76 .878 .932 r
F
.34237 .50013 m .33989 .49892 L .34384 .49655 L F
.25517 .5361 m .25646 .5326 L .25907 .53397 L .741 .856 .934 r
F
.25517 .5361 m .25256 .53472 L .25646 .5326 L F
.30588 .51607 m .30727 .51252 L .30981 .51381 L .751 .868 .933 r
F
.30588 .51607 m .30334 .51477 L .30727 .51252 L F
.53769 .34761 m .53555 .35053 L .53956 .34372 L .739 .883 .477 r
F
.53368 .35441 m .53555 .35053 L .53769 .34761 L .79 .937 .58 r
F
.55783 .3341 m .5556 .32243 L .55974 .33017 L .174 .16 .602 r
F
.5556 .32243 m .55751 .31848 L .55974 .33017 L .006 0 .451 r
F
.66908 .48215 m .67123 .47853 L .67326 .48212 L .54 .604 .866 r
F
.66908 .48215 m .66704 .47854 L .67123 .47853 L F
.78674 .54134 m .78913 .53784 L .79102 .54098 L .573 .648 .886 r
F
.78674 .54134 m .78485 .5382 L .78913 .53784 L F
.91027 .58637 m .91292 .58297 L .91465 .58587 L .588 .67 .896 r
F
.91027 .58637 m .90853 .58346 L .91292 .58297 L F
.32412 .50824 m .32555 .50468 L .32805 .50593 L .755 .873 .932 r
F
.32412 .50824 m .3216 .50698 L .32555 .50468 L F
.20846 .5527 m .20965 .54923 L .21233 .55066 L .733 .848 .935 r
F
.20846 .5527 m .20578 .55127 L .20965 .54923 L F
.58171 .40404 m .58367 .40026 L .58582 .40516 L .438 .476 .802 r
F
.58171 .40404 m .57957 .39902 L .58367 .40026 L F
.60682 .43382 m .60883 .4301 L .61095 .43433 L .49 .54 .835 r
F
.60682 .43382 m .6047 .42954 L .60883 .4301 L F
.8753 .57462 m .87788 .57119 L .87965 .57415 L .585 .665 .894 r
F
.8753 .57462 m .87352 .57166 L .87788 .57119 L F
.93908 .59535 m .94179 .59197 L .94349 .59484 L .591 .673 .897 r
F
.93908 .59535 m .93738 .59249 L .94179 .59197 L F
.40914 .46575 m .41074 .4621 L .41312 .46305 L .786 .908 .925 r
F
.40914 .46575 m .40675 .46478 L .41074 .4621 L F
.83414 .55978 m .83663 .55633 L .83846 .55936 L .58 .658 .89 r
F
.83414 .55978 m .83231 .55675 L .83663 .55633 L F
.78058 .53854 m .78295 .53504 L .78485 .5382 L .572 .647 .885 r
F
.78058 .53854 m .77868 .53539 L .78295 .53504 L F
.62139 .44709 m .62343 .4434 L .62553 .44742 L .507 .562 .846 r
F
.62139 .44709 m .61929 .44304 L .62343 .4434 L F
.67529 .48569 m .67745 .48208 L .67948 .48564 L .543 .607 .868 r
F
.67529 .48569 m .67326 .48212 L .67745 .48208 L F
.1942 .55735 m .19535 .55389 L .19805 .55533 L .731 .846 .935 r
F
.1942 .55735 m .19149 .5559 L .19535 .55389 L F
.43943 .44699 m .4411 .4433 L .44343 .44404 L .802 .928 .918 r
F
.43943 .44699 m .43709 .44622 L .4411 .4433 L F
.64215 .46344 m .64424 .45979 L .64631 .46358 L .524 .584 .856 r
F
.64215 .46344 m .64008 .45963 L .64424 .45979 L F
.24089 .54105 m .24214 .53756 L .24477 .53895 L .738 .854 .934 r
F
.24089 .54105 m .23825 .53966 L .24214 .53756 L F
.27336 .52888 m .27469 .52536 L .27727 .52671 L .744 .86 .934 r
F
.27336 .52888 m .27077 .52752 L .27469 .52536 L F
.3646 .48927 m .36611 .48567 L .36856 .48681 L .767 .886 .93 r
F
.3646 .48927 m .36214 .48812 L .36611 .48567 L F
.7744 .53572 m .77677 .53222 L .77868 .53539 L .571 .645 .885 r
F
.7744 .53572 m .7725 .53255 L .77677 .53222 L F
.5238 .36983 m .52161 .3711 L .52564 .36598 L .838 .986 .71 r
F
.51978 .37494 m .52161 .3711 L .5238 .36983 L .847 .994 .751 r
F
.90415 .58396 m .90679 .58055 L .90853 .58346 L .588 .669 .895 r
F
.90415 .58396 m .90241 .58104 L .90679 .58055 L F
.56031 .35515 m .55812 .34719 L .56223 .35126 L .284 .29 .691 r
F
.55812 .34719 m .56003 .34329 L .56223 .35126 L .24 .238 .656 r
F
.59846 .42453 m .60046 .42079 L .60259 .4252 L .477 .524 .827 r
F
.59846 .42453 m .59634 .42006 L .60046 .42079 L F
.569 .3812 m .57094 .37737 L .5731 .38307 L .381 .406 .762 r
F
.569 .3812 m .56683 .37525 L .57094 .37737 L F
.17993 .56191 m .18106 .55846 L .18378 .55992 L .729 .844 .935 r
F
.17993 .56191 m .17721 .56046 L .18106 .55846 L F
.86917 .57212 m .87173 .56869 L .87352 .57166 L .584 .664 .893 r
F
.86917 .57212 m .86738 .56915 L .87173 .56869 L F
.59009 .41466 m .59208 .4109 L .59421 .41552 L .46 .503 .816 r
F
.59009 .41466 m .58796 .40996 L .59208 .4109 L F
.6815 .48917 m .68367 .48557 L .6857 .48909 L .545 .611 .869 r
F
.6815 .48917 m .67948 .48564 L .68367 .48557 L F
.38685 .47785 m .38841 .47422 L .39083 .47528 L .776 .896 .928 r
F
.38685 .47785 m .38443 .47678 L .38841 .47422 L F
.82799 .55716 m .83047 .5537 L .83231 .55675 L .579 .657 .89 r
F
.82799 .55716 m .82615 .55411 L .83047 .5537 L F
.76823 .53287 m .77058 .52936 L .7725 .53255 L .57 .644 .884 r
F
.76823 .53287 m .76631 .52968 L .77058 .52936 L F
.93298 .593 m .93568 .58962 L .93738 .59249 L .59 .673 .897 r
F
.93298 .593 m .93127 .59013 L .93568 .58962 L F
.16568 .5664 m .16678 .56296 L .16952 .56443 L .728 .842 .935 r
F
.16568 .5664 m .16293 .56493 L .16678 .56296 L F
.29158 .52146 m .29293 .51792 L .29549 .51924 L .748 .864 .933 r
F
.29158 .52146 m .28901 .52013 L .29293 .51792 L F
.68771 .49259 m .6899 .48899 L .69191 .49248 L .548 .614 .871 r
F
.68771 .49259 m .6857 .48909 L .6899 .48899 L F
.76205 .52999 m .76439 .52648 L .76631 .52968 L .569 .642 .883 r
F
.76205 .52999 m .76013 .52679 L .76439 .52648 L F
.22661 .5459 m .22783 .54242 L .23048 .54383 L .736 .851 .935 r
F
.22661 .5459 m .22395 .54449 L .22783 .54242 L F
.34632 .49776 m .34779 .49417 L .35027 .49537 L .761 .88 .931 r
F
.34632 .49776 m .34384 .49655 L .34779 .49417 L F
.44343 .44404 m .4451 .44034 L .44743 .44105 L .805 .931 .916 r
F
.44343 .44404 m .4411 .4433 L .4451 .44034 L F
.82184 .55452 m .8243 .55106 L .82615 .55411 L .579 .656 .889 r
F
.82184 .55452 m .81999 .55146 L .8243 .55106 L F
.41312 .46305 m .41473 .45939 L .41711 .46032 L .787 .91 .925 r
F
.41312 .46305 m .41074 .4621 L .41473 .45939 L F
.75587 .52709 m .7582 .52356 L .76013 .52679 L .567 .64 .882 r
F
.75587 .52709 m .75394 .52386 L .7582 .52356 L F
.86304 .5696 m .86559 .56617 L .86738 .56915 L .584 .663 .893 r
F
.86304 .5696 m .86124 .56662 L .86559 .56617 L F
.69392 .49595 m .69612 .49236 L .69812 .49582 L .55 .617 .872 r
F
.69392 .49595 m .69191 .49248 L .69612 .49236 L F
.64838 .46735 m .65048 .4637 L .65254 .46744 L .528 .589 .859 r
F
.64838 .46735 m .64631 .46358 L .65048 .4637 L F
.30981 .51381 m .3112 .51026 L .31374 .51155 L .752 .869 .933 r
F
.30981 .51381 m .30727 .51252 L .3112 .51026 L F
.89803 .58153 m .90066 .57812 L .90241 .58104 L .587 .668 .895 r
F
.89803 .58153 m .89628 .5786 L .90066 .57812 L F
.25907 .53397 m .26036 .53046 L .26297 .53183 L .741 .857 .934 r
F
.25907 .53397 m .25646 .5326 L .26036 .53046 L F
.32805 .50593 m .32949 .50236 L .33199 .5036 L .756 .874 .932 r
F
.32805 .50593 m .32555 .50468 L .32949 .50236 L F
.74969 .52414 m .752 .52061 L .75394 .52386 L .566 .638 .882 r
F
.74969 .52414 m .74775 .5209 L .752 .52061 L F
.70013 .49926 m .70234 .49568 L .70434 .49911 L .552 .62 .873 r
F
.70013 .49926 m .69812 .49582 L .70234 .49568 L F
.62762 .45139 m .62968 .44771 L .63177 .45166 L .513 .569 .849 r
F
.62762 .45139 m .62553 .44742 L .62968 .44771 L F
.56683 .37525 m .56877 .37141 L .57094 .37737 L .363 .385 .75 r
F
.56683 .37525 m .56466 .36899 L .56877 .37141 L F
.7435 .52117 m .7458 .51763 L .74775 .5209 L .565 .636 .881 r
F
.7435 .52117 m .74155 .5179 L .7458 .51763 L F
.21233 .55066 m .21352 .54719 L .2162 .54861 L .734 .849 .935 r
F
.21233 .55066 m .20965 .54923 L .21352 .54719 L F
.70633 .50252 m .70855 .49895 L .71054 .50235 L .554 .623 .875 r
F
.70633 .50252 m .70434 .49911 L .70855 .49895 L F
.92687 .59064 m .92956 .58725 L .93127 .59013 L .59 .672 .897 r
F
.92687 .59064 m .92516 .58776 L .92956 .58725 L F
.61305 .43851 m .61508 .43481 L .61719 .43895 L .497 .549 .84 r
F
.61305 .43851 m .61095 .43433 L .61508 .43481 L F
.81568 .55186 m .81814 .54839 L .81999 .55146 L .578 .654 .889 r
F
.81568 .55186 m .81383 .54878 L .81814 .54839 L F
.73731 .51816 m .7396 .51462 L .74155 .5179 L .563 .634 .88 r
F
.73731 .51816 m .73536 .51487 L .7396 .51462 L F
.71253 .50573 m .71477 .50217 L .71675 .50554 L .556 .625 .876 r
F
.71253 .50573 m .71054 .50235 L .71477 .50217 L F
.73112 .51511 m .7334 .51156 L .73536 .51487 L .562 .632 .879 r
F
.73112 .51511 m .72916 .5118 L .7334 .51156 L F
.71873 .5089 m .72098 .50534 L .72296 .50869 L .558 .628 .877 r
F
.71873 .5089 m .71675 .50554 L .72098 .50534 L F
.36856 .48681 m .37008 .4832 L .37252 .48433 L .769 .888 .93 r
F
.36856 .48681 m .36611 .48567 L .37008 .4832 L F
.72493 .51203 m .72719 .50847 L .72916 .5118 L .56 .63 .878 r
F
.72493 .51203 m .72296 .50869 L .72719 .50847 L F
.57957 .39902 m .58153 .39523 L .58367 .40026 L .429 .466 .796 r
F
.57957 .39902 m .57742 .39387 L .58153 .39523 L F
.8569 .56707 m .85944 .56363 L .86124 .56662 L .583 .662 .892 r
F
.8569 .56707 m .85509 .56408 L .85944 .56363 L F
.39083 .47528 m .39239 .47165 L .3948 .47269 L .777 .898 .928 r
F
.39083 .47528 m .38841 .47422 L .39239 .47165 L F
.56249 .36234 m .56031 .35515 L .56441 .35847 L .316 .329 .716 r
F
.56031 .35515 m .56223 .35126 L .56441 .35847 L .284 .29 .691 r
F
.44743 .44105 m .44911 .43734 L .45143 .43801 L .808 .935 .915 r
F
.44743 .44105 m .4451 .44034 L .44911 .43734 L F
.89191 .57909 m .89452 .57567 L .89628 .5786 L .587 .667 .895 r
F
.89191 .57909 m .89015 .57615 L .89452 .57567 L F
.56328 .30654 m .56081 .27563 L .56522 .30252 L .006 0 .451 r
F
.56081 .27563 m .56273 .27158 L .56522 .30252 L 0 0 .213 r
F
.56081 .27563 m .55899 .30133 L .56273 .27158 L F
.55706 .30535 m .55899 .30133 L .56081 .27563 L 0 0 0 r
F
.54942 .32126 m .54734 .32782 L .55132 .3173 L F
.54545 .33176 m .54734 .32782 L .54942 .32126 L .656 .791 .335 r
F
.6546 .47116 m .65672 .46752 L .65877 .47122 L .532 .593 .861 r
F
.6546 .47116 m .65254 .46744 L .65672 .46752 L F
.27727 .52671 m .2786 .52318 L .28118 .52452 L .745 .861 .934 r
F
.27727 .52671 m .27469 .52536 L .2786 .52318 L F
.19805 .55533 m .19922 .55186 L .20191 .55331 L .732 .847 .935 r
F
.19805 .55533 m .19535 .55389 L .19922 .55186 L F
.24477 .53895 m .24604 .53545 L .24866 .53684 L .739 .854 .934 r
F
.24477 .53895 m .24214 .53756 L .24604 .53545 L F
.80952 .54918 m .81196 .5457 L .81383 .54878 L .577 .653 .888 r
F
.80952 .54918 m .80766 .54609 L .81196 .5457 L F
.51978 .37494 m .51758 .37592 L .52161 .3711 L .847 .994 .751 r
F
.51576 .37975 m .51758 .37592 L .51978 .37494 L .852 .998 .782 r
F
.56466 .36899 m .56659 .36514 L .56877 .37141 L .342 .36 .735 r
F
.56466 .36899 m .56249 .36234 L .56659 .36514 L F
.41711 .46032 m .41873 .45666 L .4211 .45756 L .789 .912 .924 r
F
.41711 .46032 m .41473 .45939 L .41873 .45666 L F
.54356 .33569 m .54144 .3398 L .54545 .33176 L .656 .791 .335 r
F
.53956 .34372 m .54144 .3398 L .54356 .33569 L .739 .883 .477 r
F
.56249 .36234 m .56441 .35847 L .56659 .36514 L .316 .329 .716 r
F
.18378 .55992 m .18492 .55646 L .18763 .55791 L .73 .845 .935 r
F
.18378 .55992 m .18106 .55846 L .18492 .55646 L F
.92076 .58826 m .92343 .58487 L .92516 .58776 L .589 .671 .896 r
F
.92076 .58826 m .91904 .58537 L .92343 .58487 L F
.35027 .49537 m .35175 .49178 L .35422 .49297 L .763 .881 .931 r
F
.35027 .49537 m .34779 .49417 L .35175 .49178 L F
.85076 .56452 m .85328 .56107 L .85509 .56408 L .582 .661 .892 r
F
.85076 .56452 m .84894 .56151 L .85328 .56107 L F
.29549 .51924 m .29686 .5157 L .29941 .51701 L .748 .865 .933 r
F
.29549 .51924 m .29293 .51792 L .29686 .5157 L F
.80336 .54647 m .80579 .54298 L .80766 .54609 L .576 .652 .888 r
F
.80336 .54647 m .80149 .54336 L .80579 .54298 L F
.63385 .45557 m .63592 .45189 L .638 .45578 L .518 .575 .852 r
F
.63385 .45557 m .63177 .45166 L .63592 .45189 L F
.45143 .43801 m .45313 .4343 L .45544 .43493 L .81 .938 .913 r
F
.45143 .43801 m .44911 .43734 L .45313 .4343 L F
.16952 .56443 m .17062 .56098 L .17336 .56244 L .728 .843 .935 r
F
.16952 .56443 m .16678 .56296 L .17062 .56098 L F
.6047 .42954 m .60672 .42581 L .60883 .4301 L .486 .535 .833 r
F
.6047 .42954 m .60259 .4252 L .60672 .42581 L F
.88578 .57663 m .88838 .57321 L .89015 .57615 L .586 .666 .894 r
F
.88578 .57663 m .88402 .57368 L .88838 .57321 L F
.66082 .47489 m .66295 .47126 L .665 .47491 L .535 .598 .863 r
F
.66082 .47489 m .65877 .47122 L .66295 .47126 L F
.23048 .54383 m .23172 .54034 L .23436 .54175 L .736 .852 .934 r
F
.23048 .54383 m .22783 .54242 L .23172 .54034 L F
.33199 .5036 m .33344 .50003 L .33594 .50127 L .757 .875 .932 r
F
.33199 .5036 m .32949 .50236 L .33344 .50003 L F
.31374 .51155 m .31514 .50799 L .31767 .50927 L .753 .87 .933 r
F
.31374 .51155 m .3112 .51026 L .31514 .50799 L F
.26297 .53183 m .26427 .52832 L .26687 .52968 L .742 .858 .934 r
F
.26297 .53183 m .26036 .53046 L .26427 .52832 L F
.79719 .54374 m .79961 .54025 L .80149 .54336 L .575 .65 .887 r
F
.79719 .54374 m .79531 .54062 L .79961 .54025 L F
.58796 .40996 m .58994 .40619 L .59208 .4109 L .453 .495 .812 r
F
.58796 .40996 m .58582 .40516 L .58994 .40619 L F
.84461 .56195 m .84712 .5585 L .84894 .56151 L .581 .66 .891 r
F
.84461 .56195 m .84279 .55893 L .84712 .5585 L F
.3948 .47269 m .39638 .46905 L .39878 .47008 L .779 .9 .927 r
F
.3948 .47269 m .39239 .47165 L .39638 .46905 L F
.37252 .48433 m .37405 .48071 L .37649 .48183 L .77 .889 .93 r
F
.37252 .48433 m .37008 .4832 L .37405 .48071 L F
.91465 .58587 m .91731 .58247 L .91904 .58537 L .589 .67 .896 r
F
.91465 .58587 m .91292 .58297 L .91731 .58247 L F
.59634 .42006 m .59833 .41631 L .60046 .42079 L .472 .517 .824 r
F
.59634 .42006 m .59421 .41552 L .59833 .41631 L F
.61929 .44304 m .62134 .43934 L .62343 .4434 L .504 .558 .844 r
F
.61929 .44304 m .61719 .43895 L .62134 .43934 L F
.4211 .45756 m .42273 .45389 L .42509 .45477 L .791 .915 .923 r
F
.4211 .45756 m .41873 .45666 L .42273 .45389 L F
.66704 .47854 m .66918 .47492 L .67123 .47853 L .539 .602 .865 r
F
.66704 .47854 m .665 .47491 L .66918 .47492 L F
.53368 .35441 m .53152 .35658 L .53555 .35053 L .79 .937 .58 r
F
.52967 .36046 m .53152 .35658 L .53368 .35441 L .82 .969 .655 r
F
.45544 .43493 m .45714 .43122 L .45945 .43181 L .813 .941 .911 r
F
.45544 .43493 m .45313 .4343 L .45714 .43122 L F
.2162 .54861 m .2174 .54513 L .22007 .54656 L .734 .849 .935 r
F
.2162 .54861 m .21352 .54719 L .2174 .54513 L F
.79102 .54098 m .79343 .53748 L .79531 .54062 L .574 .649 .886 r
F
.79102 .54098 m .78913 .53784 L .79343 .53748 L F
.94349 .59484 m .94621 .59145 L .9479 .59432 L .591 .674 .898 r
F
.94349 .59484 m .94179 .59197 L .94621 .59145 L F
.87965 .57415 m .88224 .57072 L .88402 .57368 L .585 .665 .894 r
F
.87965 .57415 m .87788 .57119 L .88224 .57072 L F
.51576 .37975 m .51355 .38049 L .51758 .37592 L .852 .998 .782 r
F
.51173 .38431 m .51355 .38049 L .51576 .37975 L .853 .997 .807 r
F
.83846 .55936 m .84096 .5559 L .84279 .55893 L .581 .659 .891 r
F
.83846 .55936 m .83663 .55633 L .84096 .5559 L F
.28118 .52452 m .28252 .52099 L .28509 .52233 L .745 .862 .934 r
F
.28118 .52452 m .2786 .52318 L .28252 .52099 L F
.64008 .45963 m .64217 .45596 L .64424 .45979 L .522 .581 .855 r
F
.64008 .45963 m .638 .45578 L .64217 .45596 L F
.57742 .39387 m .57937 .39007 L .58153 .39523 L .419 .453 .789 r
F
.57742 .39387 m .57526 .38856 L .57937 .39007 L F
.78485 .5382 m .78724 .53469 L .78913 .53784 L .573 .648 .886 r
F
.78485 .5382 m .78295 .53504 L .78724 .53469 L F
.67326 .48212 m .67542 .4785 L .67745 .48208 L .541 .606 .867 r
F
.67326 .48212 m .67123 .47853 L .67542 .4785 L F
.24866 .53684 m .24993 .53334 L .25256 .53472 L .739 .855 .934 r
F
.24866 .53684 m .24604 .53545 L .24993 .53334 L F
.20191 .55331 m .20309 .54983 L .20578 .55127 L .732 .847 .935 r
F
.20191 .55331 m .19922 .55186 L .20309 .54983 L F
.35422 .49297 m .35571 .48937 L .35818 .49055 L .764 .882 .931 r
F
.35422 .49297 m .35175 .49178 L .35571 .48937 L F
.90853 .58346 m .91118 .58006 L .91292 .58297 L .588 .669 .896 r
F
.90853 .58346 m .90679 .58055 L .91118 .58006 L F
.45945 .43181 m .46116 .42808 L .46346 .42863 L .816 .945 .908 r
F
.45945 .43181 m .45714 .43122 L .46116 .42808 L F
.87352 .57166 m .87609 .56823 L .87788 .57119 L .585 .664 .893 r
F
.87352 .57166 m .87173 .56869 L .87609 .56823 L F
.77868 .53539 m .78105 .53188 L .78295 .53504 L .572 .646 .885 r
F
.77868 .53539 m .77677 .53222 L .78105 .53188 L F
.29941 .51701 m .30079 .51346 L .30334 .51477 L .749 .866 .933 r
F
.29941 .51701 m .29686 .5157 L .30079 .51346 L F
.83231 .55675 m .8348 .55328 L .83663 .55633 L .58 .658 .89 r
F
.83231 .55675 m .83047 .5537 L .8348 .55328 L F
.93738 .59249 m .94009 .5891 L .94179 .59197 L .59 .673 .897 r
F
.93738 .59249 m .93568 .58962 L .94009 .5891 L F
.18763 .55791 m .18878 .55445 L .19149 .5559 L .73 .845 .935 r
F
.18763 .55791 m .18492 .55646 L .18878 .55445 L F
.67948 .48564 m .68165 .48202 L .68367 .48557 L .544 .609 .868 r
F
.67948 .48564 m .67745 .48208 L .68165 .48202 L F
.33594 .50127 m .33739 .49769 L .33989 .49892 L .758 .876 .932 r
F
.33594 .50127 m .33344 .50003 L .33739 .49769 L F
.39878 .47008 m .40037 .46643 L .40276 .46744 L .78 .902 .927 r
F
.39878 .47008 m .39638 .46905 L .40037 .46643 L F
.42509 .45477 m .42673 .4511 L .42909 .45196 L .793 .917 .922 r
F
.42509 .45477 m .42273 .45389 L .42673 .4511 L F
.31767 .50927 m .31908 .50571 L .3216 .50698 L .754 .871 .933 r
F
.31767 .50927 m .31514 .50799 L .31908 .50571 L F
.7725 .53255 m .77486 .52903 L .77677 .53222 L .57 .644 .884 r
F
.7725 .53255 m .77058 .52936 L .77486 .52903 L F
.37649 .48183 m .37803 .47821 L .38046 .47931 L .771 .891 .929 r
F
.37649 .48183 m .37405 .48071 L .37803 .47821 L F
.51173 .38431 m .50952 .38485 L .51355 .38049 L .853 .997 .807 r
F
.50771 .38866 m .50952 .38485 L .51173 .38431 L .853 .995 .826 r
F
.17336 .56244 m .17448 .55899 L .17721 .56046 L .729 .843 .935 r
F
.17336 .56244 m .17062 .56098 L .17448 .55899 L F
.23436 .54175 m .23561 .53825 L .23825 .53966 L .737 .852 .934 r
F
.23436 .54175 m .23172 .54034 L .23561 .53825 L F
.46346 .42863 m .46518 .4249 L .46748 .4254 L .819 .949 .906 r
F
.46346 .42863 m .46116 .42808 L .46518 .4249 L F
.61095 .43433 m .61297 .43061 L .61508 .43481 L .494 .545 .838 r
F
.61095 .43433 m .60883 .4301 L .61297 .43061 L F
.6857 .48909 m .68788 .48548 L .6899 .48899 L .547 .612 .87 r
F
.6857 .48909 m .68367 .48557 L .68788 .48548 L F
.62553 .44742 m .62759 .44372 L .62968 .44771 L .51 .565 .848 r
F
.62553 .44742 m .62343 .4434 L .62759 .44372 L F
.64631 .46358 m .64841 .45992 L .65048 .4637 L .526 .586 .858 r
F
.64631 .46358 m .64424 .45979 L .64841 .45992 L F
.26687 .52968 m .26818 .52616 L .27077 .52752 L .743 .858 .934 r
F
.26687 .52968 m .26427 .52832 L .26818 .52616 L F
.76631 .52968 m .76866 .52616 L .77058 .52936 L .569 .643 .884 r
F
.76631 .52968 m .76439 .52648 L .76866 .52616 L F
.90241 .58104 m .90504 .57763 L .90679 .58055 L .588 .669 .895 r
F
.90241 .58104 m .90066 .57812 L .90504 .57763 L F
.82615 .55411 m .82863 .55064 L .83047 .5537 L .579 .656 .89 r
F
.82615 .55411 m .8243 .55106 L .82863 .55064 L F
.86738 .56915 m .86994 .56571 L .87173 .56869 L .584 .664 .893 r
F
.86738 .56915 m .86559 .56617 L .86994 .56571 L F
.76013 .52679 m .76247 .52326 L .76439 .52648 L .568 .641 .883 r
F
.76013 .52679 m .7582 .52356 L .76247 .52326 L F
.69191 .49248 m .69411 .48888 L .69612 .49236 L .549 .616 .871 r
F
.69191 .49248 m .6899 .48899 L .69411 .48888 L F
.93127 .59013 m .93397 .58674 L .93568 .58962 L .59 .672 .897 r
F
.93127 .59013 m .92956 .58725 L .93397 .58674 L F
.46748 .4254 m .46921 .42166 L .47149 .4221 L .822 .953 .903 r
F
.46748 .4254 m .46518 .4249 L .46921 .42166 L F
.75394 .52386 m .75626 .52032 L .7582 .52356 L .567 .639 .882 r
F
.75394 .52386 m .752 .52061 L .75626 .52032 L F
.22007 .54656 m .22128 .54307 L .22395 .54449 L .735 .85 .935 r
F
.22007 .54656 m .2174 .54513 L .22128 .54307 L F
.69812 .49582 m .70033 .49223 L .70234 .49568 L .551 .619 .873 r
F
.69812 .49582 m .69612 .49236 L .70033 .49223 L F
.50771 .38866 m .50548 .38903 L .50952 .38485 L .853 .995 .826 r
F
.50368 .39284 m .50548 .38903 L .50771 .38866 L .851 .992 .842 r
F
.81999 .55146 m .82245 .54798 L .8243 .55106 L .578 .655 .889 r
F
.81999 .55146 m .81814 .54839 L .82245 .54798 L F
.42909 .45196 m .43074 .44827 L .43309 .4491 L .796 .92 .921 r
F
.42909 .45196 m .42673 .4511 L .43074 .44827 L F
.58582 .40516 m .58779 .40138 L .58994 .40619 L .446 .486 .807 r
F
.58582 .40516 m .58367 .40026 L .58779 .40138 L F
.74775 .5209 m .75006 .51736 L .752 .52061 L .565 .637 .881 r
F
.74775 .5209 m .7458 .51763 L .75006 .51736 L F
.35818 .49055 m .35968 .48695 L .36214 .48812 L .765 .884 .931 r
F
.35818 .49055 m .35571 .48937 L .35968 .48695 L F
.28509 .52233 m .28644 .5188 L .28901 .52013 L .746 .862 .934 r
F
.28509 .52233 m .28252 .52099 L .28644 .5188 L F
.70434 .49911 m .70656 .49553 L .70855 .49895 L .553 .621 .874 r
F
.70434 .49911 m .70234 .49568 L .70656 .49553 L F
.86124 .56662 m .86379 .56318 L .86559 .56617 L .583 .662 .892 r
F
.86124 .56662 m .85944 .56363 L .86379 .56318 L F
.56003 .34329 m .55783 .3341 L .56196 .33938 L .24 .238 .656 r
F
.55783 .3341 m .55974 .33017 L .56196 .33938 L .174 .16 .602 r
F
.57526 .38856 m .57721 .38474 L .57937 .39007 L .408 .44 .782 r
F
.57526 .38856 m .5731 .38307 L .57721 .38474 L F
.74155 .5179 m .74385 .51435 L .7458 .51763 L .564 .635 .88 r
F
.74155 .5179 m .7396 .51462 L .74385 .51435 L F
.89628 .5786 m .8989 .57518 L .90066 .57812 L .587 .668 .895 r
F
.89628 .5786 m .89452 .57567 L .8989 .57518 L F
.40276 .46744 m .40436 .46379 L .40675 .46478 L .782 .904 .926 r
F
.40276 .46744 m .40037 .46643 L .40436 .46379 L F
.65254 .46744 m .65466 .46379 L .65672 .46752 L .53 .591 .86 r
F
.65254 .46744 m .65048 .4637 L .65466 .46379 L F
.60259 .4252 m .6046 .42146 L .60672 .42581 L .481 .53 .83 r
F
.60259 .4252 m .60046 .42079 L .6046 .42146 L F
.71054 .50235 m .71278 .49877 L .71477 .50217 L .555 .624 .875 r
F
.71054 .50235 m .70855 .49895 L .71278 .49877 L F
.47149 .4221 m .47323 .41836 L .47551 .41875 L .825 .957 .9 r
F
.47149 .4221 m .46921 .42166 L .47323 .41836 L F
.73536 .51487 m .73764 .51132 L .7396 .51462 L .562 .633 .879 r
F
.73536 .51487 m .7334 .51156 L .73764 .51132 L F
.25256 .53472 m .25384 .53121 L .25646 .5326 L .74 .856 .934 r
F
.25256 .53472 m .24993 .53334 L .25384 .53121 L F
.71675 .50554 m .719 .50197 L .72098 .50534 L .557 .626 .876 r
F
.71675 .50554 m .71477 .50217 L .719 .50197 L F
.72916 .5118 m .73143 .50824 L .7334 .51156 L .561 .631 .878 r
F
.72916 .5118 m .72719 .50847 L .73143 .50824 L F
.72296 .50869 m .72522 .50513 L .72719 .50847 L .559 .629 .877 r
F
.72296 .50869 m .72098 .50534 L .72522 .50513 L F
.20578 .55127 m .20696 .5478 L .20965 .54923 L .733 .848 .935 r
F
.20578 .55127 m .20309 .54983 L .20696 .5478 L F
.81383 .54878 m .81628 .5453 L .81814 .54839 L .577 .654 .889 r
F
.81383 .54878 m .81196 .5457 L .81628 .5453 L F
.38046 .47931 m .38201 .47569 L .38443 .47678 L .773 .893 .929 r
F
.38046 .47931 m .37803 .47821 L .38201 .47569 L F
.30334 .51477 m .30473 .51122 L .30727 .51252 L .75 .867 .933 r
F
.30334 .51477 m .30079 .51346 L .30473 .51122 L F
.59421 .41552 m .5962 .41176 L .59833 .41631 L .466 .51 .82 r
F
.59421 .41552 m .59208 .4109 L .5962 .41176 L F
.33989 .49892 m .34135 .49533 L .34384 .49655 L .759 .877 .932 r
F
.33989 .49892 m .33739 .49769 L .34135 .49533 L F
.50368 .39284 m .50145 .39307 L .50548 .38903 L .851 .992 .842 r
F
.49965 .39687 m .50145 .39307 L .50368 .39284 L .848 .988 .854 r
F
.92516 .58776 m .92784 .58436 L .92956 .58725 L .589 .672 .897 r
F
.92516 .58776 m .92343 .58487 L .92784 .58436 L F
.47551 .41875 m .47726 .41499 L .47953 .41532 L .828 .961 .896 r
F
.47551 .41875 m .47323 .41836 L .47726 .41499 L F
.63177 .45166 m .63384 .44797 L .63592 .45189 L .515 .572 .851 r
F
.63177 .45166 m .62968 .44771 L .63384 .44797 L F
.3216 .50698 m .32303 .50341 L .32555 .50468 L .754 .872 .933 r
F
.3216 .50698 m .31908 .50571 L .32303 .50341 L F
.85509 .56408 m .85763 .56063 L .85944 .56363 L .583 .661 .892 r
F
.85509 .56408 m .85328 .56107 L .85763 .56063 L F
.52967 .36046 m .52749 .36211 L .53152 .35658 L .82 .969 .655 r
F
.52564 .36598 m .52749 .36211 L .52967 .36046 L .838 .986 .71 r
F
.19149 .5559 m .19264 .55244 L .19535 .55389 L .731 .846 .935 r
F
.19149 .5559 m .18878 .55445 L .19264 .55244 L F
.89015 .57615 m .89276 .57273 L .89452 .57567 L .586 .667 .894 r
F
.89015 .57615 m .88838 .57321 L .89276 .57273 L F
.49965 .39687 m .49741 .39698 L .50145 .39307 L .848 .988 .854 r
F
.49563 .40077 m .49741 .39698 L .49965 .39687 L .845 .984 .864 r
F
.80766 .54609 m .8101 .5426 L .81196 .5457 L .576 .653 .888 r
F
.80766 .54609 m .80579 .54298 L .8101 .5426 L F
.47953 .41532 m .48129 .41156 L .48355 .41182 L .832 .965 .891 r
F
.47953 .41532 m .47726 .41499 L .48129 .41156 L F
.65877 .47122 m .6609 .46757 L .66295 .47126 L .534 .596 .862 r
F
.65877 .47122 m .65672 .46752 L .6609 .46757 L F
.43309 .4491 m .43474 .44541 L .43709 .44622 L .798 .923 .92 r
F
.43309 .4491 m .43074 .44827 L .43474 .44541 L F
.61719 .43895 m .61923 .43523 L .62134 .43934 L .501 .554 .842 r
F
.61719 .43895 m .61508 .43481 L .61923 .43523 L F
.23825 .53966 m .2395 .53616 L .24214 .53756 L .738 .853 .934 r
F
.23825 .53966 m .23561 .53825 L .2395 .53616 L F
.27077 .52752 m .27209 .524 L .27469 .52536 L .743 .859 .934 r
F
.27077 .52752 m .26818 .52616 L .27209 .524 L F
.17721 .56046 m .17833 .557 L .18106 .55846 L .729 .844 .935 r
F
.17721 .56046 m .17448 .55899 L .17833 .557 L F
.48355 .41182 m .48532 .40805 L .48758 .40823 L .835 .97 .886 r
F
.48355 .41182 m .48129 .41156 L .48532 .40805 L F
.49563 .40077 m .49338 .40077 L .49741 .39698 L .845 .984 .864 r
F
.4916 .40455 m .49338 .40077 L .49563 .40077 L .842 .979 .873 r
F
.48758 .40823 m .48935 .40445 L .4916 .40455 L .839 .974 .88 r
F
.48758 .40823 m .48532 .40805 L .48935 .40445 L F
.4916 .40455 m .48935 .40445 L .49338 .40077 L .842 .979 .873 r
F
.84894 .56151 m .85147 .55806 L .85328 .56107 L .582 .66 .891 r
F
.84894 .56151 m .84712 .5585 L .85147 .55806 L F
.80149 .54336 m .80391 .53987 L .80579 .54298 L .575 .651 .887 r
F
.80149 .54336 m .79961 .54025 L .80391 .53987 L F
.16293 .56493 m .16403 .56148 L .16678 .56296 L .727 .842 .935 r
F
.16293 .56493 m .16018 .56346 L .16403 .56148 L F
.40675 .46478 m .40835 .46113 L .41074 .4621 L .784 .906 .926 r
F
.40675 .46478 m .40436 .46379 L .40835 .46113 L F
.91904 .58537 m .92171 .58196 L .92343 .58487 L .589 .671 .896 r
F
.91904 .58537 m .91731 .58247 L .92171 .58196 L F
.36214 .48812 m .36365 .48451 L .36611 .48567 L .766 .885 .931 r
F
.36214 .48812 m .35968 .48695 L .36365 .48451 L F
.665 .47491 m .66714 .47127 L .66918 .47492 L .537 .6 .864 r
F
.665 .47491 m .66295 .47126 L .66714 .47127 L F
.88402 .57368 m .88661 .57025 L .88838 .57321 L .586 .666 .894 r
F
.88402 .57368 m .88224 .57072 L .88661 .57025 L F
.22395 .54449 m .22517 .541 L .22783 .54242 L .735 .851 .935 r
F
.22395 .54449 m .22128 .54307 L .22517 .541 L F
.5731 .38307 m .57505 .37924 L .57721 .38474 L .395 .424 .773 r
F
.5731 .38307 m .57094 .37737 L .57505 .37924 L F
.28901 .52013 m .29037 .51659 L .29293 .51792 L .747 .863 .934 r
F
.28901 .52013 m .28644 .5188 L .29037 .51659 L F
.638 .45578 m .64009 .4521 L .64217 .45596 L .52 .578 .854 r
F
.638 .45578 m .63592 .45189 L .64009 .4521 L F
.79531 .54062 m .79773 .53712 L .79961 .54025 L .574 .65 .887 r
F
.79531 .54062 m .79343 .53748 L .79773 .53712 L F
.38443 .47678 m .38599 .47315 L .38841 .47422 L .774 .894 .929 r
F
.38443 .47678 m .38201 .47569 L .38599 .47315 L F
.43709 .44622 m .43876 .44252 L .4411 .4433 L .8 .925 .919 r
F
.43709 .44622 m .43474 .44541 L .43876 .44252 L F
.84279 .55893 m .8453 .55547 L .84712 .5585 L .581 .659 .891 r
F
.84279 .55893 m .84096 .5559 L .8453 .55547 L F
.34384 .49655 m .34531 .49296 L .34779 .49417 L .76 .878 .932 r
F
.34384 .49655 m .34135 .49533 L .34531 .49296 L F
.25646 .5326 m .25775 .52908 L .26036 .53046 L .741 .856 .934 r
F
.25646 .5326 m .25384 .53121 L .25775 .52908 L F
.30727 .51252 m .30866 .50896 L .3112 .51026 L .751 .868 .933 r
F
.30727 .51252 m .30473 .51122 L .30866 .50896 L F
.53956 .34372 m .53742 .34663 L .54144 .3398 L .739 .883 .477 r
F
.53555 .35053 m .53742 .34663 L .53956 .34372 L .79 .937 .58 r
F
.55974 .33017 m .55751 .31848 L .56167 .32622 L .174 .16 .602 r
F
.55751 .31848 m .55943 .31452 L .56167 .32622 L .006 0 .451 r
F
.67123 .47853 m .67338 .4749 L .67542 .4785 L .54 .604 .866 r
F
.67123 .47853 m .66918 .47492 L .67338 .4749 L F
.78913 .53784 m .79154 .53434 L .79343 .53748 L .573 .648 .886 r
F
.78913 .53784 m .78724 .53469 L .79154 .53434 L F
.91292 .58297 m .91557 .57956 L .91731 .58247 L .588 .67 .896 r
F
.91292 .58297 m .91118 .58006 L .91557 .57956 L F
.32555 .50468 m .32698 .5011 L .32949 .50236 L .755 .873 .932 r
F
.32555 .50468 m .32303 .50341 L .32698 .5011 L F
.20965 .54923 m .21084 .54575 L .21352 .54719 L .733 .848 .935 r
F
.20965 .54923 m .20696 .5478 L .21084 .54575 L F
.58367 .40026 m .58565 .39646 L .58779 .40138 L .438 .476 .802 r
F
.58367 .40026 m .58153 .39523 L .58565 .39646 L F
.60883 .4301 m .61086 .42637 L .61297 .43061 L .49 .54 .835 r
F
.60883 .4301 m .60672 .42581 L .61086 .42637 L F
.87788 .57119 m .88046 .56776 L .88224 .57072 L .585 .665 .894 r
F
.87788 .57119 m .87609 .56823 L .88046 .56776 L F
.94179 .59197 m .94451 .58858 L .94621 .59145 L .591 .673 .897 r
F
.94179 .59197 m .94009 .5891 L .94451 .58858 L F
.41074 .4621 m .41235 .45844 L .41473 .45939 L .786 .908 .925 r
F
.41074 .4621 m .40835 .46113 L .41235 .45844 L F
.83663 .55633 m .83913 .55286 L .84096 .5559 L .58 .658 .89 r
F
.83663 .55633 m .8348 .55328 L .83913 .55286 L F
.78295 .53504 m .78534 .53153 L .78724 .53469 L .572 .647 .885 r
F
.78295 .53504 m .78105 .53188 L .78534 .53153 L F
.62343 .4434 m .62549 .4397 L .62759 .44372 L .507 .562 .846 r
F
.62343 .4434 m .62134 .43934 L .62549 .4397 L F
.67745 .48208 m .67962 .47846 L .68165 .48202 L .543 .607 .868 r
F
.67745 .48208 m .67542 .4785 L .67962 .47846 L F
.19535 .55389 m .19651 .55041 L .19922 .55186 L .731 .846 .935 r
F
.19535 .55389 m .19264 .55244 L .19651 .55041 L F
.4411 .4433 m .44277 .4396 L .4451 .44034 L .802 .928 .918 r
F
.4411 .4433 m .43876 .44252 L .44277 .4396 L F
.64424 .45979 m .64634 .45612 L .64841 .45992 L .524 .584 .856 r
F
.64424 .45979 m .64217 .45596 L .64634 .45612 L F
.24214 .53756 m .2434 .53405 L .24604 .53545 L .738 .854 .934 r
F
.24214 .53756 m .2395 .53616 L .2434 .53405 L F
.27469 .52536 m .27601 .52182 L .2786 .52318 L .744 .86 .934 r
F
.27469 .52536 m .27209 .524 L .27601 .52182 L F
.36611 .48567 m .36763 .48205 L .37008 .4832 L .767 .886 .93 r
F
.36611 .48567 m .36365 .48451 L .36763 .48205 L F
.77677 .53222 m .77914 .5287 L .78105 .53188 L .571 .645 .885 r
F
.77677 .53222 m .77486 .52903 L .77914 .5287 L F
.52564 .36598 m .52346 .36724 L .52749 .36211 L .838 .986 .71 r
F
.52161 .3711 m .52346 .36724 L .52564 .36598 L .847 .994 .751 r
F
.90679 .58055 m .90944 .57713 L .91118 .58006 L .588 .669 .895 r
F
.90679 .58055 m .90504 .57763 L .90944 .57713 L F
.56223 .35126 m .56003 .34329 L .56415 .34737 L .284 .29 .691 r
F
.56003 .34329 m .56196 .33938 L .56415 .34737 L .24 .238 .656 r
F
.60046 .42079 m .60247 .41704 L .6046 .42146 L .477 .524 .827 r
F
.60046 .42079 m .59833 .41631 L .60247 .41704 L F
.57094 .37737 m .57288 .37353 L .57505 .37924 L .381 .406 .762 r
F
.57094 .37737 m .56877 .37141 L .57288 .37353 L F
.18106 .55846 m .18219 .555 L .18492 .55646 L .729 .844 .935 r
F
.18106 .55846 m .17833 .557 L .18219 .555 L F
.87173 .56869 m .87431 .56525 L .87609 .56823 L .584 .664 .893 r
F
.87173 .56869 m .86994 .56571 L .87431 .56525 L F
.59208 .4109 m .59407 .40713 L .5962 .41176 L .46 .503 .816 r
F
.59208 .4109 m .58994 .40619 L .59407 .40713 L F
.68367 .48557 m .68586 .48195 L .68788 .48548 L .545 .611 .869 r
F
.68367 .48557 m .68165 .48202 L .68586 .48195 L F
.38841 .47422 m .38998 .47058 L .39239 .47165 L .776 .896 .928 r
F
.38841 .47422 m .38599 .47315 L .38998 .47058 L F
.83047 .5537 m .83296 .55023 L .8348 .55328 L .579 .657 .89 r
F
.83047 .5537 m .82863 .55064 L .83296 .55023 L F
.77058 .52936 m .77294 .52584 L .77486 .52903 L .57 .644 .884 r
F
.77058 .52936 m .76866 .52616 L .77294 .52584 L F
.93568 .58962 m .93838 .58622 L .94009 .5891 L .59 .673 .897 r
F
.93568 .58962 m .93397 .58674 L .93838 .58622 L F
.16678 .56296 m .16788 .5595 L .17062 .56098 L .728 .842 .935 r
F
.16678 .56296 m .16403 .56148 L .16788 .5595 L F
.29293 .51792 m .2943 .51437 L .29686 .5157 L .748 .864 .933 r
F
.29293 .51792 m .29037 .51659 L .2943 .51437 L F
.6899 .48899 m .69209 .48538 L .69411 .48888 L .548 .614 .871 r
F
.6899 .48899 m .68788 .48548 L .69209 .48538 L F
.76439 .52648 m .76674 .52295 L .76866 .52616 L .569 .642 .883 r
F
.76439 .52648 m .76247 .52326 L .76674 .52295 L F
.22783 .54242 m .22906 .53892 L .23172 .54034 L .736 .851 .935 r
F
.22783 .54242 m .22517 .541 L .22906 .53892 L F
.34779 .49417 m .34927 .49058 L .35175 .49178 L .761 .88 .931 r
F
.34779 .49417 m .34531 .49296 L .34927 .49058 L F
.4451 .44034 m .44679 .43663 L .44911 .43734 L .805 .931 .916 r
F
.4451 .44034 m .44277 .4396 L .44679 .43663 L F
.8243 .55106 m .82678 .54757 L .82863 .55064 L .579 .656 .889 r
F
.8243 .55106 m .82245 .54798 L .82678 .54757 L F
.41473 .45939 m .41635 .45572 L .41873 .45666 L .787 .91 .925 r
F
.41473 .45939 m .41235 .45844 L .41635 .45572 L F
.7582 .52356 m .76054 .52002 L .76247 .52326 L .567 .64 .882 r
F
.7582 .52356 m .75626 .52032 L .76054 .52002 L F
.86559 .56617 m .86815 .56272 L .86994 .56571 L .584 .663 .893 r
F
.86559 .56617 m .86379 .56318 L .86815 .56272 L F
.69612 .49236 m .69833 .48876 L .70033 .49223 L .55 .617 .872 r
F
.69612 .49236 m .69411 .48888 L .69833 .48876 L F
.65048 .4637 m .65259 .46004 L .65466 .46379 L .528 .589 .859 r
F
.65048 .4637 m .64841 .45992 L .65259 .46004 L F
.3112 .51026 m .31261 .5067 L .31514 .50799 L .752 .869 .933 r
F
.3112 .51026 m .30866 .50896 L .31261 .5067 L F
.90066 .57812 m .90329 .57469 L .90504 .57763 L .587 .668 .895 r
F
.90066 .57812 m .8989 .57518 L .90329 .57469 L F
.26036 .53046 m .26166 .52694 L .26427 .52832 L .741 .857 .934 r
F
.26036 .53046 m .25775 .52908 L .26166 .52694 L F
.32949 .50236 m .33093 .49878 L .33344 .50003 L .756 .874 .932 r
F
.32949 .50236 m .32698 .5011 L .33093 .49878 L F
.752 .52061 m .75433 .51707 L .75626 .52032 L .566 .638 .882 r
F
.752 .52061 m .75006 .51736 L .75433 .51707 L F
.70234 .49568 m .70456 .49208 L .70656 .49553 L .552 .62 .873 r
F
.70234 .49568 m .70033 .49223 L .70456 .49208 L F
.62968 .44771 m .63175 .44401 L .63384 .44797 L .513 .569 .849 r
F
.62968 .44771 m .62759 .44372 L .63175 .44401 L F
.56877 .37141 m .57071 .36756 L .57288 .37353 L .363 .385 .75 r
F
.56877 .37141 m .56659 .36514 L .57071 .36756 L F
.7458 .51763 m .74811 .51408 L .75006 .51736 L .565 .636 .881 r
F
.7458 .51763 m .74385 .51435 L .74811 .51408 L F
.21352 .54719 m .21472 .5437 L .2174 .54513 L .734 .849 .935 r
F
.21352 .54719 m .21084 .54575 L .21472 .5437 L F
.70855 .49895 m .71079 .49536 L .71278 .49877 L .554 .623 .875 r
F
.70855 .49895 m .70656 .49553 L .71079 .49536 L F
.92956 .58725 m .93225 .58384 L .93397 .58674 L .59 .672 .897 r
F
.92956 .58725 m .92784 .58436 L .93225 .58384 L F
.61508 .43481 m .61712 .43108 L .61923 .43523 L .497 .549 .84 r
F
.61508 .43481 m .61297 .43061 L .61712 .43108 L F
.81814 .54839 m .8206 .5449 L .82245 .54798 L .578 .654 .889 r
F
.81814 .54839 m .81628 .5453 L .8206 .5449 L F
.7396 .51462 m .7419 .51106 L .74385 .51435 L .563 .634 .88 r
F
.7396 .51462 m .73764 .51132 L .7419 .51106 L F
.71477 .50217 m .71701 .49858 L .719 .50197 L .556 .625 .876 r
F
.71477 .50217 m .71278 .49877 L .71701 .49858 L F
.7334 .51156 m .73568 .508 L .73764 .51132 L .562 .632 .879 r
F
.7334 .51156 m .73143 .50824 L .73568 .508 L F
.72098 .50534 m .72324 .50176 L .72522 .50513 L .558 .628 .877 r
F
.72098 .50534 m .719 .50197 L .72324 .50176 L F
.37008 .4832 m .3716 .47958 L .37405 .48071 L .769 .888 .93 r
F
.37008 .4832 m .36763 .48205 L .3716 .47958 L F
.72719 .50847 m .72946 .5049 L .73143 .50824 L .56 .63 .878 r
F
.72719 .50847 m .72522 .50513 L .72946 .5049 L F
.58153 .39523 m .58349 .39142 L .58565 .39646 L .429 .466 .796 r
F
.58153 .39523 m .57937 .39007 L .58349 .39142 L F
.85944 .56363 m .86198 .56018 L .86379 .56318 L .583 .662 .892 r
F
.85944 .56363 m .85763 .56063 L .86198 .56018 L F
.39239 .47165 m .39397 .468 L .39638 .46905 L .777 .898 .928 r
F
.39239 .47165 m .38998 .47058 L .39397 .468 L F
.56441 .35847 m .56223 .35126 L .56635 .35459 L .316 .329 .716 r
F
.56223 .35126 m .56415 .34737 L .56635 .35459 L .284 .29 .691 r
F
.44911 .43734 m .45081 .43362 L .45313 .4343 L .808 .935 .915 r
F
.44911 .43734 m .44679 .43663 L .45081 .43362 L F
.89452 .57567 m .89714 .57224 L .8989 .57518 L .587 .667 .895 r
F
.89452 .57567 m .89276 .57273 L .89714 .57224 L F
.56522 .30252 m .56273 .27158 L .56717 .29849 L .006 0 .451 r
F
.56273 .27158 m .56466 .26751 L .56717 .29849 L 0 0 .213 r
F
.56273 .27158 m .56093 .29729 L .56466 .26751 L F
.55899 .30133 m .56093 .29729 L .56273 .27158 L 0 0 0 r
F
.55132 .3173 m .54924 .32387 L .55322 .31334 L F
.54734 .32782 m .54924 .32387 L .55132 .3173 L .656 .791 .335 r
F
.65672 .46752 m .65884 .46386 L .6609 .46757 L .532 .593 .861 r
F
.65672 .46752 m .65466 .46379 L .65884 .46386 L F
.2786 .52318 m .27994 .51964 L .28252 .52099 L .745 .861 .934 r
F
.2786 .52318 m .27601 .52182 L .27994 .51964 L F
.19922 .55186 m .20039 .54839 L .20309 .54983 L .732 .847 .935 r
F
.19922 .55186 m .19651 .55041 L .20039 .54839 L F
.24604 .53545 m .2473 .53194 L .24993 .53334 L .739 .854 .934 r
F
.24604 .53545 m .2434 .53405 L .2473 .53194 L F
.81196 .5457 m .81441 .5422 L .81628 .5453 L .577 .653 .888 r
F
.81196 .5457 m .8101 .5426 L .81441 .5422 L F
.52161 .3711 m .51942 .37207 L .52346 .36724 L .847 .994 .751 r
F
.51758 .37592 m .51942 .37207 L .52161 .3711 L .852 .998 .782 r
F
.56659 .36514 m .56853 .36127 L .57071 .36756 L .342 .36 .735 r
F
.56659 .36514 m .56441 .35847 L .56853 .36127 L F
.41873 .45666 m .42036 .45298 L .42273 .45389 L .789 .912 .924 r
F
.41873 .45666 m .41635 .45572 L .42036 .45298 L F
.54545 .33176 m .54333 .33588 L .54734 .32782 L .656 .791 .335 r
F
.54144 .3398 m .54333 .33588 L .54545 .33176 L .739 .883 .477 r
F
.56441 .35847 m .56635 .35459 L .56853 .36127 L .316 .329 .716 r
F
.18492 .55646 m .18606 .55299 L .18878 .55445 L .73 .845 .935 r
F
.18492 .55646 m .18219 .555 L .18606 .55299 L F
.92343 .58487 m .92612 .58146 L .92784 .58436 L .589 .671 .896 r
F
.92343 .58487 m .92171 .58196 L .92612 .58146 L F
.35175 .49178 m .35324 .48818 L .35571 .48937 L .763 .881 .931 r
F
.35175 .49178 m .34927 .49058 L .35324 .48818 L F
.85328 .56107 m .85582 .55761 L .85763 .56063 L .582 .661 .892 r
F
.85328 .56107 m .85147 .55806 L .85582 .55761 L F
.29686 .5157 m .29823 .51214 L .30079 .51346 L .748 .865 .933 r
F
.29686 .5157 m .2943 .51437 L .29823 .51214 L F
.80579 .54298 m .80822 .53948 L .8101 .5426 L .576 .652 .888 r
F
.80579 .54298 m .80391 .53987 L .80822 .53948 L F
.63592 .45189 m .63801 .4482 L .64009 .4521 L .518 .575 .852 r
F
.63592 .45189 m .63384 .44797 L .63801 .4482 L F
.45313 .4343 m .45483 .43058 L .45714 .43122 L .81 .938 .913 r
F
.45313 .4343 m .45081 .43362 L .45483 .43058 L F
.17062 .56098 m .17173 .55752 L .17448 .55899 L .728 .843 .935 r
F
.17062 .56098 m .16788 .5595 L .17173 .55752 L F
.60672 .42581 m .60874 .42206 L .61086 .42637 L .486 .535 .833 r
F
.60672 .42581 m .6046 .42146 L .60874 .42206 L F
.88838 .57321 m .89099 .56977 L .89276 .57273 L .586 .666 .894 r
F
.88838 .57321 m .88661 .57025 L .89099 .56977 L F
.66295 .47126 m .66509 .46761 L .66714 .47127 L .535 .598 .863 r
F
.66295 .47126 m .6609 .46757 L .66509 .46761 L F
.23172 .54034 m .23295 .53684 L .23561 .53825 L .736 .852 .934 r
F
.23172 .54034 m .22906 .53892 L .23295 .53684 L F
.33344 .50003 m .33489 .49644 L .33739 .49769 L .757 .875 .932 r
F
.33344 .50003 m .33093 .49878 L .33489 .49644 L F
.31514 .50799 m .31655 .50442 L .31908 .50571 L .753 .87 .933 r
F
.31514 .50799 m .31261 .5067 L .31655 .50442 L F
.26427 .52832 m .26557 .52479 L .26818 .52616 L .742 .858 .934 r
F
.26427 .52832 m .26166 .52694 L .26557 .52479 L F
.79961 .54025 m .80203 .53674 L .80391 .53987 L .575 .65 .887 r
F
.79961 .54025 m .79773 .53712 L .80203 .53674 L F
.58994 .40619 m .59192 .40241 L .59407 .40713 L .453 .495 .812 r
F
.58994 .40619 m .58779 .40138 L .59192 .40241 L F
.84712 .5585 m .84965 .55503 L .85147 .55806 L .581 .66 .891 r
F
.84712 .5585 m .8453 .55547 L .84965 .55503 L F
.39638 .46905 m .39796 .4654 L .40037 .46643 L .779 .9 .927 r
F
.39638 .46905 m .39397 .468 L .39796 .4654 L F
.37405 .48071 m .37558 .47708 L .37803 .47821 L .77 .889 .93 r
F
.37405 .48071 m .3716 .47958 L .37558 .47708 L F
.91731 .58247 m .91998 .57905 L .92171 .58196 L .589 .67 .896 r
F
.91731 .58247 m .91557 .57956 L .91998 .57905 L F
.59833 .41631 m .60034 .41255 L .60247 .41704 L .472 .517 .824 r
F
.59833 .41631 m .5962 .41176 L .60034 .41255 L F
.62134 .43934 m .62339 .43562 L .62549 .4397 L .504 .558 .844 r
F
.62134 .43934 m .61923 .43523 L .62339 .43562 L F
.42273 .45389 m .42437 .4502 L .42673 .4511 L .791 .915 .923 r
F
.42273 .45389 m .42036 .45298 L .42437 .4502 L F
.66918 .47492 m .67134 .47127 L .67338 .4749 L .539 .602 .865 r
F
.66918 .47492 m .66714 .47127 L .67134 .47127 L F
.53555 .35053 m .53339 .35269 L .53742 .34663 L .79 .937 .58 r
F
.53152 .35658 m .53339 .35269 L .53555 .35053 L .82 .969 .655 r
F
.45714 .43122 m .45885 .42748 L .46116 .42808 L .813 .941 .911 r
F
.45714 .43122 m .45483 .43058 L .45885 .42748 L F
.2174 .54513 m .21861 .54164 L .22128 .54307 L .734 .849 .935 r
F
.2174 .54513 m .21472 .5437 L .21861 .54164 L F
.79343 .53748 m .79584 .53397 L .79773 .53712 L .574 .649 .886 r
F
.79343 .53748 m .79154 .53434 L .79584 .53397 L F
.88224 .57072 m .88484 .56728 L .88661 .57025 L .585 .665 .894 r
F
.88224 .57072 m .88046 .56776 L .88484 .56728 L F
.51758 .37592 m .51538 .37665 L .51942 .37207 L .852 .998 .782 r
F
.51355 .38049 m .51538 .37665 L .51758 .37592 L .853 .997 .807 r
F
.84096 .5559 m .84347 .55243 L .8453 .55547 L .581 .659 .891 r
F
.84096 .5559 m .83913 .55286 L .84347 .55243 L F
.28252 .52099 m .28386 .51745 L .28644 .5188 L .745 .862 .934 r
F
.28252 .52099 m .27994 .51964 L .28386 .51745 L F
.64217 .45596 m .64426 .45228 L .64634 .45612 L .522 .581 .855 r
F
.64217 .45596 m .64009 .4521 L .64426 .45228 L F
.57937 .39007 m .58134 .38625 L .58349 .39142 L .419 .453 .789 r
F
.57937 .39007 m .57721 .38474 L .58134 .38625 L F
.78724 .53469 m .78964 .53118 L .79154 .53434 L .573 .648 .886 r
F
.78724 .53469 m .78534 .53153 L .78964 .53118 L F
.67542 .4785 m .67758 .47487 L .67962 .47846 L .541 .606 .867 r
F
.67542 .4785 m .67338 .4749 L .67758 .47487 L F
.24993 .53334 m .25121 .52982 L .25384 .53121 L .739 .855 .934 r
F
.24993 .53334 m .2473 .53194 L .25121 .52982 L F
.20309 .54983 m .20426 .54635 L .20696 .5478 L .732 .847 .935 r
F
.20309 .54983 m .20039 .54839 L .20426 .54635 L F
.35571 .48937 m .35721 .48576 L .35968 .48695 L .764 .882 .931 r
F
.35571 .48937 m .35324 .48818 L .35721 .48576 L F
.91118 .58006 m .91384 .57663 L .91557 .57956 L .588 .669 .896 r
F
.91118 .58006 m .90944 .57713 L .91384 .57663 L F
.46116 .42808 m .46288 .42434 L .46518 .4249 L .816 .945 .908 r
F
.46116 .42808 m .45885 .42748 L .46288 .42434 L F
.87609 .56823 m .87868 .56478 L .88046 .56776 L .585 .664 .893 r
F
.87609 .56823 m .87431 .56525 L .87868 .56478 L F
.78105 .53188 m .78344 .52835 L .78534 .53153 L .572 .646 .885 r
F
.78105 .53188 m .77914 .5287 L .78344 .52835 L F
.30079 .51346 m .30217 .5099 L .30473 .51122 L .749 .866 .933 r
F
.30079 .51346 m .29823 .51214 L .30217 .5099 L F
.8348 .55328 m .83729 .5498 L .83913 .55286 L .58 .658 .89 r
F
.8348 .55328 m .83296 .55023 L .83729 .5498 L F
.94009 .5891 m .94281 .5857 L .94451 .58858 L .59 .673 .897 r
F
.94009 .5891 m .93838 .58622 L .94281 .5857 L F
.18878 .55445 m .18993 .55098 L .19264 .55244 L .73 .845 .935 r
F
.18878 .55445 m .18606 .55299 L .18993 .55098 L F
.68165 .48202 m .68383 .4784 L .68586 .48195 L .544 .609 .868 r
F
.68165 .48202 m .67962 .47846 L .68383 .4784 L F
.33739 .49769 m .33885 .49409 L .34135 .49533 L .758 .876 .932 r
F
.33739 .49769 m .33489 .49644 L .33885 .49409 L F
.40037 .46643 m .40196 .46277 L .40436 .46379 L .78 .902 .927 r
F
.40037 .46643 m .39796 .4654 L .40196 .46277 L F
.42673 .4511 m .42838 .4474 L .43074 .44827 L .793 .917 .922 r
F
.42673 .4511 m .42437 .4502 L .42838 .4474 L F
.31908 .50571 m .3205 .50213 L .32303 .50341 L .754 .871 .933 r
F
.31908 .50571 m .31655 .50442 L .3205 .50213 L F
.77486 .52903 m .77723 .5255 L .77914 .5287 L .57 .644 .884 r
F
.77486 .52903 m .77294 .52584 L .77723 .5255 L F
.37803 .47821 m .37957 .47457 L .38201 .47569 L .771 .891 .929 r
F
.37803 .47821 m .37558 .47708 L .37957 .47457 L F
.51355 .38049 m .51134 .38102 L .51538 .37665 L .853 .997 .807 r
F
.50952 .38485 m .51134 .38102 L .51355 .38049 L .853 .995 .826 r
F
.17448 .55899 m .17559 .55553 L .17833 .557 L .729 .843 .935 r
F
.17448 .55899 m .17173 .55752 L .17559 .55553 L F
.23561 .53825 m .23685 .53474 L .2395 .53616 L .737 .852 .934 r
F
.23561 .53825 m .23295 .53684 L .23685 .53474 L F
.46518 .4249 m .46691 .42115 L .46921 .42166 L .819 .949 .906 r
F
.46518 .4249 m .46288 .42434 L .46691 .42115 L F
.61297 .43061 m .61501 .42688 L .61712 .43108 L .494 .545 .838 r
F
.61297 .43061 m .61086 .42637 L .61501 .42688 L F
.68788 .48548 m .69007 .48186 L .69209 .48538 L .547 .612 .87 r
F
.68788 .48548 m .68586 .48195 L .69007 .48186 L F
.62759 .44372 m .62965 .44002 L .63175 .44401 L .51 .565 .848 r
F
.62759 .44372 m .62549 .4397 L .62965 .44002 L F
.64841 .45992 m .65052 .45625 L .65259 .46004 L .526 .586 .858 r
F
.64841 .45992 m .64634 .45612 L .65052 .45625 L F
.26818 .52616 m .26949 .52263 L .27209 .524 L .743 .858 .934 r
F
.26818 .52616 m .26557 .52479 L .26949 .52263 L F
.76866 .52616 m .77103 .52263 L .77294 .52584 L .569 .643 .884 r
F
.76866 .52616 m .76674 .52295 L .77103 .52263 L F
.90504 .57763 m .90769 .5742 L .90944 .57713 L .588 .669 .895 r
F
.90504 .57763 m .90329 .57469 L .90769 .5742 L F
.82863 .55064 m .83111 .54716 L .83296 .55023 L .579 .656 .89 r
F
.82863 .55064 m .82678 .54757 L .83111 .54716 L F
.86994 .56571 m .87252 .56226 L .87431 .56525 L .584 .664 .893 r
F
.86994 .56571 m .86815 .56272 L .87252 .56226 L F
.16018 .56346 m .16127 .56 L .16403 .56148 L .727 .841 .935 r
F
.16018 .56346 m .15742 .56197 L .16127 .56 L F
.76247 .52326 m .76481 .51972 L .76674 .52295 L .568 .641 .883 r
F
.76247 .52326 m .76054 .52002 L .76481 .51972 L F
.69411 .48888 m .69631 .48527 L .69833 .48876 L .549 .616 .871 r
F
.69411 .48888 m .69209 .48538 L .69631 .48527 L F
.93397 .58674 m .93667 .58333 L .93838 .58622 L .59 .672 .897 r
F
.93397 .58674 m .93225 .58384 L .93667 .58333 L F
.46921 .42166 m .47094 .4179 L .47323 .41836 L .822 .953 .903 r
F
.46921 .42166 m .46691 .42115 L .47094 .4179 L F
.75626 .52032 m .7586 .51678 L .76054 .52002 L .567 .639 .882 r
F
.75626 .52032 m .75433 .51707 L .7586 .51678 L F
.22128 .54307 m .2225 .53957 L .22517 .541 L .735 .85 .935 r
F
.22128 .54307 m .21861 .54164 L .2225 .53957 L F
.70033 .49223 m .70255 .48862 L .70456 .49208 L .551 .619 .873 r
F
.70033 .49223 m .69833 .48876 L .70255 .48862 L F
.50952 .38485 m .50729 .38521 L .51134 .38102 L .853 .995 .826 r
F
.50548 .38903 m .50729 .38521 L .50952 .38485 L .851 .992 .842 r
F
.82245 .54798 m .82493 .54449 L .82678 .54757 L .578 .655 .889 r
F
.82245 .54798 m .8206 .5449 L .82493 .54449 L F
.43074 .44827 m .43239 .44457 L .43474 .44541 L .796 .92 .921 r
F
.43074 .44827 m .42838 .4474 L .43239 .44457 L F
.58779 .40138 m .58978 .39759 L .59192 .40241 L .446 .486 .807 r
F
.58779 .40138 m .58565 .39646 L .58978 .39759 L F
.75006 .51736 m .75238 .5138 L .75433 .51707 L .565 .637 .881 r
F
.75006 .51736 m .74811 .51408 L .75238 .5138 L F
.35968 .48695 m .36119 .48333 L .36365 .48451 L .765 .884 .931 r
F
.35968 .48695 m .35721 .48576 L .36119 .48333 L F
.28644 .5188 m .28779 .51524 L .29037 .51659 L .746 .862 .934 r
F
.28644 .5188 m .28386 .51745 L .28779 .51524 L F
.70656 .49553 m .70879 .49192 L .71079 .49536 L .553 .621 .874 r
F
.70656 .49553 m .70456 .49208 L .70879 .49192 L F
.86379 .56318 m .86635 .55972 L .86815 .56272 L .583 .662 .892 r
F
.86379 .56318 m .86198 .56018 L .86635 .55972 L F
.56196 .33938 m .55974 .33017 L .56389 .33545 L .24 .238 .656 r
F
.55974 .33017 m .56167 .32622 L .56389 .33545 L .174 .16 .602 r
F
.57721 .38474 m .57917 .38091 L .58134 .38625 L .408 .44 .782 r
F
.57721 .38474 m .57505 .37924 L .57917 .38091 L F
.74385 .51435 m .74616 .51079 L .74811 .51408 L .564 .635 .88 r
F
.74385 .51435 m .7419 .51106 L .74616 .51079 L F
.8989 .57518 m .90154 .57175 L .90329 .57469 L .587 .668 .895 r
F
.8989 .57518 m .89714 .57224 L .90154 .57175 L F
.40436 .46379 m .40596 .46013 L .40835 .46113 L .782 .904 .926 r
F
.40436 .46379 m .40196 .46277 L .40596 .46013 L F
.65466 .46379 m .65678 .46013 L .65884 .46386 L .53 .591 .86 r
F
.65466 .46379 m .65259 .46004 L .65678 .46013 L F
.6046 .42146 m .60661 .4177 L .60874 .42206 L .481 .53 .83 r
F
.6046 .42146 m .60247 .41704 L .60661 .4177 L F
.71278 .49877 m .71502 .49518 L .71701 .49858 L .555 .624 .875 r
F
.71278 .49877 m .71079 .49536 L .71502 .49518 L F
.47323 .41836 m .47497 .4146 L .47726 .41499 L .825 .957 .9 r
F
.47323 .41836 m .47094 .4179 L .47497 .4146 L F
.73764 .51132 m .73994 .50775 L .7419 .51106 L .562 .633 .879 r
F
.73764 .51132 m .73568 .508 L .73994 .50775 L F
.25384 .53121 m .25512 .52769 L .25775 .52908 L .74 .856 .934 r
F
.25384 .53121 m .25121 .52982 L .25512 .52769 L F
.719 .50197 m .72126 .49838 L .72324 .50176 L .557 .626 .876 r
F
.719 .50197 m .71701 .49858 L .72126 .49838 L F
.73143 .50824 m .73372 .50467 L .73568 .508 L .561 .631 .878 r
F
.73143 .50824 m .72946 .5049 L .73372 .50467 L F
.72522 .50513 m .72749 .50155 L .72946 .5049 L .559 .629 .877 r
F
.72522 .50513 m .72324 .50176 L .72749 .50155 L F
.20696 .5478 m .20815 .5443 L .21084 .54575 L .733 .848 .935 r
F
.20696 .5478 m .20426 .54635 L .20815 .5443 L F
.81628 .5453 m .81874 .54181 L .8206 .5449 L .577 .654 .889 r
F
.81628 .5453 m .81441 .5422 L .81874 .54181 L F
.38201 .47569 m .38356 .47204 L .38599 .47315 L .773 .893 .929 r
F
.38201 .47569 m .37957 .47457 L .38356 .47204 L F
.30473 .51122 m .30612 .50765 L .30866 .50896 L .75 .867 .933 r
F
.30473 .51122 m .30217 .5099 L .30612 .50765 L F
.5962 .41176 m .5982 .40799 L .60034 .41255 L .466 .51 .82 r
F
.5962 .41176 m .59407 .40713 L .5982 .40799 L F
.34135 .49533 m .34282 .49173 L .34531 .49296 L .759 .877 .932 r
F
.34135 .49533 m .33885 .49409 L .34282 .49173 L F
.50548 .38903 m .50325 .38926 L .50729 .38521 L .851 .992 .842 r
F
.50145 .39307 m .50325 .38926 L .50548 .38903 L .848 .988 .854 r
F
.92784 .58436 m .93053 .58094 L .93225 .58384 L .589 .672 .897 r
F
.92784 .58436 m .92612 .58146 L .93053 .58094 L F
.47726 .41499 m .47901 .41122 L .48129 .41156 L .828 .961 .896 r
F
.47726 .41499 m .47497 .4146 L .47901 .41122 L F
.63384 .44797 m .63592 .44427 L .63801 .4482 L .515 .572 .851 r
F
.63384 .44797 m .63175 .44401 L .63592 .44427 L F
.32303 .50341 m .32446 .49982 L .32698 .5011 L .754 .872 .933 r
F
.32303 .50341 m .3205 .50213 L .32446 .49982 L F
.85763 .56063 m .86018 .55716 L .86198 .56018 L .583 .661 .892 r
F
.85763 .56063 m .85582 .55761 L .86018 .55716 L F
.53152 .35658 m .52935 .35823 L .53339 .35269 L .82 .969 .655 r
F
.52749 .36211 m .52935 .35823 L .53152 .35658 L .838 .986 .71 r
F
.19264 .55244 m .1938 .54895 L .19651 .55041 L .731 .846 .935 r
F
.19264 .55244 m .18993 .55098 L .1938 .54895 L F
.89276 .57273 m .89538 .56929 L .89714 .57224 L .586 .667 .894 r
F
.89276 .57273 m .89099 .56977 L .89538 .56929 L F
.50145 .39307 m .49921 .39317 L .50325 .38926 L .848 .988 .854 r
F
.49741 .39698 m .49921 .39317 L .50145 .39307 L .845 .984 .864 r
F
.8101 .5426 m .81254 .53909 L .81441 .5422 L .576 .653 .888 r
F
.8101 .5426 m .80822 .53948 L .81254 .53909 L F
.48129 .41156 m .48305 .40778 L .48532 .40805 L .832 .965 .891 r
F
.48129 .41156 m .47901 .41122 L .48305 .40778 L F
.6609 .46757 m .66303 .46391 L .66509 .46761 L .534 .596 .862 r
F
.6609 .46757 m .65884 .46386 L .66303 .46391 L F
.43474 .44541 m .43641 .44171 L .43876 .44252 L .798 .923 .92 r
F
.43474 .44541 m .43239 .44457 L .43641 .44171 L F
.61923 .43523 m .62128 .43151 L .62339 .43562 L .501 .554 .842 r
F
.61923 .43523 m .61712 .43108 L .62128 .43151 L F
.2395 .53616 m .24076 .53264 L .2434 .53405 L .738 .853 .934 r
F
.2395 .53616 m .23685 .53474 L .24076 .53264 L F
.27209 .524 m .27342 .52046 L .27601 .52182 L .743 .859 .934 r
F
.27209 .524 m .26949 .52263 L .27342 .52046 L F
.17833 .557 m .17946 .55353 L .18219 .555 L .729 .844 .935 r
F
.17833 .557 m .17559 .55553 L .17946 .55353 L F
.48532 .40805 m .48709 .40426 L .48935 .40445 L .835 .97 .886 r
F
.48532 .40805 m .48305 .40778 L .48709 .40426 L F
.49741 .39698 m .49517 .39697 L .49921 .39317 L .845 .984 .864 r
F
.49338 .40077 m .49517 .39697 L .49741 .39698 L .842 .979 .873 r
F
.48935 .40445 m .49113 .40066 L .49338 .40077 L .839 .974 .88 r
F
.48935 .40445 m .48709 .40426 L .49113 .40066 L F
.49338 .40077 m .49113 .40066 L .49517 .39697 L .842 .979 .873 r
F
.85147 .55806 m .854 .55459 L .85582 .55761 L .582 .66 .891 r
F
.85147 .55806 m .84965 .55503 L .854 .55459 L F
.80391 .53987 m .80635 .53636 L .80822 .53948 L .575 .651 .887 r
F
.80391 .53987 m .80203 .53674 L .80635 .53636 L F
.16403 .56148 m .16512 .55802 L .16788 .5595 L .727 .842 .935 r
F
.16403 .56148 m .16127 .56 L .16512 .55802 L F
.40835 .46113 m .40996 .45745 L .41235 .45844 L .784 .906 .926 r
F
.40835 .46113 m .40596 .46013 L .40996 .45745 L F
.92171 .58196 m .92439 .57854 L .92612 .58146 L .589 .671 .896 r
F
.92171 .58196 m .91998 .57905 L .92439 .57854 L F
.36365 .48451 m .36517 .48088 L .36763 .48205 L .766 .885 .931 r
F
.36365 .48451 m .36119 .48333 L .36517 .48088 L F
.66714 .47127 m .66929 .46762 L .67134 .47127 L .537 .6 .864 r
F
.66714 .47127 m .66509 .46761 L .66929 .46762 L F
.88661 .57025 m .88922 .5668 L .89099 .56977 L .586 .666 .894 r
F
.88661 .57025 m .88484 .56728 L .88922 .5668 L F
.22517 .541 m .22639 .53749 L .22906 .53892 L .735 .851 .935 r
F
.22517 .541 m .2225 .53957 L .22639 .53749 L F
.57505 .37924 m .57701 .3754 L .57917 .38091 L .395 .424 .773 r
F
.57505 .37924 m .57288 .37353 L .57701 .3754 L F
.29037 .51659 m .29173 .51303 L .2943 .51437 L .747 .863 .934 r
F
.29037 .51659 m .28779 .51524 L .29173 .51303 L F
.64009 .4521 m .64218 .44841 L .64426 .45228 L .52 .578 .854 r
F
.64009 .4521 m .63801 .4482 L .64218 .44841 L F
.79773 .53712 m .80015 .5336 L .80203 .53674 L .574 .65 .887 r
F
.79773 .53712 m .79584 .53397 L .80015 .5336 L F
.38599 .47315 m .38755 .4695 L .38998 .47058 L .774 .894 .929 r
F
.38599 .47315 m .38356 .47204 L .38755 .4695 L F
.43876 .44252 m .44043 .43881 L .44277 .4396 L .8 .925 .919 r
F
.43876 .44252 m .43641 .44171 L .44043 .43881 L F
.8453 .55547 m .84782 .55199 L .84965 .55503 L .581 .659 .891 r
F
.8453 .55547 m .84347 .55243 L .84782 .55199 L F
.34531 .49296 m .34679 .48935 L .34927 .49058 L .76 .878 .932 r
F
.34531 .49296 m .34282 .49173 L .34679 .48935 L F
.25775 .52908 m .25904 .52555 L .26166 .52694 L .741 .856 .934 r
F
.25775 .52908 m .25512 .52769 L .25904 .52555 L F
.30866 .50896 m .31006 .50539 L .31261 .5067 L .751 .868 .933 r
F
.30866 .50896 m .30612 .50765 L .31006 .50539 L F
.54144 .3398 m .5393 .34271 L .54333 .33588 L .739 .883 .477 r
F
.53742 .34663 m .5393 .34271 L .54144 .3398 L .79 .937 .58 r
F
.56167 .32622 m .55943 .31452 L .5636 .32226 L .174 .16 .602 r
F
.55943 .31452 m .56135 .31054 L .5636 .32226 L .006 0 .451 r
F
.67338 .4749 m .67554 .47126 L .67758 .47487 L .54 .604 .866 r
F
.67338 .4749 m .67134 .47127 L .67554 .47126 L F
.79154 .53434 m .79395 .53081 L .79584 .53397 L .573 .648 .886 r
F
.79154 .53434 m .78964 .53118 L .79395 .53081 L F
.91557 .57956 m .91824 .57613 L .91998 .57905 L .588 .67 .896 r
F
.91557 .57956 m .91384 .57663 L .91824 .57613 L F
.32698 .5011 m .32842 .49751 L .33093 .49878 L .755 .873 .932 r
F
.32698 .5011 m .32446 .49982 L .32842 .49751 L F
.21084 .54575 m .21203 .54225 L .21472 .5437 L .733 .848 .935 r
F
.21084 .54575 m .20815 .5443 L .21203 .54225 L F
.58565 .39646 m .58763 .39265 L .58978 .39759 L .438 .476 .802 r
F
.58565 .39646 m .58349 .39142 L .58763 .39265 L F
.61086 .42637 m .61289 .42262 L .61501 .42688 L .49 .54 .835 r
F
.61086 .42637 m .60874 .42206 L .61289 .42262 L F
.88046 .56776 m .88306 .56431 L .88484 .56728 L .585 .665 .894 r
F
.88046 .56776 m .87868 .56478 L .88306 .56431 L F
.41235 .45844 m .41397 .45476 L .41635 .45572 L .786 .908 .925 r
F
.41235 .45844 m .40996 .45745 L .41397 .45476 L F
.83913 .55286 m .84164 .54937 L .84347 .55243 L .58 .658 .89 r
F
.83913 .55286 m .83729 .5498 L .84164 .54937 L F
.78534 .53153 m .78774 .528 L .78964 .53118 L .572 .647 .885 r
F
.78534 .53153 m .78344 .52835 L .78774 .528 L F
.62549 .4397 m .62755 .43598 L .62965 .44002 L .507 .562 .846 r
F
.62549 .4397 m .62339 .43562 L .62755 .43598 L F
.67962 .47846 m .6818 .47482 L .68383 .4784 L .543 .607 .868 r
F
.67962 .47846 m .67758 .47487 L .6818 .47482 L F
.19651 .55041 m .19768 .54693 L .20039 .54839 L .731 .846 .935 r
F
.19651 .55041 m .1938 .54895 L .19768 .54693 L F
.44277 .4396 m .44445 .43588 L .44679 .43663 L .802 .928 .918 r
F
.44277 .4396 m .44043 .43881 L .44445 .43588 L F
.64634 .45612 m .64845 .45243 L .65052 .45625 L .524 .584 .856 r
F
.64634 .45612 m .64426 .45228 L .64845 .45243 L F
.2434 .53405 m .24466 .53053 L .2473 .53194 L .738 .854 .934 r
F
.2434 .53405 m .24076 .53264 L .24466 .53053 L F
.27601 .52182 m .27734 .51828 L .27994 .51964 L .744 .86 .934 r
F
.27601 .52182 m .27342 .52046 L .27734 .51828 L F
.36763 .48205 m .36915 .47842 L .3716 .47958 L .767 .886 .93 r
F
.36763 .48205 m .36517 .48088 L .36915 .47842 L F
.77914 .5287 m .78153 .52516 L .78344 .52835 L .571 .645 .885 r
F
.77914 .5287 m .77723 .5255 L .78153 .52516 L F
.52749 .36211 m .52531 .36337 L .52935 .35823 L .838 .986 .71 r
F
.52346 .36724 m .52531 .36337 L .52749 .36211 L .847 .994 .751 r
F
.90944 .57713 m .91209 .5737 L .91384 .57663 L .588 .669 .895 r
F
.90944 .57713 m .90769 .5742 L .91209 .5737 L F
.56415 .34737 m .56196 .33938 L .56609 .34345 L .284 .29 .691 r
F
.56196 .33938 m .56389 .33545 L .56609 .34345 L .24 .238 .656 r
F
.60247 .41704 m .60449 .41327 L .60661 .4177 L .477 .524 .827 r
F
.60247 .41704 m .60034 .41255 L .60449 .41327 L F
.57288 .37353 m .57484 .36967 L .57701 .3754 L .381 .406 .762 r
F
.57288 .37353 m .57071 .36756 L .57484 .36967 L F
.18219 .555 m .18333 .55152 L .18606 .55299 L .729 .844 .935 r
F
.18219 .555 m .17946 .55353 L .18333 .55152 L F
.87431 .56525 m .87689 .56179 L .87868 .56478 L .584 .664 .893 r
F
.87431 .56525 m .87252 .56226 L .87689 .56179 L F
.59407 .40713 m .59606 .40334 L .5982 .40799 L .46 .503 .816 r
F
.59407 .40713 m .59192 .40241 L .59606 .40334 L F
.68586 .48195 m .68805 .47832 L .69007 .48186 L .545 .611 .869 r
F
.68586 .48195 m .68383 .4784 L .68805 .47832 L F
.38998 .47058 m .39155 .46693 L .39397 .468 L .776 .896 .928 r
F
.38998 .47058 m .38755 .4695 L .39155 .46693 L F
.83296 .55023 m .83545 .54674 L .83729 .5498 L .579 .657 .89 r
F
.83296 .55023 m .83111 .54716 L .83545 .54674 L F
.77294 .52584 m .77532 .5223 L .77723 .5255 L .57 .644 .884 r
F
.77294 .52584 m .77103 .52263 L .77532 .5223 L F
.93838 .58622 m .9411 .5828 L .94281 .5857 L .59 .673 .897 r
F
.93838 .58622 m .93667 .58333 L .9411 .5828 L F
.16788 .5595 m .16898 .55604 L .17173 .55752 L .728 .842 .935 r
F
.16788 .5595 m .16512 .55802 L .16898 .55604 L F
.2943 .51437 m .29567 .51081 L .29823 .51214 L .748 .864 .933 r
F
.2943 .51437 m .29173 .51303 L .29567 .51081 L F
.69209 .48538 m .69429 .48176 L .69631 .48527 L .548 .614 .871 r
F
.69209 .48538 m .69007 .48186 L .69429 .48176 L F
.76674 .52295 m .7691 .5194 L .77103 .52263 L .569 .642 .883 r
F
.76674 .52295 m .76481 .51972 L .7691 .5194 L F
.22906 .53892 m .23029 .53541 L .23295 .53684 L .736 .851 .935 r
F
.22906 .53892 m .22639 .53749 L .23029 .53541 L F
.34927 .49058 m .35076 .48696 L .35324 .48818 L .761 .88 .931 r
F
.34927 .49058 m .34679 .48935 L .35076 .48696 L F
.44679 .43663 m .44848 .4329 L .45081 .43362 L .805 .931 .916 r
F
.44679 .43663 m .44445 .43588 L .44848 .4329 L F
.82678 .54757 m .82926 .54408 L .83111 .54716 L .579 .656 .889 r
F
.82678 .54757 m .82493 .54449 L .82926 .54408 L F
.41635 .45572 m .41798 .45203 L .42036 .45298 L .787 .91 .925 r
F
.41635 .45572 m .41397 .45476 L .41798 .45203 L F
.76054 .52002 m .76288 .51647 L .76481 .51972 L .567 .64 .882 r
F
.76054 .52002 m .7586 .51678 L .76288 .51647 L F
.86815 .56272 m .87072 .55926 L .87252 .56226 L .584 .663 .893 r
F
.86815 .56272 m .86635 .55972 L .87072 .55926 L F
.69833 .48876 m .70054 .48514 L .70255 .48862 L .55 .617 .872 r
F
.69833 .48876 m .69631 .48527 L .70054 .48514 L F
.65259 .46004 m .65471 .45636 L .65678 .46013 L .528 .589 .859 r
F
.65259 .46004 m .65052 .45625 L .65471 .45636 L F
.31261 .5067 m .31402 .50312 L .31655 .50442 L .752 .869 .933 r
F
.31261 .5067 m .31006 .50539 L .31402 .50312 L F
.90329 .57469 m .90594 .57126 L .90769 .5742 L .587 .668 .895 r
F
.90329 .57469 m .90154 .57175 L .90594 .57126 L F
.26166 .52694 m .26296 .5234 L .26557 .52479 L .741 .857 .934 r
F
.26166 .52694 m .25904 .52555 L .26296 .5234 L F
.33093 .49878 m .33238 .49518 L .33489 .49644 L .756 .874 .932 r
F
.33093 .49878 m .32842 .49751 L .33238 .49518 L F
.75433 .51707 m .75666 .51351 L .7586 .51678 L .566 .638 .882 r
F
.75433 .51707 m .75238 .5138 L .75666 .51351 L F
.70456 .49208 m .70679 .48847 L .70879 .49192 L .552 .62 .873 r
F
.70456 .49208 m .70255 .48862 L .70679 .48847 L F
.63175 .44401 m .63382 .4403 L .63592 .44427 L .513 .569 .849 r
F
.63175 .44401 m .62965 .44002 L .63382 .4403 L F
.57071 .36756 m .57266 .36368 L .57484 .36967 L .363 .385 .75 r
F
.57071 .36756 m .56853 .36127 L .57266 .36368 L F
.74811 .51408 m .75043 .51052 L .75238 .5138 L .565 .636 .881 r
F
.74811 .51408 m .74616 .51079 L .75043 .51052 L F
.21472 .5437 m .21592 .54019 L .21861 .54164 L .734 .849 .935 r
F
.21472 .5437 m .21203 .54225 L .21592 .54019 L F
.71079 .49536 m .71303 .49175 L .71502 .49518 L .554 .623 .875 r
F
.71079 .49536 m .70879 .49192 L .71303 .49175 L F
.93225 .58384 m .93496 .58042 L .93667 .58333 L .59 .672 .897 r
F
.93225 .58384 m .93053 .58094 L .93496 .58042 L F
.61712 .43108 m .61917 .42734 L .62128 .43151 L .497 .549 .84 r
F
.61712 .43108 m .61501 .42688 L .61917 .42734 L F
.8206 .5449 m .82307 .5414 L .82493 .54449 L .578 .654 .889 r
F
.8206 .5449 m .81874 .54181 L .82307 .5414 L F
.7419 .51106 m .74421 .50749 L .74616 .51079 L .563 .634 .88 r
F
.7419 .51106 m .73994 .50775 L .74421 .50749 L F
.71701 .49858 m .71927 .49498 L .72126 .49838 L .556 .625 .876 r
F
.71701 .49858 m .71502 .49518 L .71927 .49498 L F
.73568 .508 m .73798 .50442 L .73994 .50775 L .562 .632 .879 r
F
.73568 .508 m .73372 .50467 L .73798 .50442 L F
.72324 .50176 m .72551 .49817 L .72749 .50155 L .558 .628 .877 r
F
.72324 .50176 m .72126 .49838 L .72551 .49817 L F
.3716 .47958 m .37314 .47594 L .37558 .47708 L .769 .888 .93 r
F
.3716 .47958 m .36915 .47842 L .37314 .47594 L F
.72946 .5049 m .73174 .50132 L .73372 .50467 L .56 .63 .878 r
F
.72946 .5049 m .72749 .50155 L .73174 .50132 L F
.58349 .39142 m .58547 .3876 L .58763 .39265 L .429 .466 .796 r
F
.58349 .39142 m .58134 .38625 L .58547 .3876 L F
.86198 .56018 m .86454 .55671 L .86635 .55972 L .583 .662 .892 r
F
.86198 .56018 m .86018 .55716 L .86454 .55671 L F
.39397 .468 m .39555 .46434 L .39796 .4654 L .777 .898 .928 r
F
.39397 .468 m .39155 .46693 L .39555 .46434 L F
.56635 .35459 m .56415 .34737 L .56829 .35069 L .316 .329 .716 r
F
.56415 .34737 m .56609 .34345 L .56829 .35069 L .284 .29 .691 r
F
.45081 .43362 m .45251 .42989 L .45483 .43058 L .808 .935 .915 r
F
.45081 .43362 m .44848 .4329 L .45251 .42989 L F
.89714 .57224 m .89978 .5688 L .90154 .57175 L .587 .667 .895 r
F
.89714 .57224 m .89538 .56929 L .89978 .5688 L F
.56717 .29849 m .56466 .26751 L .56913 .29444 L .006 0 .451 r
F
.56466 .26751 m .5666 .26343 L .56913 .29444 L 0 0 .213 r
F
.56466 .26751 m .56287 .29324 L .5666 .26343 L F
.56093 .29729 m .56287 .29324 L .56466 .26751 L 0 0 0 r
F
.55322 .31334 m .55115 .31989 L .55514 .30935 L F
.54924 .32387 m .55115 .31989 L .55322 .31334 L .656 .791 .335 r
F
.65884 .46386 m .66097 .46019 L .66303 .46391 L .532 .593 .861 r
F
.65884 .46386 m .65678 .46013 L .66097 .46019 L F
.27994 .51964 m .28128 .51609 L .28386 .51745 L .745 .861 .934 r
F
.27994 .51964 m .27734 .51828 L .28128 .51609 L F
.20039 .54839 m .20156 .54489 L .20426 .54635 L .732 .847 .935 r
F
.20039 .54839 m .19768 .54693 L .20156 .54489 L F
.2473 .53194 m .24858 .52841 L .25121 .52982 L .739 .854 .934 r
F
.2473 .53194 m .24466 .53053 L .24858 .52841 L F
.81441 .5422 m .81687 .5387 L .81874 .54181 L .577 .653 .888 r
F
.81441 .5422 m .81254 .53909 L .81687 .5387 L F
.52346 .36724 m .52126 .3682 L .52531 .36337 L .847 .994 .751 r
F
.51942 .37207 m .52126 .3682 L .52346 .36724 L .852 .998 .782 r
F
.56853 .36127 m .57048 .35739 L .57266 .36368 L .342 .36 .735 r
F
.56853 .36127 m .56635 .35459 L .57048 .35739 L F
.42036 .45298 m .42199 .44928 L .42437 .4502 L .789 .912 .924 r
F
.42036 .45298 m .41798 .45203 L .42199 .44928 L F
.54734 .32782 m .54522 .33193 L .54924 .32387 L .656 .791 .335 r
F
.54333 .33588 m .54522 .33193 L .54734 .32782 L .739 .883 .477 r
F
.56635 .35459 m .56829 .35069 L .57048 .35739 L .316 .329 .716 r
F
.18606 .55299 m .1872 .54951 L .18993 .55098 L .73 .845 .935 r
F
.18606 .55299 m .18333 .55152 L .1872 .54951 L F
.92612 .58146 m .92881 .57803 L .93053 .58094 L .589 .671 .896 r
F
.92612 .58146 m .92439 .57854 L .92881 .57803 L F
.35324 .48818 m .35473 .48455 L .35721 .48576 L .763 .881 .931 r
F
.35324 .48818 m .35076 .48696 L .35473 .48455 L F
.85582 .55761 m .85836 .55414 L .86018 .55716 L .582 .661 .892 r
F
.85582 .55761 m .854 .55459 L .85836 .55414 L F
.29823 .51214 m .29961 .50857 L .30217 .5099 L .748 .865 .933 r
F
.29823 .51214 m .29567 .51081 L .29961 .50857 L F
.80822 .53948 m .81067 .53597 L .81254 .53909 L .576 .652 .888 r
F
.80822 .53948 m .80635 .53636 L .81067 .53597 L F
.63801 .4482 m .6401 .4445 L .64218 .44841 L .518 .575 .852 r
F
.63801 .4482 m .63592 .44427 L .6401 .4445 L F
.45483 .43058 m .45654 .42684 L .45885 .42748 L .81 .938 .913 r
F
.45483 .43058 m .45251 .42989 L .45654 .42684 L F
.17173 .55752 m .17285 .55404 L .17559 .55553 L .728 .843 .935 r
F
.17173 .55752 m .16898 .55604 L .17285 .55404 L F
.60874 .42206 m .61077 .4183 L .61289 .42262 L .486 .535 .833 r
F
.60874 .42206 m .60661 .4177 L .61077 .4183 L F
.89099 .56977 m .89361 .56632 L .89538 .56929 L .586 .666 .894 r
F
.89099 .56977 m .88922 .5668 L .89361 .56632 L F
.66509 .46761 m .66724 .46394 L .66929 .46762 L .535 .598 .863 r
F
.66509 .46761 m .66303 .46391 L .66724 .46394 L F
.23295 .53684 m .2342 .53332 L .23685 .53474 L .736 .852 .934 r
F
.23295 .53684 m .23029 .53541 L .2342 .53332 L F
.33489 .49644 m .33635 .49284 L .33885 .49409 L .757 .875 .932 r
F
.33489 .49644 m .33238 .49518 L .33635 .49284 L F
.31655 .50442 m .31797 .50083 L .3205 .50213 L .753 .87 .933 r
F
.31655 .50442 m .31402 .50312 L .31797 .50083 L F
.15742 .56197 m .1585 .55851 L .16127 .56 L .726 .841 .935 r
F
.15742 .56197 m .15465 .56048 L .1585 .55851 L F
.26557 .52479 m .26688 .52124 L .26949 .52263 L .742 .858 .934 r
F
.26557 .52479 m .26296 .5234 L .26688 .52124 L F
.80203 .53674 m .80447 .53322 L .80635 .53636 L .575 .65 .887 r
F
.80203 .53674 m .80015 .5336 L .80447 .53322 L F
.59192 .40241 m .59392 .39861 L .59606 .40334 L .453 .495 .812 r
F
.59192 .40241 m .58978 .39759 L .59392 .39861 L F
.84965 .55503 m .85218 .55155 L .854 .55459 L .581 .66 .891 r
F
.84965 .55503 m .84782 .55199 L .85218 .55155 L F
.39796 .4654 m .39955 .46173 L .40196 .46277 L .779 .9 .927 r
F
.39796 .4654 m .39555 .46434 L .39955 .46173 L F
.37558 .47708 m .37713 .47344 L .37957 .47457 L .77 .889 .93 r
F
.37558 .47708 m .37314 .47594 L .37713 .47344 L F
.91998 .57905 m .92266 .57562 L .92439 .57854 L .589 .67 .896 r
F
.91998 .57905 m .91824 .57613 L .92266 .57562 L F
.60034 .41255 m .60235 .40877 L .60449 .41327 L .472 .517 .824 r
F
.60034 .41255 m .5982 .40799 L .60235 .40877 L F
.62339 .43562 m .62545 .43189 L .62755 .43598 L .504 .558 .844 r
F
.62339 .43562 m .62128 .43151 L .62545 .43189 L F
.42437 .4502 m .42601 .4465 L .42838 .4474 L .791 .915 .923 r
F
.42437 .4502 m .42199 .44928 L .42601 .4465 L F
.67134 .47127 m .6735 .46762 L .67554 .47126 L .539 .602 .865 r
F
.67134 .47127 m .66929 .46762 L .6735 .46762 L F
.53742 .34663 m .53526 .34878 L .5393 .34271 L .79 .937 .58 r
F
.53339 .35269 m .53526 .34878 L .53742 .34663 L .82 .969 .655 r
F
.45885 .42748 m .46057 .42374 L .46288 .42434 L .813 .941 .911 r
F
.45885 .42748 m .45654 .42684 L .46057 .42374 L F
.21861 .54164 m .21982 .53813 L .2225 .53957 L .734 .849 .935 r
F
.21861 .54164 m .21592 .54019 L .21982 .53813 L F
.79584 .53397 m .79826 .53045 L .80015 .5336 L .574 .649 .886 r
F
.79584 .53397 m .79395 .53081 L .79826 .53045 L F
.88484 .56728 m .88745 .56383 L .88922 .5668 L .585 .665 .894 r
F
.88484 .56728 m .88306 .56431 L .88745 .56383 L F
.51942 .37207 m .51721 .37279 L .52126 .3682 L .852 .998 .782 r
F
.51538 .37665 m .51721 .37279 L .51942 .37207 L .853 .997 .807 r
F
.84347 .55243 m .84599 .54894 L .84782 .55199 L .581 .659 .891 r
F
.84347 .55243 m .84164 .54937 L .84599 .54894 L F
.28386 .51745 m .28521 .51389 L .28779 .51524 L .745 .862 .934 r
F
.28386 .51745 m .28128 .51609 L .28521 .51389 L F
.64426 .45228 m .64637 .44858 L .64845 .45243 L .522 .581 .855 r
F
.64426 .45228 m .64218 .44841 L .64637 .44858 L F
.58134 .38625 m .58331 .38241 L .58547 .3876 L .419 .453 .789 r
F
.58134 .38625 m .57917 .38091 L .58331 .38241 L F
.78964 .53118 m .79205 .52764 L .79395 .53081 L .573 .648 .886 r
F
.78964 .53118 m .78774 .528 L .79205 .52764 L F
.67758 .47487 m .67976 .47122 L .6818 .47482 L .541 .606 .867 r
F
.67758 .47487 m .67554 .47126 L .67976 .47122 L F
.25121 .52982 m .25249 .52628 L .25512 .52769 L .739 .855 .934 r
F
.25121 .52982 m .24858 .52841 L .25249 .52628 L F
.20426 .54635 m .20545 .54285 L .20815 .5443 L .732 .847 .935 r
F
.20426 .54635 m .20156 .54489 L .20545 .54285 L F
.35721 .48576 m .35872 .48213 L .36119 .48333 L .764 .882 .931 r
F
.35721 .48576 m .35473 .48455 L .35872 .48213 L F
.91384 .57663 m .91651 .5732 L .91824 .57613 L .588 .669 .896 r
F
.91384 .57663 m .91209 .5737 L .91651 .5732 L F
.46288 .42434 m .46461 .42059 L .46691 .42115 L .816 .945 .908 r
F
.46288 .42434 m .46057 .42374 L .46461 .42059 L F
.87868 .56478 m .88127 .56132 L .88306 .56431 L .585 .664 .893 r
F
.87868 .56478 m .87689 .56179 L .88127 .56132 L F
.78344 .52835 m .78583 .52482 L .78774 .528 L .572 .646 .885 r
F
.78344 .52835 m .78153 .52516 L .78583 .52482 L F
.30217 .5099 m .30356 .50633 L .30612 .50765 L .749 .866 .933 r
F
.30217 .5099 m .29961 .50857 L .30356 .50633 L F
.83729 .5498 m .8398 .54631 L .84164 .54937 L .58 .658 .89 r
F
.83729 .5498 m .83545 .54674 L .8398 .54631 L F
.18993 .55098 m .19108 .54749 L .1938 .54895 L .73 .845 .935 r
F
.18993 .55098 m .1872 .54951 L .19108 .54749 L F
.68383 .4784 m .68602 .47475 L .68805 .47832 L .544 .609 .868 r
F
.68383 .4784 m .6818 .47482 L .68602 .47475 L F
.33885 .49409 m .34032 .49048 L .34282 .49173 L .758 .876 .932 r
F
.33885 .49409 m .33635 .49284 L .34032 .49048 L F
.40196 .46277 m .40355 .4591 L .40596 .46013 L .78 .902 .927 r
F
.40196 .46277 m .39955 .46173 L .40355 .4591 L F
.42838 .4474 m .43003 .4437 L .43239 .44457 L .793 .917 .922 r
F
.42838 .4474 m .42601 .4465 L .43003 .4437 L F
.3205 .50213 m .32193 .49853 L .32446 .49982 L .754 .871 .933 r
F
.3205 .50213 m .31797 .50083 L .32193 .49853 L F
.77723 .5255 m .77962 .52196 L .78153 .52516 L .57 .644 .884 r
F
.77723 .5255 m .77532 .5223 L .77962 .52196 L F
.37957 .47457 m .38112 .47092 L .38356 .47204 L .771 .891 .929 r
F
.37957 .47457 m .37713 .47344 L .38112 .47092 L F
.51538 .37665 m .51316 .37717 L .51721 .37279 L .853 .997 .807 r
F
.51134 .38102 m .51316 .37717 L .51538 .37665 L .853 .995 .826 r
F
.17559 .55553 m .17672 .55204 L .17946 .55353 L .729 .843 .935 r
F
.17559 .55553 m .17285 .55404 L .17672 .55204 L F
.23685 .53474 m .2381 .53122 L .24076 .53264 L .737 .852 .934 r
F
.23685 .53474 m .2342 .53332 L .2381 .53122 L F
.46691 .42115 m .46864 .41739 L .47094 .4179 L .819 .949 .906 r
F
.46691 .42115 m .46461 .42059 L .46864 .41739 L F
.61501 .42688 m .61705 .42313 L .61917 .42734 L .494 .545 .838 r
F
.61501 .42688 m .61289 .42262 L .61705 .42313 L F
.69007 .48186 m .69227 .47823 L .69429 .48176 L .547 .612 .87 r
F
.69007 .48186 m .68805 .47832 L .69227 .47823 L F
.62965 .44002 m .63173 .43629 L .63382 .4403 L .51 .565 .848 r
F
.62965 .44002 m .62755 .43598 L .63173 .43629 L F
.65052 .45625 m .65264 .45256 L .65471 .45636 L .526 .586 .858 r
F
.65052 .45625 m .64845 .45243 L .65264 .45256 L F
.26949 .52263 m .27081 .51907 L .27342 .52046 L .743 .858 .934 r
F
.26949 .52263 m .26688 .52124 L .27081 .51907 L F
.77103 .52263 m .7734 .51907 L .77532 .5223 L .569 .643 .884 r
F
.77103 .52263 m .7691 .5194 L .7734 .51907 L F
.90769 .5742 m .91035 .57076 L .91209 .5737 L .588 .669 .895 r
F
.90769 .5742 m .90594 .57126 L .91035 .57076 L F
.83111 .54716 m .83361 .54366 L .83545 .54674 L .579 .656 .89 r
F
.83111 .54716 m .82926 .54408 L .83361 .54366 L F
.87252 .56226 m .8751 .55879 L .87689 .56179 L .584 .664 .893 r
F
.87252 .56226 m .87072 .55926 L .8751 .55879 L F
.16127 .56 m .16236 .55653 L .16512 .55802 L .727 .841 .935 r
F
.16127 .56 m .1585 .55851 L .16236 .55653 L F
.76481 .51972 m .76717 .51616 L .7691 .5194 L .568 .641 .883 r
F
.76481 .51972 m .76288 .51647 L .76717 .51616 L F
.69631 .48527 m .69853 .48164 L .70054 .48514 L .549 .616 .871 r
F
.69631 .48527 m .69429 .48176 L .69853 .48164 L F
.93667 .58333 m .93939 .5799 L .9411 .5828 L .59 .672 .897 r
F
.93667 .58333 m .93496 .58042 L .93939 .5799 L F
.47094 .4179 m .47268 .41413 L .47497 .4146 L .822 .953 .903 r
F
.47094 .4179 m .46864 .41739 L .47268 .41413 L F
.7586 .51678 m .76094 .51321 L .76288 .51647 L .567 .639 .882 r
F
.7586 .51678 m .75666 .51351 L .76094 .51321 L F
.2225 .53957 m .22372 .53605 L .22639 .53749 L .735 .85 .935 r
F
.2225 .53957 m .21982 .53813 L .22372 .53605 L F
.70255 .48862 m .70478 .485 L .70679 .48847 L .551 .619 .873 r
F
.70255 .48862 m .70054 .48514 L .70478 .485 L F
.51134 .38102 m .50911 .38137 L .51316 .37717 L .853 .995 .826 r
F
.50729 .38521 m .50911 .38137 L .51134 .38102 L .851 .992 .842 r
F
.82493 .54449 m .82741 .54099 L .82926 .54408 L .578 .655 .889 r
F
.82493 .54449 m .82307 .5414 L .82741 .54099 L F
.43239 .44457 m .43405 .44086 L .43641 .44171 L .796 .92 .921 r
F
.43239 .44457 m .43003 .4437 L .43405 .44086 L F
.58978 .39759 m .59177 .39377 L .59392 .39861 L .446 .486 .807 r
F
.58978 .39759 m .58763 .39265 L .59177 .39377 L F
.75238 .5138 m .75472 .51023 L .75666 .51351 L .565 .637 .881 r
F
.75238 .5138 m .75043 .51052 L .75472 .51023 L F
.36119 .48333 m .3627 .4797 L .36517 .48088 L .765 .884 .931 r
F
.36119 .48333 m .35872 .48213 L .3627 .4797 L F
.28779 .51524 m .28915 .51168 L .29173 .51303 L .746 .862 .934 r
F
.28779 .51524 m .28521 .51389 L .28915 .51168 L F
.70879 .49192 m .71103 .48831 L .71303 .49175 L .553 .621 .874 r
F
.70879 .49192 m .70679 .48847 L .71103 .48831 L F
.86635 .55972 m .86892 .55625 L .87072 .55926 L .583 .662 .892 r
F
.86635 .55972 m .86454 .55671 L .86892 .55625 L F
.56389 .33545 m .56167 .32622 L .56582 .3315 L .24 .238 .656 r
F
.56167 .32622 m .5636 .32226 L .56582 .3315 L .174 .16 .602 r
F
.57917 .38091 m .58114 .37706 L .58331 .38241 L .408 .44 .782 r
F
.57917 .38091 m .57701 .3754 L .58114 .37706 L F
.74616 .51079 m .74848 .50722 L .75043 .51052 L .564 .635 .88 r
F
.74616 .51079 m .74421 .50749 L .74848 .50722 L F
.90154 .57175 m .90418 .5683 L .90594 .57126 L .587 .668 .895 r
F
.90154 .57175 m .89978 .5688 L .90418 .5683 L F
.40596 .46013 m .40756 .45644 L .40996 .45745 L .782 .904 .926 r
F
.40596 .46013 m .40355 .4591 L .40756 .45644 L F
.65678 .46013 m .65891 .45644 L .66097 .46019 L .53 .591 .86 r
F
.65678 .46013 m .65471 .45636 L .65891 .45644 L F
.60661 .4177 m .60864 .41393 L .61077 .4183 L .481 .53 .83 r
F
.60661 .4177 m .60449 .41327 L .60864 .41393 L F
.71502 .49518 m .71728 .49157 L .71927 .49498 L .555 .624 .875 r
F
.71502 .49518 m .71303 .49175 L .71728 .49157 L F
.47497 .4146 m .47673 .41082 L .47901 .41122 L .825 .957 .9 r
F
.47497 .4146 m .47268 .41413 L .47673 .41082 L F
.73994 .50775 m .74225 .50417 L .74421 .50749 L .562 .633 .879 r
F
.73994 .50775 m .73798 .50442 L .74225 .50417 L F
.25512 .52769 m .25641 .52415 L .25904 .52555 L .74 .856 .934 r
F
.25512 .52769 m .25249 .52628 L .25641 .52415 L F
.72126 .49838 m .72352 .49478 L .72551 .49817 L .557 .626 .876 r
F
.72126 .49838 m .71927 .49498 L .72352 .49478 L F
.73372 .50467 m .73601 .50108 L .73798 .50442 L .561 .631 .878 r
F
.73372 .50467 m .73174 .50132 L .73601 .50108 L F
.72749 .50155 m .72977 .49795 L .73174 .50132 L .559 .629 .877 r
F
.72749 .50155 m .72551 .49817 L .72977 .49795 L F
.20815 .5443 m .20934 .5408 L .21203 .54225 L .733 .848 .935 r
F
.20815 .5443 m .20545 .54285 L .20934 .5408 L F
.81874 .54181 m .82121 .53829 L .82307 .5414 L .577 .654 .889 r
F
.81874 .54181 m .81687 .5387 L .82121 .53829 L F
.38356 .47204 m .38512 .46839 L .38755 .4695 L .773 .893 .929 r
F
.38356 .47204 m .38112 .47092 L .38512 .46839 L F
.30612 .50765 m .30751 .50407 L .31006 .50539 L .75 .867 .933 r
F
.30612 .50765 m .30356 .50633 L .30751 .50407 L F
.5982 .40799 m .60021 .4042 L .60235 .40877 L .466 .51 .82 r
F
.5982 .40799 m .59606 .40334 L .60021 .4042 L F
.34282 .49173 m .34429 .48811 L .34679 .48935 L .759 .877 .932 r
F
.34282 .49173 m .34032 .49048 L .34429 .48811 L F
.50729 .38521 m .50506 .38542 L .50911 .38137 L .851 .992 .842 r
F
.50325 .38926 m .50506 .38542 L .50729 .38521 L .848 .988 .854 r
F
.93053 .58094 m .93324 .57751 L .93496 .58042 L .589 .672 .897 r
F
.93053 .58094 m .92881 .57803 L .93324 .57751 L F
.47901 .41122 m .48077 .40744 L .48305 .40778 L .828 .961 .896 r
F
.47901 .41122 m .47673 .41082 L .48077 .40744 L F
.63592 .44427 m .63801 .44056 L .6401 .4445 L .515 .572 .851 r
F
.63592 .44427 m .63382 .4403 L .63801 .44056 L F
.32446 .49982 m .32589 .49622 L .32842 .49751 L .754 .872 .933 r
F
.32446 .49982 m .32193 .49853 L .32589 .49622 L F
.86018 .55716 m .86274 .55368 L .86454 .55671 L .583 .661 .892 r
F
.86018 .55716 m .85836 .55414 L .86274 .55368 L F
.53339 .35269 m .53122 .35433 L .53526 .34878 L .82 .969 .655 r
F
.52935 .35823 m .53122 .35433 L .53339 .35269 L .838 .986 .71 r
F
.1938 .54895 m .19496 .54546 L .19768 .54693 L .731 .846 .935 r
F
.1938 .54895 m .19108 .54749 L .19496 .54546 L F
.89538 .56929 m .89801 .56583 L .89978 .5688 L .586 .667 .894 r
F
.89538 .56929 m .89361 .56632 L .89801 .56583 L F
.50325 .38926 m .50101 .38935 L .50506 .38542 L .848 .988 .854 r
F
.49921 .39317 m .50101 .38935 L .50325 .38926 L .845 .984 .864 r
F
.81254 .53909 m .815 .53558 L .81687 .5387 L .576 .653 .888 r
F
.81254 .53909 m .81067 .53597 L .815 .53558 L F
.48305 .40778 m .48482 .40399 L .48709 .40426 L .832 .965 .891 r
F
.48305 .40778 m .48077 .40744 L .48482 .40399 L F
.66303 .46391 m .66518 .46024 L .66724 .46394 L .534 .596 .862 r
F
.66303 .46391 m .66097 .46019 L .66518 .46024 L F
.43641 .44171 m .43808 .43799 L .44043 .43881 L .798 .923 .92 r
F
.43641 .44171 m .43405 .44086 L .43808 .43799 L F
.62128 .43151 m .62334 .42776 L .62545 .43189 L .501 .554 .842 r
F
.62128 .43151 m .61917 .42734 L .62334 .42776 L F
.24076 .53264 m .24202 .52911 L .24466 .53053 L .738 .853 .934 r
F
.24076 .53264 m .2381 .53122 L .24202 .52911 L F
.27342 .52046 m .27475 .5169 L .27734 .51828 L .743 .859 .934 r
F
.27342 .52046 m .27081 .51907 L .27475 .5169 L F
.17946 .55353 m .18059 .55004 L .18333 .55152 L .729 .844 .935 r
F
.17946 .55353 m .17672 .55204 L .18059 .55004 L F
.48709 .40426 m .48886 .40046 L .49113 .40066 L .835 .97 .886 r
F
.48709 .40426 m .48482 .40399 L .48886 .40046 L F
.49921 .39317 m .49696 .39315 L .50101 .38935 L .845 .984 .864 r
F
.49517 .39697 m .49696 .39315 L .49921 .39317 L .842 .979 .873 r
F
.49113 .40066 m .49291 .39685 L .49517 .39697 L .839 .974 .88 r
F
.49113 .40066 m .48886 .40046 L .49291 .39685 L F
.49517 .39697 m .49291 .39685 L .49696 .39315 L .842 .979 .873 r
F
.854 .55459 m .85655 .5511 L .85836 .55414 L .582 .66 .891 r
F
.854 .55459 m .85218 .55155 L .85655 .5511 L F
.80635 .53636 m .80879 .53284 L .81067 .53597 L .575 .651 .887 r
F
.80635 .53636 m .80447 .53322 L .80879 .53284 L F
.16512 .55802 m .16623 .55454 L .16898 .55604 L .727 .842 .935 r
F
.16512 .55802 m .16236 .55653 L .16623 .55454 L F
.40996 .45745 m .41158 .45376 L .41397 .45476 L .784 .906 .926 r
F
.40996 .45745 m .40756 .45644 L .41158 .45376 L F
.92439 .57854 m .92708 .57511 L .92881 .57803 L .589 .671 .896 r
F
.92439 .57854 m .92266 .57562 L .92708 .57511 L F
.36517 .48088 m .36669 .47724 L .36915 .47842 L .766 .885 .931 r
F
.36517 .48088 m .3627 .4797 L .36669 .47724 L F
.66929 .46762 m .67145 .46395 L .6735 .46762 L .537 .6 .864 r
F
.66929 .46762 m .66724 .46394 L .67145 .46395 L F
.88922 .5668 m .89184 .56334 L .89361 .56632 L .586 .666 .894 r
F
.88922 .5668 m .88745 .56383 L .89184 .56334 L F
.22639 .53749 m .22762 .53397 L .23029 .53541 L .735 .851 .935 r
F
.22639 .53749 m .22372 .53605 L .22762 .53397 L F
.57701 .3754 m .57897 .37153 L .58114 .37706 L .395 .424 .773 r
F
.57701 .3754 m .57484 .36967 L .57897 .37153 L F
.29173 .51303 m .2931 .50946 L .29567 .51081 L .747 .863 .934 r
F
.29173 .51303 m .28915 .51168 L .2931 .50946 L F
.64218 .44841 m .64428 .4447 L .64637 .44858 L .52 .578 .854 r
F
.64218 .44841 m .6401 .4445 L .64428 .4447 L F
.80015 .5336 m .80258 .53007 L .80447 .53322 L .574 .65 .887 r
F
.80015 .5336 m .79826 .53045 L .80258 .53007 L F
.38755 .4695 m .38912 .46583 L .39155 .46693 L .774 .894 .929 r
F
.38755 .4695 m .38512 .46839 L .38912 .46583 L F
.44043 .43881 m .44211 .43508 L .44445 .43588 L .8 .925 .919 r
F
.44043 .43881 m .43808 .43799 L .44211 .43508 L F
.84782 .55199 m .85036 .5485 L .85218 .55155 L .581 .659 .891 r
F
.84782 .55199 m .84599 .54894 L .85036 .5485 L F
.34679 .48935 m .34827 .48573 L .35076 .48696 L .76 .878 .932 r
F
.34679 .48935 m .34429 .48811 L .34827 .48573 L F
.25904 .52555 m .26034 .522 L .26296 .5234 L .741 .856 .934 r
F
.25904 .52555 m .25641 .52415 L .26034 .522 L F
.31006 .50539 m .31147 .5018 L .31402 .50312 L .751 .868 .933 r
F
.31006 .50539 m .30751 .50407 L .31147 .5018 L F
.54333 .33588 m .54119 .33877 L .54522 .33193 L .739 .883 .477 r
F
.5393 .34271 m .54119 .33877 L .54333 .33588 L .79 .937 .58 r
F
.5636 .32226 m .56135 .31054 L .56554 .31828 L .174 .16 .602 r
F
.56135 .31054 m .56328 .30654 L .56554 .31828 L .006 0 .451 r
F
.67554 .47126 m .67772 .46759 L .67976 .47122 L .54 .604 .866 r
F
.67554 .47126 m .6735 .46762 L .67772 .46759 L F
.79395 .53081 m .79637 .52728 L .79826 .53045 L .573 .648 .886 r
F
.79395 .53081 m .79205 .52764 L .79637 .52728 L F
.91824 .57613 m .92093 .57269 L .92266 .57562 L .588 .67 .896 r
F
.91824 .57613 m .91651 .5732 L .92093 .57269 L F
.32842 .49751 m .32986 .4939 L .33238 .49518 L .755 .873 .932 r
F
.32842 .49751 m .32589 .49622 L .32986 .4939 L F
.21203 .54225 m .21323 .53874 L .21592 .54019 L .733 .848 .935 r
F
.21203 .54225 m .20934 .5408 L .21323 .53874 L F
.58763 .39265 m .58961 .38883 L .59177 .39377 L .438 .476 .802 r
F
.58763 .39265 m .58547 .3876 L .58961 .38883 L F
.61289 .42262 m .61493 .41886 L .61705 .42313 L .49 .54 .835 r
F
.61289 .42262 m .61077 .4183 L .61493 .41886 L F
.88306 .56431 m .88567 .56084 L .88745 .56383 L .585 .665 .894 r
F
.88306 .56431 m .88127 .56132 L .88567 .56084 L F
.41397 .45476 m .41559 .45106 L .41798 .45203 L .786 .908 .925 r
F
.41397 .45476 m .41158 .45376 L .41559 .45106 L F
.84164 .54937 m .84416 .54588 L .84599 .54894 L .58 .658 .89 r
F
.84164 .54937 m .8398 .54631 L .84416 .54588 L F
.78774 .528 m .79015 .52446 L .79205 .52764 L .572 .647 .885 r
F
.78774 .528 m .78583 .52482 L .79015 .52446 L F
.62755 .43598 m .62962 .43224 L .63173 .43629 L .507 .562 .846 r
F
.62755 .43598 m .62545 .43189 L .62962 .43224 L F
.6818 .47482 m .68398 .47117 L .68602 .47475 L .543 .607 .868 r
F
.6818 .47482 m .67976 .47122 L .68398 .47117 L F
.19768 .54693 m .19885 .54342 L .20156 .54489 L .731 .846 .935 r
F
.19768 .54693 m .19496 .54546 L .19885 .54342 L F
.44445 .43588 m .44614 .43214 L .44848 .4329 L .802 .928 .918 r
F
.44445 .43588 m .44211 .43508 L .44614 .43214 L F
.64845 .45243 m .65056 .44873 L .65264 .45256 L .524 .584 .856 r
F
.64845 .45243 m .64637 .44858 L .65056 .44873 L F
.24466 .53053 m .24593 .52699 L .24858 .52841 L .738 .854 .934 r
F
.24466 .53053 m .24202 .52911 L .24593 .52699 L F
.27734 .51828 m .27868 .51471 L .28128 .51609 L .744 .86 .934 r
F
.27734 .51828 m .27475 .5169 L .27868 .51471 L F
.36915 .47842 m .37068 .47477 L .37314 .47594 L .767 .886 .93 r
F
.36915 .47842 m .36669 .47724 L .37068 .47477 L F
.78153 .52516 m .78392 .52162 L .78583 .52482 L .571 .645 .885 r
F
.78153 .52516 m .77962 .52196 L .78392 .52162 L F
.52935 .35823 m .52717 .35948 L .53122 .35433 L .838 .986 .71 r
F
.52531 .36337 m .52717 .35948 L .52935 .35823 L .847 .994 .751 r
F
.91209 .5737 m .91476 .57025 L .91651 .5732 L .588 .669 .895 r
F
.91209 .5737 m .91035 .57076 L .91476 .57025 L F
.56609 .34345 m .56389 .33545 L .56803 .33952 L .284 .29 .691 r
F
.56389 .33545 m .56582 .3315 L .56803 .33952 L .24 .238 .656 r
F
.60449 .41327 m .60651 .40949 L .60864 .41393 L .477 .524 .827 r
F
.60449 .41327 m .60235 .40877 L .60651 .40949 L F
.57484 .36967 m .5768 .36579 L .57897 .37153 L .381 .406 .762 r
F
.57484 .36967 m .57266 .36368 L .5768 .36579 L F
.18333 .55152 m .18447 .54803 L .1872 .54951 L .729 .844 .935 r
F
.18333 .55152 m .18059 .55004 L .18447 .54803 L F
.87689 .56179 m .87949 .55832 L .88127 .56132 L .584 .664 .893 r
F
.87689 .56179 m .8751 .55879 L .87949 .55832 L F
.59606 .40334 m .59807 .39954 L .60021 .4042 L .46 .503 .816 r
F
.59606 .40334 m .59392 .39861 L .59807 .39954 L F
.68805 .47832 m .69024 .47467 L .69227 .47823 L .545 .611 .869 r
F
.68805 .47832 m .68602 .47475 L .69024 .47467 L F
.39155 .46693 m .39312 .46326 L .39555 .46434 L .776 .896 .928 r
F
.39155 .46693 m .38912 .46583 L .39312 .46326 L F
.83545 .54674 m .83796 .54323 L .8398 .54631 L .579 .657 .89 r
F
.83545 .54674 m .83361 .54366 L .83796 .54323 L F
.77532 .5223 m .7777 .51874 L .77962 .52196 L .57 .644 .884 r
F
.77532 .5223 m .7734 .51907 L .7777 .51874 L F
.16898 .55604 m .17009 .55255 L .17285 .55404 L .728 .842 .935 r
F
.16898 .55604 m .16623 .55454 L .17009 .55255 L F
.29567 .51081 m .29705 .50723 L .29961 .50857 L .748 .864 .933 r
F
.29567 .51081 m .2931 .50946 L .29705 .50723 L F
.69429 .48176 m .69651 .47812 L .69853 .48164 L .548 .614 .871 r
F
.69429 .48176 m .69227 .47823 L .69651 .47812 L F
.7691 .5194 m .77147 .51584 L .7734 .51907 L .569 .642 .883 r
F
.7691 .5194 m .76717 .51616 L .77147 .51584 L F
.15465 .56048 m .15573 .557 L .1585 .55851 L .726 .841 .935 r
F
.15465 .56048 m .15187 .55898 L .15573 .557 L F
.23029 .53541 m .23153 .53188 L .2342 .53332 L .736 .851 .935 r
F
.23029 .53541 m .22762 .53397 L .23153 .53188 L F
.35076 .48696 m .35225 .48333 L .35473 .48455 L .761 .88 .931 r
F
.35076 .48696 m .34827 .48573 L .35225 .48333 L F
.44848 .4329 m .45017 .42916 L .45251 .42989 L .805 .931 .916 r
F
.44848 .4329 m .44614 .43214 L .45017 .42916 L F
.82926 .54408 m .83176 .54057 L .83361 .54366 L .579 .656 .889 r
F
.82926 .54408 m .82741 .54099 L .83176 .54057 L F
.41798 .45203 m .41961 .44833 L .42199 .44928 L .787 .91 .925 r
F
.41798 .45203 m .41559 .45106 L .41961 .44833 L F
.76288 .51647 m .76524 .5129 L .76717 .51616 L .567 .64 .882 r
F
.76288 .51647 m .76094 .51321 L .76524 .5129 L F
.87072 .55926 m .8733 .55578 L .8751 .55879 L .584 .663 .893 r
F
.87072 .55926 m .86892 .55625 L .8733 .55578 L F
.70054 .48514 m .70277 .48151 L .70478 .485 L .55 .617 .872 r
F
.70054 .48514 m .69853 .48164 L .70277 .48151 L F
.65471 .45636 m .65684 .45266 L .65891 .45644 L .528 .589 .859 r
F
.65471 .45636 m .65264 .45256 L .65684 .45266 L F
.31402 .50312 m .31543 .49952 L .31797 .50083 L .752 .869 .933 r
F
.31402 .50312 m .31147 .5018 L .31543 .49952 L F
.90594 .57126 m .90859 .5678 L .91035 .57076 L .587 .668 .895 r
F
.90594 .57126 m .90418 .5683 L .90859 .5678 L F
.26296 .5234 m .26427 .51985 L .26688 .52124 L .741 .857 .934 r
F
.26296 .5234 m .26034 .522 L .26427 .51985 L F
.33238 .49518 m .33383 .49157 L .33635 .49284 L .756 .874 .932 r
F
.33238 .49518 m .32986 .4939 L .33383 .49157 L F
.75666 .51351 m .759 .50994 L .76094 .51321 L .566 .638 .882 r
F
.75666 .51351 m .75472 .51023 L .759 .50994 L F
.70679 .48847 m .70903 .48485 L .71103 .48831 L .552 .62 .873 r
F
.70679 .48847 m .70478 .485 L .70903 .48485 L F
.63382 .4403 m .63591 .43657 L .63801 .44056 L .513 .569 .849 r
F
.63382 .4403 m .63173 .43629 L .63591 .43657 L F
.57266 .36368 m .57462 .3598 L .5768 .36579 L .363 .385 .75 r
F
.57266 .36368 m .57048 .35739 L .57462 .3598 L F
.75043 .51052 m .75277 .50694 L .75472 .51023 L .565 .636 .881 r
F
.75043 .51052 m .74848 .50722 L .75277 .50694 L F
.21592 .54019 m .21713 .53668 L .21982 .53813 L .734 .849 .935 r
F
.21592 .54019 m .21323 .53874 L .21713 .53668 L F
.71303 .49175 m .71528 .48813 L .71728 .49157 L .554 .623 .875 r
F
.71303 .49175 m .71103 .48831 L .71528 .48813 L F
.93496 .58042 m .93768 .57699 L .93939 .5799 L .59 .672 .897 r
F
.93496 .58042 m .93324 .57751 L .93768 .57699 L F
.61917 .42734 m .62122 .42359 L .62334 .42776 L .497 .549 .84 r
F
.61917 .42734 m .61705 .42313 L .62122 .42359 L F
.82307 .5414 m .82555 .53788 L .82741 .54099 L .578 .654 .889 r
F
.82307 .5414 m .82121 .53829 L .82555 .53788 L F
.74421 .50749 m .74652 .5039 L .74848 .50722 L .563 .634 .88 r
F
.74421 .50749 m .74225 .50417 L .74652 .5039 L F
.71927 .49498 m .72153 .49137 L .72352 .49478 L .556 .625 .876 r
F
.71927 .49498 m .71728 .49157 L .72153 .49137 L F
.73798 .50442 m .74028 .50083 L .74225 .50417 L .562 .632 .879 r
F
.73798 .50442 m .73601 .50108 L .74028 .50083 L F
.72551 .49817 m .72779 .49457 L .72977 .49795 L .558 .628 .877 r
F
.72551 .49817 m .72352 .49478 L .72779 .49457 L F
.37314 .47594 m .37468 .47228 L .37713 .47344 L .769 .888 .93 r
F
.37314 .47594 m .37068 .47477 L .37468 .47228 L F
.73174 .50132 m .73403 .49772 L .73601 .50108 L .56 .63 .878 r
F
.73174 .50132 m .72977 .49795 L .73403 .49772 L F
.58547 .3876 m .58745 .38376 L .58961 .38883 L .429 .466 .796 r
F
.58547 .3876 m .58331 .38241 L .58745 .38376 L F
.86454 .55671 m .86711 .55322 L .86892 .55625 L .583 .662 .892 r
F
.86454 .55671 m .86274 .55368 L .86711 .55322 L F
.39555 .46434 m .39713 .46066 L .39955 .46173 L .777 .898 .928 r
F
.39555 .46434 m .39312 .46326 L .39713 .46066 L F
.56829 .35069 m .56609 .34345 L .57024 .34677 L .316 .329 .716 r
F
.56609 .34345 m .56803 .33952 L .57024 .34677 L .284 .29 .691 r
F
.45251 .42989 m .45421 .42614 L .45654 .42684 L .808 .935 .915 r
F
.45251 .42989 m .45017 .42916 L .45421 .42614 L F
.89978 .5688 m .90242 .56534 L .90418 .5683 L .587 .667 .895 r
F
.89978 .5688 m .89801 .56583 L .90242 .56534 L F
.56913 .29444 m .5666 .26343 L .5711 .29038 L .006 0 .451 r
F
.5666 .26343 m .56854 .25933 L .5711 .29038 L 0 0 .213 r
F
.5666 .26343 m .56483 .28917 L .56854 .25933 L F
.56287 .29324 m .56483 .28917 L .5666 .26343 L 0 0 0 r
F
.55514 .30935 m .55307 .3159 L .55706 .30535 L F
.55115 .31989 m .55307 .3159 L .55514 .30935 L .656 .791 .335 r
F
.66097 .46019 m .66312 .45651 L .66518 .46024 L .532 .593 .861 r
F
.66097 .46019 m .65891 .45644 L .66312 .45651 L F
.28128 .51609 m .28262 .51252 L .28521 .51389 L .745 .861 .934 r
F
.28128 .51609 m .27868 .51471 L .28262 .51252 L F
.20156 .54489 m .20274 .54138 L .20545 .54285 L .732 .847 .935 r
F
.20156 .54489 m .19885 .54342 L .20274 .54138 L F
.24858 .52841 m .24985 .52487 L .25249 .52628 L .739 .854 .934 r
F
.24858 .52841 m .24593 .52699 L .24985 .52487 L F
.81687 .5387 m .81934 .53518 L .82121 .53829 L .577 .653 .888 r
F
.81687 .5387 m .815 .53558 L .81934 .53518 L F
.52531 .36337 m .52311 .36432 L .52717 .35948 L .847 .994 .751 r
F
.52126 .3682 m .52311 .36432 L .52531 .36337 L .852 .998 .782 r
F
.57048 .35739 m .57243 .35348 L .57462 .3598 L .342 .36 .735 r
F
.57048 .35739 m .56829 .35069 L .57243 .35348 L F
.42199 .44928 m .42363 .44557 L .42601 .4465 L .789 .912 .924 r
F
.42199 .44928 m .41961 .44833 L .42363 .44557 L F
.54924 .32387 m .54713 .32797 L .55115 .31989 L .656 .791 .335 r
F
.54522 .33193 m .54713 .32797 L .54924 .32387 L .739 .883 .477 r
F
.56829 .35069 m .57024 .34677 L .57243 .35348 L .316 .329 .716 r
F
.1872 .54951 m .18835 .54601 L .19108 .54749 L .73 .845 .935 r
F
.1872 .54951 m .18447 .54803 L .18835 .54601 L F
.92881 .57803 m .93152 .57459 L .93324 .57751 L .589 .671 .896 r
F
.92881 .57803 m .92708 .57511 L .93152 .57459 L F
.35473 .48455 m .35624 .48092 L .35872 .48213 L .763 .881 .931 r
F
.35473 .48455 m .35225 .48333 L .35624 .48092 L F
.85836 .55414 m .86092 .55065 L .86274 .55368 L .582 .661 .892 r
F
.85836 .55414 m .85655 .5511 L .86092 .55065 L F
.29961 .50857 m .301 .50499 L .30356 .50633 L .748 .865 .933 r
F
.29961 .50857 m .29705 .50723 L .301 .50499 L F
.81067 .53597 m .81313 .53244 L .815 .53558 L .576 .652 .888 r
F
.81067 .53597 m .80879 .53284 L .81313 .53244 L F
.6401 .4445 m .6422 .44078 L .64428 .4447 L .518 .575 .852 r
F
.6401 .4445 m .63801 .44056 L .6422 .44078 L F
.45654 .42684 m .45825 .42308 L .46057 .42374 L .81 .938 .913 r
F
.45654 .42684 m .45421 .42614 L .45825 .42308 L F
.17285 .55404 m .17397 .55055 L .17672 .55204 L .728 .843 .935 r
F
.17285 .55404 m .17009 .55255 L .17397 .55055 L F
.61077 .4183 m .61281 .41453 L .61493 .41886 L .486 .535 .833 r
F
.61077 .4183 m .60864 .41393 L .61281 .41453 L F
.89361 .56632 m .89625 .56286 L .89801 .56583 L .586 .666 .894 r
F
.89361 .56632 m .89184 .56334 L .89625 .56286 L F
.66724 .46394 m .66939 .46026 L .67145 .46395 L .535 .598 .863 r
F
.66724 .46394 m .66518 .46024 L .66939 .46026 L F
.2342 .53332 m .23544 .52978 L .2381 .53122 L .736 .852 .934 r
F
.2342 .53332 m .23153 .53188 L .23544 .52978 L F
.33635 .49284 m .33781 .48922 L .34032 .49048 L .757 .875 .932 r
F
.33635 .49284 m .33383 .49157 L .33781 .48922 L F
.31797 .50083 m .3194 .49723 L .32193 .49853 L .753 .87 .933 r
F
.31797 .50083 m .31543 .49952 L .3194 .49723 L F
.1585 .55851 m .15959 .55503 L .16236 .55653 L .726 .841 .935 r
F
.1585 .55851 m .15573 .557 L .15959 .55503 L F
.26688 .52124 m .2682 .51768 L .27081 .51907 L .742 .858 .934 r
F
.26688 .52124 m .26427 .51985 L .2682 .51768 L F
.80447 .53322 m .80691 .52969 L .80879 .53284 L .575 .65 .887 r
F
.80447 .53322 m .80258 .53007 L .80691 .52969 L F
.59392 .39861 m .59592 .39479 L .59807 .39954 L .453 .495 .812 r
F
.59392 .39861 m .59177 .39377 L .59592 .39479 L F
.85218 .55155 m .85473 .54805 L .85655 .5511 L .581 .66 .891 r
F
.85218 .55155 m .85036 .5485 L .85473 .54805 L F
.39955 .46173 m .40114 .45805 L .40355 .4591 L .779 .9 .927 r
F
.39955 .46173 m .39713 .46066 L .40114 .45805 L F
.37713 .47344 m .37867 .46978 L .38112 .47092 L .77 .889 .93 r
F
.37713 .47344 m .37468 .47228 L .37867 .46978 L F
.92266 .57562 m .92535 .57218 L .92708 .57511 L .589 .67 .896 r
F
.92266 .57562 m .92093 .57269 L .92535 .57218 L F
.60235 .40877 m .60437 .40498 L .60651 .40949 L .472 .517 .824 r
F
.60235 .40877 m .60021 .4042 L .60437 .40498 L F
.62545 .43189 m .62752 .42815 L .62962 .43224 L .504 .558 .844 r
F
.62545 .43189 m .62334 .42776 L .62752 .42815 L F
.42601 .4465 m .42766 .44279 L .43003 .4437 L .791 .915 .923 r
F
.42601 .4465 m .42363 .44557 L .42766 .44279 L F
.6735 .46762 m .67567 .46394 L .67772 .46759 L .539 .602 .865 r
F
.6735 .46762 m .67145 .46395 L .67567 .46394 L F
.5393 .34271 m .53714 .34486 L .54119 .33877 L .79 .937 .58 r
F
.53526 .34878 m .53714 .34486 L .5393 .34271 L .82 .969 .655 r
F
.46057 .42374 m .46229 .41997 L .46461 .42059 L .813 .941 .911 r
F
.46057 .42374 m .45825 .42308 L .46229 .41997 L F
.21982 .53813 m .22104 .5346 L .22372 .53605 L .734 .849 .935 r
F
.21982 .53813 m .21713 .53668 L .22104 .5346 L F
.79826 .53045 m .80069 .52691 L .80258 .53007 L .574 .649 .886 r
F
.79826 .53045 m .79637 .52728 L .80069 .52691 L F
.88745 .56383 m .89007 .56036 L .89184 .56334 L .585 .665 .894 r
F
.88745 .56383 m .88567 .56084 L .89007 .56036 L F
.52126 .3682 m .51906 .36892 L .52311 .36432 L .852 .998 .782 r
F
.51721 .37279 m .51906 .36892 L .52126 .3682 L .853 .997 .807 r
F
.84599 .54894 m .84853 .54544 L .85036 .5485 L .581 .659 .891 r
F
.84599 .54894 m .84416 .54588 L .84853 .54544 L F
.28521 .51389 m .28657 .51031 L .28915 .51168 L .745 .862 .934 r
F
.28521 .51389 m .28262 .51252 L .28657 .51031 L F
.64637 .44858 m .64848 .44487 L .65056 .44873 L .522 .581 .855 r
F
.64637 .44858 m .64428 .4447 L .64848 .44487 L F
.58331 .38241 m .58529 .37856 L .58745 .38376 L .419 .453 .789 r
F
.58331 .38241 m .58114 .37706 L .58529 .37856 L F
.79205 .52764 m .79447 .5241 L .79637 .52728 L .573 .648 .886 r
F
.79205 .52764 m .79015 .52446 L .79447 .5241 L F
.67976 .47122 m .68194 .46755 L .68398 .47117 L .541 .606 .867 r
F
.67976 .47122 m .67772 .46759 L .68194 .46755 L F
.25249 .52628 m .25378 .52273 L .25641 .52415 L .739 .855 .934 r
F
.25249 .52628 m .24985 .52487 L .25378 .52273 L F
.20545 .54285 m .20664 .53933 L .20934 .5408 L .732 .847 .935 r
F
.20545 .54285 m .20274 .54138 L .20664 .53933 L F
.35872 .48213 m .36023 .47849 L .3627 .4797 L .764 .882 .931 r
F
.35872 .48213 m .35624 .48092 L .36023 .47849 L F
.91651 .5732 m .91919 .56975 L .92093 .57269 L .588 .669 .896 r
F
.91651 .5732 m .91476 .57025 L .91919 .56975 L F
.46461 .42059 m .46634 .41682 L .46864 .41739 L .816 .945 .908 r
F
.46461 .42059 m .46229 .41997 L .46634 .41682 L F
.88127 .56132 m .88388 .55784 L .88567 .56084 L .585 .664 .893 r
F
.88127 .56132 m .87949 .55832 L .88388 .55784 L F
.78583 .52482 m .78824 .52126 L .79015 .52446 L .572 .646 .885 r
F
.78583 .52482 m .78392 .52162 L .78824 .52126 L F
.30356 .50633 m .30496 .50273 L .30751 .50407 L .749 .866 .933 r
F
.30356 .50633 m .301 .50499 L .30496 .50273 L F
.8398 .54631 m .84232 .5428 L .84416 .54588 L .58 .658 .89 r
F
.8398 .54631 m .83796 .54323 L .84232 .5428 L F
.19108 .54749 m .19224 .54398 L .19496 .54546 L .73 .845 .935 r
F
.19108 .54749 m .18835 .54601 L .19224 .54398 L F
.68602 .47475 m .68821 .4711 L .69024 .47467 L .544 .609 .868 r
F
.68602 .47475 m .68398 .47117 L .68821 .4711 L F
.34032 .49048 m .34179 .48686 L .34429 .48811 L .758 .876 .932 r
F
.34032 .49048 m .33781 .48922 L .34179 .48686 L F
.40355 .4591 m .40516 .45541 L .40756 .45644 L .78 .902 .927 r
F
.40355 .4591 m .40114 .45805 L .40516 .45541 L F
.43003 .4437 m .43169 .43997 L .43405 .44086 L .793 .917 .922 r
F
.43003 .4437 m .42766 .44279 L .43169 .43997 L F
.32193 .49853 m .32336 .49493 L .32589 .49622 L .754 .871 .933 r
F
.32193 .49853 m .3194 .49723 L .32336 .49493 L F
.77962 .52196 m .78201 .5184 L .78392 .52162 L .57 .644 .884 r
F
.77962 .52196 m .7777 .51874 L .78201 .5184 L F
.38112 .47092 m .38268 .46726 L .38512 .46839 L .771 .891 .929 r
F
.38112 .47092 m .37867 .46978 L .38268 .46726 L F
.51721 .37279 m .515 .3733 L .51906 .36892 L .853 .997 .807 r
F
.51316 .37717 m .515 .3733 L .51721 .37279 L .853 .995 .826 r
F
.17672 .55204 m .17785 .54855 L .18059 .55004 L .729 .843 .935 r
F
.17672 .55204 m .17397 .55055 L .17785 .54855 L F
.2381 .53122 m .23936 .52768 L .24202 .52911 L .737 .852 .934 r
F
.2381 .53122 m .23544 .52978 L .23936 .52768 L F
.46864 .41739 m .47038 .41361 L .47268 .41413 L .819 .949 .906 r
F
.46864 .41739 m .46634 .41682 L .47038 .41361 L F
.61705 .42313 m .61911 .41936 L .62122 .42359 L .494 .545 .838 r
F
.61705 .42313 m .61493 .41886 L .61911 .41936 L F
.69227 .47823 m .69448 .47458 L .69651 .47812 L .547 .612 .87 r
F
.69227 .47823 m .69024 .47467 L .69448 .47458 L F
.63173 .43629 m .63381 .43255 L .63591 .43657 L .51 .565 .848 r
F
.63173 .43629 m .62962 .43224 L .63381 .43255 L F
.65264 .45256 m .65477 .44885 L .65684 .45266 L .526 .586 .858 r
F
.65264 .45256 m .65056 .44873 L .65477 .44885 L F
.27081 .51907 m .27214 .51551 L .27475 .5169 L .743 .858 .934 r
F
.27081 .51907 m .2682 .51768 L .27214 .51551 L F
.7734 .51907 m .77578 .51551 L .7777 .51874 L .569 .643 .884 r
F
.7734 .51907 m .77147 .51584 L .77578 .51551 L F
.91035 .57076 m .91301 .5673 L .91476 .57025 L .588 .669 .895 r
F
.91035 .57076 m .90859 .5678 L .91301 .5673 L F
.83361 .54366 m .83612 .54015 L .83796 .54323 L .579 .656 .89 r
F
.83361 .54366 m .83176 .54057 L .83612 .54015 L F
.8751 .55879 m .87769 .55531 L .87949 .55832 L .584 .664 .893 r
F
.8751 .55879 m .8733 .55578 L .87769 .55531 L F
.16236 .55653 m .16346 .55304 L .16623 .55454 L .727 .841 .935 r
F
.16236 .55653 m .15959 .55503 L .16346 .55304 L F
.76717 .51616 m .76954 .51259 L .77147 .51584 L .568 .641 .883 r
F
.76717 .51616 m .76524 .5129 L .76954 .51259 L F
.69853 .48164 m .70075 .478 L .70277 .48151 L .549 .616 .871 r
F
.69853 .48164 m .69651 .47812 L .70075 .478 L F
.47268 .41413 m .47443 .41035 L .47673 .41082 L .822 .953 .903 r
F
.47268 .41413 m .47038 .41361 L .47443 .41035 L F
.76094 .51321 m .7633 .50963 L .76524 .5129 L .567 .639 .882 r
F
.76094 .51321 m .759 .50994 L .7633 .50963 L F
.22372 .53605 m .22495 .53252 L .22762 .53397 L .735 .85 .935 r
F
.22372 .53605 m .22104 .5346 L .22495 .53252 L F
.70478 .485 m .70702 .48136 L .70903 .48485 L .551 .619 .873 r
F
.70478 .485 m .70277 .48151 L .70702 .48136 L F
.51316 .37717 m .51094 .37752 L .515 .3733 L .853 .995 .826 r
F
.50911 .38137 m .51094 .37752 L .51316 .37717 L .851 .992 .842 r
F
.82741 .54099 m .82991 .53747 L .83176 .54057 L .578 .655 .889 r
F
.82741 .54099 m .82555 .53788 L .82991 .53747 L F
.43405 .44086 m .43572 .43713 L .43808 .43799 L .796 .92 .921 r
F
.43405 .44086 m .43169 .43997 L .43572 .43713 L F
.59177 .39377 m .59377 .38994 L .59592 .39479 L .446 .486 .807 r
F
.59177 .39377 m .58961 .38883 L .59377 .38994 L F
.75472 .51023 m .75706 .50665 L .759 .50994 L .565 .637 .881 r
F
.75472 .51023 m .75277 .50694 L .75706 .50665 L F
.3627 .4797 m .36422 .47605 L .36669 .47724 L .765 .884 .931 r
F
.3627 .4797 m .36023 .47849 L .36422 .47605 L F
.28915 .51168 m .29052 .5081 L .2931 .50946 L .746 .862 .934 r
F
.28915 .51168 m .28657 .51031 L .29052 .5081 L F
.71103 .48831 m .71328 .48468 L .71528 .48813 L .553 .621 .874 r
F
.71103 .48831 m .70903 .48485 L .71328 .48468 L F
.86892 .55625 m .8715 .55276 L .8733 .55578 L .583 .662 .892 r
F
.86892 .55625 m .86711 .55322 L .8715 .55276 L F
.56582 .3315 m .5636 .32226 L .56777 .32754 L .24 .238 .656 r
F
.5636 .32226 m .56554 .31828 L .56777 .32754 L .174 .16 .602 r
F
.58114 .37706 m .58312 .3732 L .58529 .37856 L .408 .44 .782 r
F
.58114 .37706 m .57897 .37153 L .58312 .3732 L F
.74848 .50722 m .75081 .50363 L .75277 .50694 L .564 .635 .88 r
F
.74848 .50722 m .74652 .5039 L .75081 .50363 L F
.90418 .5683 m .90684 .56484 L .90859 .5678 L .587 .668 .895 r
F
.90418 .5683 m .90242 .56534 L .90684 .56484 L F
.40756 .45644 m .40918 .45275 L .41158 .45376 L .782 .904 .926 r
F
.40756 .45644 m .40516 .45541 L .40918 .45275 L F
.65891 .45644 m .66105 .45275 L .66312 .45651 L .53 .591 .86 r
F
.65891 .45644 m .65684 .45266 L .66105 .45275 L F
.60864 .41393 m .61068 .41014 L .61281 .41453 L .481 .53 .83 r
F
.60864 .41393 m .60651 .40949 L .61068 .41014 L F
.71728 .49157 m .71954 .48794 L .72153 .49137 L .555 .624 .875 r
F
.71728 .49157 m .71528 .48813 L .71954 .48794 L F
.47673 .41082 m .47848 .40702 L .48077 .40744 L .825 .957 .9 r
F
.47673 .41082 m .47443 .41035 L .47848 .40702 L F
.74225 .50417 m .74456 .50057 L .74652 .5039 L .562 .633 .879 r
F
.74225 .50417 m .74028 .50083 L .74456 .50057 L F
.25641 .52415 m .25771 .52059 L .26034 .522 L .74 .856 .934 r
F
.25641 .52415 m .25378 .52273 L .25771 .52059 L F
.72352 .49478 m .7258 .49116 L .72779 .49457 L .557 .626 .876 r
F
.72352 .49478 m .72153 .49137 L .7258 .49116 L F
.73601 .50108 m .73831 .49747 L .74028 .50083 L .561 .631 .878 r
F
.73601 .50108 m .73403 .49772 L .73831 .49747 L F
.72977 .49795 m .73206 .49434 L .73403 .49772 L .559 .629 .877 r
F
.72977 .49795 m .72779 .49457 L .73206 .49434 L F
.20934 .5408 m .21054 .53728 L .21323 .53874 L .733 .848 .935 r
F
.20934 .5408 m .20664 .53933 L .21054 .53728 L F
.82121 .53829 m .82369 .53477 L .82555 .53788 L .577 .654 .889 r
F
.82121 .53829 m .81934 .53518 L .82369 .53477 L F
.38512 .46839 m .38668 .46471 L .38912 .46583 L .773 .893 .929 r
F
.38512 .46839 m .38268 .46726 L .38668 .46471 L F
.30751 .50407 m .30892 .50047 L .31147 .5018 L .75 .867 .933 r
F
.30751 .50407 m .30496 .50273 L .30892 .50047 L F
.60021 .4042 m .60223 .40039 L .60437 .40498 L .466 .51 .82 r
F
.60021 .4042 m .59807 .39954 L .60223 .40039 L F
.34429 .48811 m .34577 .48448 L .34827 .48573 L .759 .877 .932 r
F
.34429 .48811 m .34179 .48686 L .34577 .48448 L F
.50911 .38137 m .50688 .38158 L .51094 .37752 L .851 .992 .842 r
F
.50506 .38542 m .50688 .38158 L .50911 .38137 L .848 .988 .854 r
F
.93324 .57751 m .93596 .57407 L .93768 .57699 L .589 .672 .897 r
F
.93324 .57751 m .93152 .57459 L .93596 .57407 L F
.48077 .40744 m .48254 .40364 L .48482 .40399 L .828 .961 .896 r
F
.48077 .40744 m .47848 .40702 L .48254 .40364 L F
.63801 .44056 m .6401 .43682 L .6422 .44078 L .515 .572 .851 r
F
.63801 .44056 m .63591 .43657 L .6401 .43682 L F
.32589 .49622 m .32734 .49261 L .32986 .4939 L .754 .872 .933 r
F
.32589 .49622 m .32336 .49493 L .32734 .49261 L F
.86274 .55368 m .8653 .55019 L .86711 .55322 L .583 .661 .892 r
F
.86274 .55368 m .86092 .55065 L .8653 .55019 L F
.53526 .34878 m .53309 .35041 L .53714 .34486 L .82 .969 .655 r
F
.53122 .35433 m .53309 .35041 L .53526 .34878 L .838 .986 .71 r
F
.19496 .54546 m .19613 .54195 L .19885 .54342 L .731 .846 .935 r
F
.19496 .54546 m .19224 .54398 L .19613 .54195 L F
.89801 .56583 m .90066 .56236 L .90242 .56534 L .586 .667 .894 r
F
.89801 .56583 m .89625 .56286 L .90066 .56236 L F
.50506 .38542 m .50282 .38551 L .50688 .38158 L .848 .988 .854 r
F
.50101 .38935 m .50282 .38551 L .50506 .38542 L .845 .984 .864 r
F
.815 .53558 m .81747 .53204 L .81934 .53518 L .576 .653 .888 r
F
.815 .53558 m .81313 .53244 L .81747 .53204 L F
.48482 .40399 m .48659 .40018 L .48886 .40046 L .832 .965 .891 r
F
.48482 .40399 m .48254 .40364 L .48659 .40018 L F
.66518 .46024 m .66733 .45655 L .66939 .46026 L .534 .596 .862 r
F
.66518 .46024 m .66312 .45651 L .66733 .45655 L F
.43808 .43799 m .43976 .43425 L .44211 .43508 L .798 .923 .92 r
F
.43808 .43799 m .43572 .43713 L .43976 .43425 L F
.62334 .42776 m .62541 .42401 L .62752 .42815 L .501 .554 .842 r
F
.62334 .42776 m .62122 .42359 L .62541 .42401 L F
.24202 .52911 m .24328 .52556 L .24593 .52699 L .738 .853 .934 r
F
.24202 .52911 m .23936 .52768 L .24328 .52556 L F
.27475 .5169 m .27608 .51333 L .27868 .51471 L .743 .859 .934 r
F
.27475 .5169 m .27214 .51551 L .27608 .51333 L F
.18059 .55004 m .18173 .54654 L .18447 .54803 L .729 .844 .935 r
F
.18059 .55004 m .17785 .54855 L .18173 .54654 L F
.48886 .40046 m .49065 .39665 L .49291 .39685 L .835 .97 .886 r
F
.48886 .40046 m .48659 .40018 L .49065 .39665 L F
.50101 .38935 m .49876 .38932 L .50282 .38551 L .845 .984 .864 r
F
.49696 .39315 m .49876 .38932 L .50101 .38935 L .842 .979 .873 r
F
.49291 .39685 m .4947 .39303 L .49696 .39315 L .839 .974 .88 r
F
.49291 .39685 m .49065 .39665 L .4947 .39303 L F
.49696 .39315 m .4947 .39303 L .49876 .38932 L .842 .979 .873 r
F
.85655 .5511 m .8591 .5476 L .86092 .55065 L .582 .66 .891 r
F
.85655 .5511 m .85473 .54805 L .8591 .5476 L F
.80879 .53284 m .81125 .5293 L .81313 .53244 L .575 .651 .887 r
F
.80879 .53284 m .80691 .52969 L .81125 .5293 L F
.16623 .55454 m .16733 .55105 L .17009 .55255 L .727 .842 .935 r
F
.16623 .55454 m .16346 .55304 L .16733 .55105 L F
.41158 .45376 m .4132 .45006 L .41559 .45106 L .784 .906 .926 r
F
.41158 .45376 m .40918 .45275 L .4132 .45006 L F
.92708 .57511 m .92979 .57166 L .93152 .57459 L .589 .671 .896 r
F
.92708 .57511 m .92535 .57218 L .92979 .57166 L F
.36669 .47724 m .36822 .47359 L .37068 .47477 L .766 .885 .931 r
F
.36669 .47724 m .36422 .47605 L .36822 .47359 L F
.15187 .55898 m .15294 .55549 L .15573 .557 L .726 .84 .935 r
F
.15187 .55898 m .14908 .55746 L .15294 .55549 L F
.67145 .46395 m .67362 .46027 L .67567 .46394 L .537 .6 .864 r
F
.67145 .46395 m .66939 .46026 L .67362 .46027 L F
.89184 .56334 m .89447 .55987 L .89625 .56286 L .586 .666 .894 r
F
.89184 .56334 m .89007 .56036 L .89447 .55987 L F
.22762 .53397 m .22886 .53043 L .23153 .53188 L .735 .851 .935 r
F
.22762 .53397 m .22495 .53252 L .22886 .53043 L F
.57897 .37153 m .58095 .36766 L .58312 .3732 L .395 .424 .773 r
F
.57897 .37153 m .5768 .36579 L .58095 .36766 L F
.2931 .50946 m .29447 .50587 L .29705 .50723 L .747 .863 .934 r
F
.2931 .50946 m .29052 .5081 L .29447 .50587 L F
.64428 .4447 m .6464 .44097 L .64848 .44487 L .52 .578 .854 r
F
.64428 .4447 m .6422 .44078 L .6464 .44097 L F
.80258 .53007 m .80503 .52653 L .80691 .52969 L .574 .65 .887 r
F
.80258 .53007 m .80069 .52691 L .80503 .52653 L F
.38912 .46583 m .39069 .46215 L .39312 .46326 L .774 .894 .929 r
F
.38912 .46583 m .38668 .46471 L .39069 .46215 L F
.44211 .43508 m .44379 .43134 L .44614 .43214 L .8 .925 .919 r
F
.44211 .43508 m .43976 .43425 L .44379 .43134 L F
.85036 .5485 m .8529 .54499 L .85473 .54805 L .581 .659 .891 r
F
.85036 .5485 m .84853 .54544 L .8529 .54499 L F
.34827 .48573 m .34976 .48209 L .35225 .48333 L .76 .878 .932 r
F
.34827 .48573 m .34577 .48448 L .34976 .48209 L F
.26034 .522 m .26164 .51844 L .26427 .51985 L .741 .856 .934 r
F
.26034 .522 m .25771 .52059 L .26164 .51844 L F
.31147 .5018 m .31288 .4982 L .31543 .49952 L .751 .868 .933 r
F
.31147 .5018 m .30892 .50047 L .31288 .4982 L F
.54522 .33193 m .54309 .33482 L .54713 .32797 L .739 .883 .477 r
F
.54119 .33877 m .54309 .33482 L .54522 .33193 L .79 .937 .58 r
F
.56554 .31828 m .56328 .30654 L .56749 .31428 L .174 .16 .602 r
F
.56328 .30654 m .56522 .30252 L .56749 .31428 L .006 0 .451 r
F
.67772 .46759 m .6799 .46392 L .68194 .46755 L .54 .604 .866 r
F
.67772 .46759 m .67567 .46394 L .6799 .46392 L F
.79637 .52728 m .7988 .52373 L .80069 .52691 L .573 .648 .886 r
F
.79637 .52728 m .79447 .5241 L .7988 .52373 L F
.92093 .57269 m .92362 .56923 L .92535 .57218 L .588 .67 .896 r
F
.92093 .57269 m .91919 .56975 L .92362 .56923 L F
.32986 .4939 m .33131 .49028 L .33383 .49157 L .755 .873 .932 r
F
.32986 .4939 m .32734 .49261 L .33131 .49028 L F
.21323 .53874 m .21444 .53521 L .21713 .53668 L .733 .848 .935 r
F
.21323 .53874 m .21054 .53728 L .21444 .53521 L F
.58961 .38883 m .59161 .38499 L .59377 .38994 L .438 .476 .802 r
F
.58961 .38883 m .58745 .38376 L .59161 .38499 L F
.61493 .41886 m .61698 .41508 L .61911 .41936 L .49 .54 .835 r
F
.61493 .41886 m .61281 .41453 L .61698 .41508 L F
.88567 .56084 m .88828 .55736 L .89007 .56036 L .585 .665 .894 r
F
.88567 .56084 m .88388 .55784 L .88828 .55736 L F
.41559 .45106 m .41722 .44735 L .41961 .44833 L .786 .908 .925 r
F
.41559 .45106 m .4132 .45006 L .41722 .44735 L F
.84416 .54588 m .84669 .54236 L .84853 .54544 L .58 .658 .89 r
F
.84416 .54588 m .84232 .5428 L .84669 .54236 L F
.79015 .52446 m .79257 .5209 L .79447 .5241 L .572 .647 .885 r
F
.79015 .52446 m .78824 .52126 L .79257 .5209 L F
.62962 .43224 m .63171 .42849 L .63381 .43255 L .507 .562 .846 r
F
.62962 .43224 m .62752 .42815 L .63171 .42849 L F
.68398 .47117 m .68618 .4675 L .68821 .4711 L .543 .607 .868 r
F
.68398 .47117 m .68194 .46755 L .68618 .4675 L F
.19885 .54342 m .20003 .53991 L .20274 .54138 L .731 .846 .935 r
F
.19885 .54342 m .19613 .54195 L .20003 .53991 L F
.44614 .43214 m .44783 .42839 L .45017 .42916 L .802 .928 .918 r
F
.44614 .43214 m .44379 .43134 L .44783 .42839 L F
.65056 .44873 m .65269 .44501 L .65477 .44885 L .524 .584 .856 r
F
.65056 .44873 m .64848 .44487 L .65269 .44501 L F
.24593 .52699 m .24721 .52344 L .24985 .52487 L .738 .854 .934 r
F
.24593 .52699 m .24328 .52556 L .24721 .52344 L F
.27868 .51471 m .28003 .51113 L .28262 .51252 L .744 .86 .934 r
F
.27868 .51471 m .27608 .51333 L .28003 .51113 L F
.37068 .47477 m .37222 .47111 L .37468 .47228 L .767 .886 .93 r
F
.37068 .47477 m .36822 .47359 L .37222 .47111 L F
.78392 .52162 m .78633 .51805 L .78824 .52126 L .571 .645 .885 r
F
.78392 .52162 m .78201 .5184 L .78633 .51805 L F
.53122 .35433 m .52903 .35557 L .53309 .35041 L .838 .986 .71 r
F
.52717 .35948 m .52903 .35557 L .53122 .35433 L .847 .994 .751 r
F
.91476 .57025 m .91744 .56679 L .91919 .56975 L .588 .669 .895 r
F
.91476 .57025 m .91301 .5673 L .91744 .56679 L F
.56803 .33952 m .56582 .3315 L .56999 .33557 L .284 .29 .691 r
F
.56582 .3315 m .56777 .32754 L .56999 .33557 L .24 .238 .656 r
F
.60651 .40949 m .60854 .40569 L .61068 .41014 L .477 .524 .827 r
F
.60651 .40949 m .60437 .40498 L .60854 .40569 L F
.5768 .36579 m .57877 .3619 L .58095 .36766 L .381 .406 .762 r
F
.5768 .36579 m .57462 .3598 L .57877 .3619 L F
.18447 .54803 m .18562 .54452 L .18835 .54601 L .729 .844 .935 r
F
.18447 .54803 m .18173 .54654 L .18562 .54452 L F
.87949 .55832 m .88209 .55483 L .88388 .55784 L .584 .664 .893 r
F
.87949 .55832 m .87769 .55531 L .88209 .55483 L F
.59807 .39954 m .60008 .39572 L .60223 .40039 L .46 .503 .816 r
F
.59807 .39954 m .59592 .39479 L .60008 .39572 L F
.69024 .47467 m .69245 .47101 L .69448 .47458 L .545 .611 .869 r
F
.69024 .47467 m .68821 .4711 L .69245 .47101 L F
.39312 .46326 m .39471 .45957 L .39713 .46066 L .776 .896 .928 r
F
.39312 .46326 m .39069 .46215 L .39471 .45957 L F
.83796 .54323 m .84048 .53972 L .84232 .5428 L .579 .657 .89 r
F
.83796 .54323 m .83612 .54015 L .84048 .53972 L F
.7777 .51874 m .78009 .51517 L .78201 .5184 L .57 .644 .884 r
F
.7777 .51874 m .77578 .51551 L .78009 .51517 L F
.17009 .55255 m .17121 .54905 L .17397 .55055 L .728 .842 .935 r
F
.17009 .55255 m .16733 .55105 L .17121 .54905 L F
.29705 .50723 m .29843 .50363 L .301 .50499 L .748 .864 .933 r
F
.29705 .50723 m .29447 .50587 L .29843 .50363 L F
.69651 .47812 m .69873 .47446 L .70075 .478 L .548 .614 .871 r
F
.69651 .47812 m .69448 .47458 L .69873 .47446 L F
.77147 .51584 m .77385 .51226 L .77578 .51551 L .569 .642 .883 r
F
.77147 .51584 m .76954 .51259 L .77385 .51226 L F
.15573 .557 m .15681 .55351 L .15959 .55503 L .726 .841 .935 r
F
.15573 .557 m .15294 .55549 L .15681 .55351 L F
.23153 .53188 m .23278 .52834 L .23544 .52978 L .736 .851 .935 r
F
.23153 .53188 m .22886 .53043 L .23278 .52834 L F
.35225 .48333 m .35375 .47969 L .35624 .48092 L .761 .88 .931 r
F
.35225 .48333 m .34976 .48209 L .35375 .47969 L F
.45017 .42916 m .45188 .4254 L .45421 .42614 L .805 .931 .916 r
F
.45017 .42916 m .44783 .42839 L .45188 .4254 L F
.83176 .54057 m .83427 .53705 L .83612 .54015 L .579 .656 .889 r
F
.83176 .54057 m .82991 .53747 L .83427 .53705 L F
.41961 .44833 m .42125 .44461 L .42363 .44557 L .787 .91 .925 r
F
.41961 .44833 m .41722 .44735 L .42125 .44461 L F
.76524 .5129 m .7676 .50932 L .76954 .51259 L .567 .64 .882 r
F
.76524 .5129 m .7633 .50963 L .7676 .50932 L F
.8733 .55578 m .8759 .55229 L .87769 .55531 L .584 .663 .893 r
F
.8733 .55578 m .8715 .55276 L .8759 .55229 L F
.70277 .48151 m .705 .47786 L .70702 .48136 L .55 .617 .872 r
F
.70277 .48151 m .70075 .478 L .705 .47786 L F
.65684 .45266 m .65898 .44895 L .66105 .45275 L .528 .589 .859 r
F
.65684 .45266 m .65477 .44885 L .65898 .44895 L F
.31543 .49952 m .31685 .49591 L .3194 .49723 L .752 .869 .933 r
F
.31543 .49952 m .31288 .4982 L .31685 .49591 L F
.90859 .5678 m .91126 .56434 L .91301 .5673 L .587 .668 .895 r
F
.90859 .5678 m .90684 .56484 L .91126 .56434 L F
.26427 .51985 m .26558 .51628 L .2682 .51768 L .741 .857 .934 r
F
.26427 .51985 m .26164 .51844 L .26558 .51628 L F
.33383 .49157 m .33529 .48794 L .33781 .48922 L .756 .874 .932 r
F
.33383 .49157 m .33131 .49028 L .33529 .48794 L F
.759 .50994 m .76136 .50635 L .7633 .50963 L .566 .638 .882 r
F
.759 .50994 m .75706 .50665 L .76136 .50635 L F
.70903 .48485 m .71127 .4812 L .71328 .48468 L .552 .62 .873 r
F
.70903 .48485 m .70702 .48136 L .71127 .4812 L F
.63591 .43657 m .63801 .43283 L .6401 .43682 L .513 .569 .849 r
F
.63591 .43657 m .63381 .43255 L .63801 .43283 L F
.57462 .3598 m .57658 .35589 L .57877 .3619 L .363 .385 .75 r
F
.57462 .3598 m .57243 .35348 L .57658 .35589 L F
.75277 .50694 m .75511 .50334 L .75706 .50665 L .565 .636 .881 r
F
.75277 .50694 m .75081 .50363 L .75511 .50334 L F
.21713 .53668 m .21835 .53314 L .22104 .5346 L .734 .849 .935 r
F
.21713 .53668 m .21444 .53521 L .21835 .53314 L F
.71528 .48813 m .71754 .4845 L .71954 .48794 L .554 .623 .875 r
F
.71528 .48813 m .71328 .48468 L .71754 .4845 L F
.62122 .42359 m .62329 .41982 L .62541 .42401 L .497 .549 .84 r
F
.62122 .42359 m .61911 .41936 L .62329 .41982 L F
.82555 .53788 m .82805 .53435 L .82991 .53747 L .578 .654 .889 r
F
.82555 .53788 m .82369 .53477 L .82805 .53435 L F
.74652 .5039 m .74885 .5003 L .75081 .50363 L .563 .634 .88 r
F
.74652 .5039 m .74456 .50057 L .74885 .5003 L F
.72153 .49137 m .72381 .48774 L .7258 .49116 L .556 .625 .876 r
F
.72153 .49137 m .71954 .48794 L .72381 .48774 L F
.74028 .50083 m .7426 .49722 L .74456 .50057 L .562 .632 .879 r
F
.74028 .50083 m .73831 .49747 L .7426 .49722 L F
.72779 .49457 m .73007 .49094 L .73206 .49434 L .558 .628 .877 r
F
.72779 .49457 m .7258 .49116 L .73007 .49094 L F
.37468 .47228 m .37622 .46862 L .37867 .46978 L .769 .888 .93 r
F
.37468 .47228 m .37222 .47111 L .37622 .46862 L F
.73403 .49772 m .73634 .4941 L .73831 .49747 L .56 .63 .878 r
F
.73403 .49772 m .73206 .49434 L .73634 .4941 L F
.58745 .38376 m .58945 .37991 L .59161 .38499 L .429 .466 .796 r
F
.58745 .38376 m .58529 .37856 L .58945 .37991 L F
.86711 .55322 m .86969 .54972 L .8715 .55276 L .583 .662 .892 r
F
.86711 .55322 m .8653 .55019 L .86969 .54972 L F
.39713 .46066 m .39872 .45697 L .40114 .45805 L .777 .898 .928 r
F
.39713 .46066 m .39471 .45957 L .39872 .45697 L F
.57024 .34677 m .56803 .33952 L .57219 .34284 L .316 .329 .716 r
F
.56803 .33952 m .56999 .33557 L .57219 .34284 L .284 .29 .691 r
F
.45421 .42614 m .45592 .42238 L .45825 .42308 L .808 .935 .915 r
F
.45421 .42614 m .45188 .4254 L .45592 .42238 L F
.90242 .56534 m .90508 .56186 L .90684 .56484 L .587 .667 .895 r
F
.90242 .56534 m .90066 .56236 L .90508 .56186 L F
.5711 .29038 m .56854 .25933 L .57307 .28629 L .006 0 .451 r
F
.56854 .25933 m .5705 .25522 L .57307 .28629 L 0 0 .213 r
F
.56854 .25933 m .56679 .28508 L .5705 .25522 L F
.56483 .28917 m .56679 .28508 L .56854 .25933 L 0 0 0 r
F
.55706 .30535 m .55499 .3119 L .55899 .30133 L F
.55307 .3159 m .55499 .3119 L .55706 .30535 L .656 .791 .335 r
F
.66312 .45651 m .66527 .4528 L .66733 .45655 L .532 .593 .861 r
F
.66312 .45651 m .66105 .45275 L .66527 .4528 L F
.28262 .51252 m .28398 .50893 L .28657 .51031 L .745 .861 .934 r
F
.28262 .51252 m .28003 .51113 L .28398 .50893 L F
.20274 .54138 m .20393 .53786 L .20664 .53933 L .732 .847 .935 r
F
.20274 .54138 m .20003 .53991 L .20393 .53786 L F
.24985 .52487 m .25114 .52131 L .25378 .52273 L .739 .854 .934 r
F
.24985 .52487 m .24721 .52344 L .25114 .52131 L F
.81934 .53518 m .82182 .53164 L .82369 .53477 L .577 .653 .888 r
F
.81934 .53518 m .81747 .53204 L .82182 .53164 L F
.52717 .35948 m .52497 .36043 L .52903 .35557 L .847 .994 .751 r
F
.52311 .36432 m .52497 .36043 L .52717 .35948 L .852 .998 .782 r
F
.57243 .35348 m .57439 .34956 L .57658 .35589 L .342 .36 .735 r
F
.57243 .35348 m .57024 .34677 L .57439 .34956 L F
.42363 .44557 m .42528 .44185 L .42766 .44279 L .789 .912 .924 r
F
.42363 .44557 m .42125 .44461 L .42528 .44185 L F
.55115 .31989 m .54904 .32399 L .55307 .3159 L .656 .791 .335 r
F
.54713 .32797 m .54904 .32399 L .55115 .31989 L .739 .883 .477 r
F
.57024 .34677 m .57219 .34284 L .57439 .34956 L .316 .329 .716 r
F
.18835 .54601 m .18951 .54249 L .19224 .54398 L .73 .845 .935 r
F
.18835 .54601 m .18562 .54452 L .18951 .54249 L F
.93152 .57459 m .93423 .57114 L .93596 .57407 L .589 .671 .896 r
F
.93152 .57459 m .92979 .57166 L .93423 .57114 L F
.35624 .48092 m .35774 .47727 L .36023 .47849 L .763 .881 .931 r
F
.35624 .48092 m .35375 .47969 L .35774 .47727 L F
.86092 .55065 m .86349 .54714 L .8653 .55019 L .582 .661 .892 r
F
.86092 .55065 m .8591 .5476 L .86349 .54714 L F
.301 .50499 m .30239 .50139 L .30496 .50273 L .748 .865 .933 r
F
.301 .50499 m .29843 .50363 L .30239 .50139 L F
.81313 .53244 m .8156 .5289 L .81747 .53204 L .576 .652 .888 r
F
.81313 .53244 m .81125 .5293 L .8156 .5289 L F
.6422 .44078 m .64431 .43704 L .6464 .44097 L .518 .575 .852 r
F
.6422 .44078 m .6401 .43682 L .64431 .43704 L F
.45825 .42308 m .45997 .41931 L .46229 .41997 L .81 .938 .913 r
F
.45825 .42308 m .45592 .42238 L .45997 .41931 L F
.17397 .55055 m .17509 .54705 L .17785 .54855 L .728 .843 .935 r
F
.17397 .55055 m .17121 .54905 L .17509 .54705 L F
.61281 .41453 m .61485 .41074 L .61698 .41508 L .486 .535 .833 r
F
.61281 .41453 m .61068 .41014 L .61485 .41074 L F
.89625 .56286 m .89889 .55938 L .90066 .56236 L .586 .666 .894 r
F
.89625 .56286 m .89447 .55987 L .89889 .55938 L F
.66939 .46026 m .67156 .45657 L .67362 .46027 L .535 .598 .863 r
F
.66939 .46026 m .66733 .45655 L .67156 .45657 L F
.23544 .52978 m .2367 .52623 L .23936 .52768 L .736 .852 .934 r
F
.23544 .52978 m .23278 .52834 L .2367 .52623 L F
.33781 .48922 m .33928 .48559 L .34179 .48686 L .757 .875 .932 r
F
.33781 .48922 m .33529 .48794 L .33928 .48559 L F
.3194 .49723 m .32083 .49361 L .32336 .49493 L .753 .87 .933 r
F
.3194 .49723 m .31685 .49591 L .32083 .49361 L F
.15959 .55503 m .16068 .55153 L .16346 .55304 L .726 .841 .935 r
F
.15959 .55503 m .15681 .55351 L .16068 .55153 L F
.2682 .51768 m .26952 .51411 L .27214 .51551 L .742 .858 .934 r
F
.2682 .51768 m .26558 .51628 L .26952 .51411 L F
.80691 .52969 m .80937 .52614 L .81125 .5293 L .575 .65 .887 r
F
.80691 .52969 m .80503 .52653 L .80937 .52614 L F
.59592 .39479 m .59793 .39096 L .60008 .39572 L .453 .495 .812 r
F
.59592 .39479 m .59377 .38994 L .59793 .39096 L F
.85473 .54805 m .85728 .54454 L .8591 .5476 L .581 .66 .891 r
F
.85473 .54805 m .8529 .54499 L .85728 .54454 L F
.40114 .45805 m .40275 .45435 L .40516 .45541 L .779 .9 .927 r
F
.40114 .45805 m .39872 .45697 L .40275 .45435 L F
.37867 .46978 m .38023 .4661 L .38268 .46726 L .77 .889 .93 r
F
.37867 .46978 m .37622 .46862 L .38023 .4661 L F
.92535 .57218 m .92806 .56872 L .92979 .57166 L .589 .67 .896 r
F
.92535 .57218 m .92362 .56923 L .92806 .56872 L F
.60437 .40498 m .6064 .40116 L .60854 .40569 L .472 .517 .824 r
F
.60437 .40498 m .60223 .40039 L .6064 .40116 L F
.62752 .42815 m .6296 .42438 L .63171 .42849 L .504 .558 .844 r
F
.62752 .42815 m .62541 .42401 L .6296 .42438 L F
.42766 .44279 m .42932 .43906 L .43169 .43997 L .791 .915 .923 r
F
.42766 .44279 m .42528 .44185 L .42932 .43906 L F
.67567 .46394 m .67785 .46026 L .6799 .46392 L .539 .602 .865 r
F
.67567 .46394 m .67362 .46027 L .67785 .46026 L F
.54119 .33877 m .53903 .34092 L .54309 .33482 L .79 .937 .58 r
F
.53714 .34486 m .53903 .34092 L .54119 .33877 L .82 .969 .655 r
F
.46229 .41997 m .46402 .41619 L .46634 .41682 L .813 .941 .911 r
F
.46229 .41997 m .45997 .41931 L .46402 .41619 L F
.22104 .5346 m .22226 .53106 L .22495 .53252 L .734 .849 .935 r
F
.22104 .5346 m .21835 .53314 L .22226 .53106 L F
.80069 .52691 m .80313 .52335 L .80503 .52653 L .574 .649 .886 r
F
.80069 .52691 m .7988 .52373 L .80313 .52335 L F
.89007 .56036 m .8927 .55687 L .89447 .55987 L .585 .665 .894 r
F
.89007 .56036 m .88828 .55736 L .8927 .55687 L F
.52311 .36432 m .52091 .36503 L .52497 .36043 L .852 .998 .782 r
F
.51906 .36892 m .52091 .36503 L .52311 .36432 L .853 .997 .807 r
F
.84853 .54544 m .85107 .54192 L .8529 .54499 L .581 .659 .891 r
F
.84853 .54544 m .84669 .54236 L .85107 .54192 L F
.28657 .51031 m .28793 .50672 L .29052 .5081 L .745 .862 .934 r
F
.28657 .51031 m .28398 .50893 L .28793 .50672 L F
.64848 .44487 m .6506 .44114 L .65269 .44501 L .522 .581 .855 r
F
.64848 .44487 m .6464 .44097 L .6506 .44114 L F
.58529 .37856 m .58728 .37469 L .58945 .37991 L .419 .453 .789 r
F
.58529 .37856 m .58312 .3732 L .58728 .37469 L F
.79447 .5241 m .7969 .52054 L .7988 .52373 L .573 .648 .886 r
F
.79447 .5241 m .79257 .5209 L .7969 .52054 L F
.68194 .46755 m .68413 .46387 L .68618 .4675 L .541 .606 .867 r
F
.68194 .46755 m .6799 .46392 L .68413 .46387 L F
.25378 .52273 m .25507 .51917 L .25771 .52059 L .739 .855 .934 r
F
.25378 .52273 m .25114 .52131 L .25507 .51917 L F
.20664 .53933 m .20783 .5358 L .21054 .53728 L .732 .847 .935 r
F
.20664 .53933 m .20393 .53786 L .20783 .5358 L F
.36023 .47849 m .36174 .47483 L .36422 .47605 L .764 .882 .931 r
F
.36023 .47849 m .35774 .47727 L .36174 .47483 L F
.91919 .56975 m .92188 .56628 L .92362 .56923 L .588 .669 .896 r
F
.91919 .56975 m .91744 .56679 L .92188 .56628 L F
.46634 .41682 m .46808 .41303 L .47038 .41361 L .816 .945 .908 r
F
.46634 .41682 m .46402 .41619 L .46808 .41303 L F
.88388 .55784 m .8865 .55435 L .88828 .55736 L .585 .664 .893 r
F
.88388 .55784 m .88209 .55483 L .8865 .55435 L F
.78824 .52126 m .79066 .5177 L .79257 .5209 L .572 .646 .885 r
F
.78824 .52126 m .78633 .51805 L .79066 .5177 L F
.30496 .50273 m .30636 .49913 L .30892 .50047 L .749 .866 .933 r
F
.30496 .50273 m .30239 .50139 L .30636 .49913 L F
.84232 .5428 m .84485 .53928 L .84669 .54236 L .58 .658 .89 r
F
.84232 .5428 m .84048 .53972 L .84485 .53928 L F
.19224 .54398 m .1934 .54046 L .19613 .54195 L .73 .845 .935 r
F
.19224 .54398 m .18951 .54249 L .1934 .54046 L F
.68821 .4711 m .69042 .46742 L .69245 .47101 L .544 .609 .868 r
F
.68821 .4711 m .68618 .4675 L .69042 .46742 L F
.34179 .48686 m .34327 .48322 L .34577 .48448 L .758 .876 .932 r
F
.34179 .48686 m .33928 .48559 L .34327 .48322 L F
.40516 .45541 m .40677 .4517 L .40918 .45275 L .78 .902 .927 r
F
.40516 .45541 m .40275 .45435 L .40677 .4517 L F
.43169 .43997 m .43336 .43623 L .43572 .43713 L .793 .917 .922 r
F
.43169 .43997 m .42932 .43906 L .43336 .43623 L F
.32336 .49493 m .3248 .4913 L .32734 .49261 L .754 .871 .933 r
F
.32336 .49493 m .32083 .49361 L .3248 .4913 L F
.78201 .5184 m .78441 .51483 L .78633 .51805 L .57 .644 .884 r
F
.78201 .5184 m .78009 .51517 L .78441 .51483 L F
.38268 .46726 m .38424 .46357 L .38668 .46471 L .771 .891 .929 r
F
.38268 .46726 m .38023 .4661 L .38424 .46357 L F
.51906 .36892 m .51684 .36942 L .52091 .36503 L .853 .997 .807 r
F
.515 .3733 m .51684 .36942 L .51906 .36892 L .853 .995 .826 r
F
.17785 .54855 m .17898 .54504 L .18173 .54654 L .729 .843 .935 r
F
.17785 .54855 m .17509 .54705 L .17898 .54504 L F
.23936 .52768 m .24062 .52412 L .24328 .52556 L .737 .852 .934 r
F
.23936 .52768 m .2367 .52623 L .24062 .52412 L F
.47038 .41361 m .47213 .40981 L .47443 .41035 L .819 .949 .906 r
F
.47038 .41361 m .46808 .41303 L .47213 .40981 L F
.61911 .41936 m .62117 .41558 L .62329 .41982 L .494 .545 .838 r
F
.61911 .41936 m .61698 .41508 L .62117 .41558 L F
.69448 .47458 m .6967 .47091 L .69873 .47446 L .547 .612 .87 r
F
.69448 .47458 m .69245 .47101 L .6967 .47091 L F
.63381 .43255 m .6359 .4288 L .63801 .43283 L .51 .565 .848 r
F
.63381 .43255 m .63171 .42849 L .6359 .4288 L F
.65477 .44885 m .6569 .44513 L .65898 .44895 L .526 .586 .858 r
F
.65477 .44885 m .65269 .44501 L .6569 .44513 L F
.27214 .51551 m .27347 .51193 L .27608 .51333 L .743 .858 .934 r
F
.27214 .51551 m .26952 .51411 L .27347 .51193 L F
.77578 .51551 m .77817 .51193 L .78009 .51517 L .569 .643 .884 r
F
.77578 .51551 m .77385 .51226 L .77817 .51193 L F
.91301 .5673 m .91569 .56383 L .91744 .56679 L .588 .669 .895 r
F
.91301 .5673 m .91126 .56434 L .91569 .56383 L F
.83612 .54015 m .83863 .53662 L .84048 .53972 L .579 .656 .89 r
F
.83612 .54015 m .83427 .53705 L .83863 .53662 L F
.87769 .55531 m .8803 .55181 L .88209 .55483 L .584 .664 .893 r
F
.87769 .55531 m .8759 .55229 L .8803 .55181 L F
.16346 .55304 m .16456 .54954 L .16733 .55105 L .727 .841 .935 r
F
.16346 .55304 m .16068 .55153 L .16456 .54954 L F
.14908 .55746 m .15015 .55397 L .15294 .55549 L .725 .84 .935 r
F
.14908 .55746 m .14628 .55594 L .15015 .55397 L F
.76954 .51259 m .77192 .509 L .77385 .51226 L .568 .641 .883 r
F
.76954 .51259 m .7676 .50932 L .77192 .509 L F
.70075 .478 m .70298 .47434 L .705 .47786 L .549 .616 .871 r
F
.70075 .478 m .69873 .47446 L .70298 .47434 L F
.47443 .41035 m .47619 .40654 L .47848 .40702 L .822 .953 .903 r
F
.47443 .41035 m .47213 .40981 L .47619 .40654 L F
.7633 .50963 m .76566 .50604 L .7676 .50932 L .567 .639 .882 r
F
.7633 .50963 m .76136 .50635 L .76566 .50604 L F
.22495 .53252 m .22618 .52898 L .22886 .53043 L .735 .85 .935 r
F
.22495 .53252 m .22226 .53106 L .22618 .52898 L F
.70702 .48136 m .70926 .47771 L .71127 .4812 L .551 .619 .873 r
F
.70702 .48136 m .705 .47786 L .70926 .47771 L F
.515 .3733 m .51277 .37364 L .51684 .36942 L .853 .995 .826 r
F
.51094 .37752 m .51277 .37364 L .515 .3733 L .851 .992 .842 r
F
.82991 .53747 m .83241 .53393 L .83427 .53705 L .578 .655 .889 r
F
.82991 .53747 m .82805 .53435 L .83241 .53393 L F
.43572 .43713 m .4374 .43338 L .43976 .43425 L .796 .92 .921 r
F
.43572 .43713 m .43336 .43623 L .4374 .43338 L F
.59377 .38994 m .59578 .3861 L .59793 .39096 L .446 .486 .807 r
F
.59377 .38994 m .59161 .38499 L .59578 .3861 L F
.75706 .50665 m .75941 .50305 L .76136 .50635 L .565 .637 .881 r
F
.75706 .50665 m .75511 .50334 L .75941 .50305 L F
.36422 .47605 m .36574 .47238 L .36822 .47359 L .765 .884 .931 r
F
.36422 .47605 m .36174 .47483 L .36574 .47238 L F
.29052 .5081 m .29189 .5045 L .29447 .50587 L .746 .862 .934 r
F
.29052 .5081 m .28793 .50672 L .29189 .5045 L F
.71328 .48468 m .71554 .48103 L .71754 .4845 L .553 .621 .874 r
F
.71328 .48468 m .71127 .4812 L .71554 .48103 L F
.8715 .55276 m .87409 .54925 L .8759 .55229 L .583 .662 .892 r
F
.8715 .55276 m .86969 .54972 L .87409 .54925 L F
.56777 .32754 m .56554 .31828 L .56973 .32356 L .24 .238 .656 r
F
.56554 .31828 m .56749 .31428 L .56973 .32356 L .174 .16 .602 r
F
.58312 .3732 m .58511 .36932 L .58728 .37469 L .408 .44 .782 r
F
.58312 .3732 m .58095 .36766 L .58511 .36932 L F
.75081 .50363 m .75315 .50002 L .75511 .50334 L .564 .635 .88 r
F
.75081 .50363 m .74885 .5003 L .75315 .50002 L F
.90684 .56484 m .9095 .56136 L .91126 .56434 L .587 .668 .895 r
F
.90684 .56484 m .90508 .56186 L .9095 .56136 L F
.40918 .45275 m .4108 .44903 L .4132 .45006 L .782 .904 .926 r
F
.40918 .45275 m .40677 .4517 L .4108 .44903 L F
.66105 .45275 m .6632 .44903 L .66527 .4528 L .53 .591 .86 r
F
.66105 .45275 m .65898 .44895 L .6632 .44903 L F
.61068 .41014 m .61272 .40634 L .61485 .41074 L .481 .53 .83 r
F
.61068 .41014 m .60854 .40569 L .61272 .40634 L F
.71954 .48794 m .72181 .4843 L .72381 .48774 L .555 .624 .875 r
F
.71954 .48794 m .71754 .4845 L .72181 .4843 L F
.47848 .40702 m .48025 .40322 L .48254 .40364 L .825 .957 .9 r
F
.47848 .40702 m .47619 .40654 L .48025 .40322 L F
.74456 .50057 m .74689 .49696 L .74885 .5003 L .562 .633 .879 r
F
.74456 .50057 m .7426 .49722 L .74689 .49696 L F
.25771 .52059 m .25901 .51702 L .26164 .51844 L .74 .856 .934 r
F
.25771 .52059 m .25507 .51917 L .25901 .51702 L F
.7258 .49116 m .72809 .48753 L .73007 .49094 L .557 .626 .876 r
F
.7258 .49116 m .72381 .48774 L .72809 .48753 L F
.73831 .49747 m .74062 .49385 L .7426 .49722 L .561 .631 .878 r
F
.73831 .49747 m .73634 .4941 L .74062 .49385 L F
.73206 .49434 m .73436 .49071 L .73634 .4941 L .559 .629 .877 r
F
.73206 .49434 m .73007 .49094 L .73436 .49071 L F
.21054 .53728 m .21174 .53374 L .21444 .53521 L .733 .848 .935 r
F
.21054 .53728 m .20783 .5358 L .21174 .53374 L F
.82369 .53477 m .82618 .53123 L .82805 .53435 L .577 .654 .889 r
F
.82369 .53477 m .82182 .53164 L .82618 .53123 L F
.38668 .46471 m .38826 .46103 L .39069 .46215 L .773 .893 .929 r
F
.38668 .46471 m .38424 .46357 L .38826 .46103 L F
.30892 .50047 m .31033 .49686 L .31288 .4982 L .75 .867 .933 r
F
.30892 .50047 m .30636 .49913 L .31033 .49686 L F
.60223 .40039 m .60426 .39656 L .6064 .40116 L .466 .51 .82 r
F
.60223 .40039 m .60008 .39572 L .60426 .39656 L F
.34577 .48448 m .34726 .48083 L .34976 .48209 L .759 .877 .932 r
F
.34577 .48448 m .34327 .48322 L .34726 .48083 L F
.51094 .37752 m .50871 .37771 L .51277 .37364 L .851 .992 .842 r
F
.50688 .38158 m .50871 .37771 L .51094 .37752 L .848 .988 .854 r
F
.48254 .40364 m .48431 .39982 L .48659 .40018 L .828 .961 .896 r
F
.48254 .40364 m .48025 .40322 L .48431 .39982 L F
.6401 .43682 m .64221 .43308 L .64431 .43704 L .515 .572 .851 r
F
.6401 .43682 m .63801 .43283 L .64221 .43308 L F
.32734 .49261 m .32878 .48898 L .33131 .49028 L .754 .872 .933 r
F
.32734 .49261 m .3248 .4913 L .32878 .48898 L F
.8653 .55019 m .86788 .54668 L .86969 .54972 L .583 .661 .892 r
F
.8653 .55019 m .86349 .54714 L .86788 .54668 L F
.53714 .34486 m .53497 .34648 L .53903 .34092 L .82 .969 .655 r
F
.53309 .35041 m .53497 .34648 L .53714 .34486 L .838 .986 .71 r
F
.19613 .54195 m .1973 .53842 L .20003 .53991 L .731 .846 .935 r
F
.19613 .54195 m .1934 .54046 L .1973 .53842 L F
.90066 .56236 m .90331 .55888 L .90508 .56186 L .586 .667 .894 r
F
.90066 .56236 m .89889 .55938 L .90331 .55888 L F
.50688 .38158 m .50464 .38165 L .50871 .37771 L .848 .988 .854 r
F
.50282 .38551 m .50464 .38165 L .50688 .38158 L .845 .984 .864 r
F
.81747 .53204 m .81995 .5285 L .82182 .53164 L .576 .653 .888 r
F
.81747 .53204 m .8156 .5289 L .81995 .5285 L F
.48659 .40018 m .48837 .39636 L .49065 .39665 L .832 .965 .891 r
F
.48659 .40018 m .48431 .39982 L .48837 .39636 L F
.66733 .45655 m .6695 .45284 L .67156 .45657 L .534 .596 .862 r
F
.66733 .45655 m .66527 .4528 L .6695 .45284 L F
.43976 .43425 m .44144 .4305 L .44379 .43134 L .798 .923 .92 r
F
.43976 .43425 m .4374 .43338 L .44144 .4305 L F
.62541 .42401 m .62748 .42023 L .6296 .42438 L .501 .554 .842 r
F
.62541 .42401 m .62329 .41982 L .62748 .42023 L F
.24328 .52556 m .24455 .522 L .24721 .52344 L .738 .853 .934 r
F
.24328 .52556 m .24062 .52412 L .24455 .522 L F
.27608 .51333 m .27742 .50974 L .28003 .51113 L .743 .859 .934 r
F
.27608 .51333 m .27347 .51193 L .27742 .50974 L F
.18173 .54654 m .18287 .54302 L .18562 .54452 L .729 .844 .935 r
F
.18173 .54654 m .17898 .54504 L .18287 .54302 L F
.49065 .39665 m .49244 .39282 L .4947 .39303 L .835 .97 .886 r
F
.49065 .39665 m .48837 .39636 L .49244 .39282 L F
.50282 .38551 m .50057 .38547 L .50464 .38165 L .845 .984 .864 r
F
.49876 .38932 m .50057 .38547 L .50282 .38551 L .842 .979 .873 r
F
.4947 .39303 m .4965 .38919 L .49876 .38932 L .839 .974 .88 r
F
.4947 .39303 m .49244 .39282 L .4965 .38919 L F
.49876 .38932 m .4965 .38919 L .50057 .38547 L .842 .979 .873 r
F
.8591 .5476 m .86167 .54409 L .86349 .54714 L .582 .66 .891 r
F
.8591 .5476 m .85728 .54454 L .86167 .54409 L F
.81125 .5293 m .81372 .52574 L .8156 .5289 L .575 .651 .887 r
F
.81125 .5293 m .80937 .52614 L .81372 .52574 L F
.16733 .55105 m .16844 .54754 L .17121 .54905 L .727 .842 .935 r
F
.16733 .55105 m .16456 .54954 L .16844 .54754 L F
.4132 .45006 m .41483 .44634 L .41722 .44735 L .784 .906 .926 r
F
.4132 .45006 m .4108 .44903 L .41483 .44634 L F
.92979 .57166 m .93251 .56819 L .93423 .57114 L .589 .671 .896 r
F
.92979 .57166 m .92806 .56872 L .93251 .56819 L F
.36822 .47359 m .36975 .46992 L .37222 .47111 L .766 .885 .931 r
F
.36822 .47359 m .36574 .47238 L .36975 .46992 L F
.15294 .55549 m .15402 .55199 L .15681 .55351 L .726 .84 .935 r
F
.15294 .55549 m .15015 .55397 L .15402 .55199 L F
.67362 .46027 m .67579 .45657 L .67785 .46026 L .537 .6 .864 r
F
.67362 .46027 m .67156 .45657 L .67579 .45657 L F
.89447 .55987 m .89711 .55638 L .89889 .55938 L .586 .666 .894 r
F
.89447 .55987 m .8927 .55687 L .89711 .55638 L F
.22886 .53043 m .2301 .52688 L .23278 .52834 L .735 .851 .935 r
F
.22886 .53043 m .22618 .52898 L .2301 .52688 L F
.58095 .36766 m .58293 .36376 L .58511 .36932 L .395 .424 .773 r
F
.58095 .36766 m .57877 .3619 L .58293 .36376 L F
.29447 .50587 m .29585 .50227 L .29843 .50363 L .747 .863 .934 r
F
.29447 .50587 m .29189 .5045 L .29585 .50227 L F
.6464 .44097 m .64852 .43723 L .6506 .44114 L .52 .578 .854 r
F
.6464 .44097 m .64431 .43704 L .64852 .43723 L F
.80503 .52653 m .80748 .52297 L .80937 .52614 L .574 .65 .887 r
F
.80503 .52653 m .80313 .52335 L .80748 .52297 L F
.39069 .46215 m .39228 .45846 L .39471 .45957 L .774 .894 .929 r
F
.39069 .46215 m .38826 .46103 L .39228 .45846 L F
.44379 .43134 m .44549 .42758 L .44783 .42839 L .8 .925 .919 r
F
.44379 .43134 m .44144 .4305 L .44549 .42758 L F
.8529 .54499 m .85546 .54147 L .85728 .54454 L .581 .659 .891 r
F
.8529 .54499 m .85107 .54192 L .85546 .54147 L F
.34976 .48209 m .35125 .47844 L .35375 .47969 L .76 .878 .932 r
F
.34976 .48209 m .34726 .48083 L .35125 .47844 L F
.26164 .51844 m .26295 .51486 L .26558 .51628 L .741 .856 .934 r
F
.26164 .51844 m .25901 .51702 L .26295 .51486 L F
.31288 .4982 m .3143 .49458 L .31685 .49591 L .751 .868 .933 r
F
.31288 .4982 m .31033 .49686 L .3143 .49458 L F
.54713 .32797 m .54499 .33086 L .54904 .32399 L .739 .883 .477 r
F
.54309 .33482 m .54499 .33086 L .54713 .32797 L .79 .937 .58 r
F
.56749 .31428 m .56522 .30252 L .56945 .31027 L .174 .16 .602 r
F
.56522 .30252 m .56717 .29849 L .56945 .31027 L .006 0 .451 r
F
.6799 .46392 m .68209 .46023 L .68413 .46387 L .54 .604 .866 r
F
.6799 .46392 m .67785 .46026 L .68209 .46023 L F
.7988 .52373 m .80124 .52016 L .80313 .52335 L .573 .648 .886 r
F
.7988 .52373 m .7969 .52054 L .80124 .52016 L F
.92362 .56923 m .92632 .56576 L .92806 .56872 L .588 .67 .896 r
F
.92362 .56923 m .92188 .56628 L .92632 .56576 L F
.33131 .49028 m .33277 .48665 L .33529 .48794 L .755 .873 .932 r
F
.33131 .49028 m .32878 .48898 L .33277 .48665 L F
.21444 .53521 m .21565 .53167 L .21835 .53314 L .733 .848 .935 r
F
.21444 .53521 m .21174 .53374 L .21565 .53167 L F
.59161 .38499 m .59362 .38113 L .59578 .3861 L .438 .476 .802 r
F
.59161 .38499 m .58945 .37991 L .59362 .38113 L F
.61698 .41508 m .61904 .41128 L .62117 .41558 L .49 .54 .835 r
F
.61698 .41508 m .61485 .41074 L .61904 .41128 L F
.88828 .55736 m .89091 .55386 L .8927 .55687 L .585 .665 .894 r
F
.88828 .55736 m .8865 .55435 L .89091 .55386 L F
.41722 .44735 m .41886 .44362 L .42125 .44461 L .786 .908 .925 r
F
.41722 .44735 m .41483 .44634 L .41886 .44362 L F
.84669 .54236 m .84923 .53884 L .85107 .54192 L .58 .658 .89 r
F
.84669 .54236 m .84485 .53928 L .84923 .53884 L F
.79257 .5209 m .79499 .51733 L .7969 .52054 L .572 .647 .885 r
F
.79257 .5209 m .79066 .5177 L .79499 .51733 L F
.63171 .42849 m .63379 .42472 L .6359 .4288 L .507 .562 .846 r
F
.63171 .42849 m .6296 .42438 L .63379 .42472 L F
.68618 .4675 m .68838 .46381 L .69042 .46742 L .543 .607 .868 r
F
.68618 .4675 m .68413 .46387 L .68838 .46381 L F
.20003 .53991 m .20121 .53637 L .20393 .53786 L .731 .846 .935 r
F
.20003 .53991 m .1973 .53842 L .20121 .53637 L F
.44783 .42839 m .44954 .42462 L .45188 .4254 L .802 .928 .918 r
F
.44783 .42839 m .44549 .42758 L .44954 .42462 L F
.65269 .44501 m .65482 .44128 L .6569 .44513 L .524 .584 .856 r
F
.65269 .44501 m .6506 .44114 L .65482 .44128 L F
.24721 .52344 m .24849 .51987 L .25114 .52131 L .738 .854 .934 r
F
.24721 .52344 m .24455 .522 L .24849 .51987 L F
.28003 .51113 m .28137 .50754 L .28398 .50893 L .744 .86 .934 r
F
.28003 .51113 m .27742 .50974 L .28137 .50754 L F
.37222 .47111 m .37376 .46743 L .37622 .46862 L .767 .886 .93 r
F
.37222 .47111 m .36975 .46992 L .37376 .46743 L F
.78633 .51805 m .78874 .51447 L .79066 .5177 L .571 .645 .885 r
F
.78633 .51805 m .78441 .51483 L .78874 .51447 L F
.53309 .35041 m .53091 .35165 L .53497 .34648 L .838 .986 .71 r
F
.52903 .35557 m .53091 .35165 L .53309 .35041 L .847 .994 .751 r
F
.91744 .56679 m .92013 .56332 L .92188 .56628 L .588 .669 .895 r
F
.91744 .56679 m .91569 .56383 L .92013 .56332 L F
.56999 .33557 m .56777 .32754 L .57195 .33161 L .284 .29 .691 r
F
.56777 .32754 m .56973 .32356 L .57195 .33161 L .24 .238 .656 r
F
.60854 .40569 m .61058 .40187 L .61272 .40634 L .477 .524 .827 r
F
.60854 .40569 m .6064 .40116 L .61058 .40187 L F
.57877 .3619 m .58075 .35799 L .58293 .36376 L .381 .406 .762 r
F
.57877 .3619 m .57658 .35589 L .58075 .35799 L F
.18562 .54452 m .18677 .54099 L .18951 .54249 L .729 .844 .935 r
F
.18562 .54452 m .18287 .54302 L .18677 .54099 L F
.88209 .55483 m .88471 .55133 L .8865 .55435 L .584 .664 .893 r
F
.88209 .55483 m .8803 .55181 L .88471 .55133 L F
.60008 .39572 m .60211 .39188 L .60426 .39656 L .46 .503 .816 r
F
.60008 .39572 m .59793 .39096 L .60211 .39188 L F
.69245 .47101 m .69467 .46733 L .6967 .47091 L .545 .611 .869 r
F
.69245 .47101 m .69042 .46742 L .69467 .46733 L F
.39471 .45957 m .3963 .45587 L .39872 .45697 L .776 .896 .928 r
F
.39471 .45957 m .39228 .45846 L .3963 .45587 L F
.84048 .53972 m .84301 .53618 L .84485 .53928 L .579 .657 .89 r
F
.84048 .53972 m .83863 .53662 L .84301 .53618 L F
.78009 .51517 m .78249 .51159 L .78441 .51483 L .57 .644 .884 r
F
.78009 .51517 m .77817 .51193 L .78249 .51159 L F
.17121 .54905 m .17233 .54554 L .17509 .54705 L .728 .842 .935 r
F
.17121 .54905 m .16844 .54754 L .17233 .54554 L F
.29843 .50363 m .29982 .50002 L .30239 .50139 L .748 .864 .933 r
F
.29843 .50363 m .29585 .50227 L .29982 .50002 L F
.69873 .47446 m .70096 .47079 L .70298 .47434 L .548 .614 .871 r
F
.69873 .47446 m .6967 .47091 L .70096 .47079 L F
.77385 .51226 m .77624 .50867 L .77817 .51193 L .569 .642 .883 r
F
.77385 .51226 m .77192 .509 L .77624 .50867 L F
.15681 .55351 m .1579 .55001 L .16068 .55153 L .726 .841 .935 r
F
.15681 .55351 m .15402 .55199 L .1579 .55001 L F
.23278 .52834 m .23403 .52478 L .2367 .52623 L .736 .851 .935 r
F
.23278 .52834 m .2301 .52688 L .23403 .52478 L F
.35375 .47969 m .35525 .47603 L .35774 .47727 L .761 .88 .931 r
F
.35375 .47969 m .35125 .47844 L .35525 .47603 L F
.45188 .4254 m .45359 .42163 L .45592 .42238 L .805 .931 .916 r
F
.45188 .4254 m .44954 .42462 L .45359 .42163 L F
.83427 .53705 m .83678 .53351 L .83863 .53662 L .579 .656 .889 r
F
.83427 .53705 m .83241 .53393 L .83678 .53351 L F
.42125 .44461 m .4229 .44088 L .42528 .44185 L .787 .91 .925 r
F
.42125 .44461 m .41886 .44362 L .4229 .44088 L F
.7676 .50932 m .76998 .50572 L .77192 .509 L .567 .64 .882 r
F
.7676 .50932 m .76566 .50604 L .76998 .50572 L F
.8759 .55229 m .8785 .54878 L .8803 .55181 L .584 .663 .893 r
F
.8759 .55229 m .87409 .54925 L .8785 .54878 L F
.705 .47786 m .70725 .4742 L .70926 .47771 L .55 .617 .872 r
F
.705 .47786 m .70298 .47434 L .70725 .4742 L F
.65898 .44895 m .66113 .44523 L .6632 .44903 L .528 .589 .859 r
F
.65898 .44895 m .6569 .44513 L .66113 .44523 L F
.31685 .49591 m .31828 .49228 L .32083 .49361 L .752 .869 .933 r
F
.31685 .49591 m .3143 .49458 L .31828 .49228 L F
.91126 .56434 m .91394 .56085 L .91569 .56383 L .587 .668 .895 r
F
.91126 .56434 m .9095 .56136 L .91394 .56085 L F
.26558 .51628 m .2669 .51269 L .26952 .51411 L .741 .857 .934 r
F
.26558 .51628 m .26295 .51486 L .2669 .51269 L F
.33529 .48794 m .33676 .4843 L .33928 .48559 L .756 .874 .932 r
F
.33529 .48794 m .33277 .48665 L .33676 .4843 L F
.76136 .50635 m .76372 .50274 L .76566 .50604 L .566 .638 .882 r
F
.76136 .50635 m .75941 .50305 L .76372 .50274 L F
.71127 .4812 m .71353 .47755 L .71554 .48103 L .552 .62 .873 r
F
.71127 .4812 m .70926 .47771 L .71353 .47755 L F
.63801 .43283 m .64011 .42907 L .64221 .43308 L .513 .569 .849 r
F
.63801 .43283 m .6359 .4288 L .64011 .42907 L F
.57658 .35589 m .57856 .35197 L .58075 .35799 L .363 .385 .75 r
F
.57658 .35589 m .57439 .34956 L .57856 .35197 L F
.75511 .50334 m .75746 .49973 L .75941 .50305 L .565 .636 .881 r
F
.75511 .50334 m .75315 .50002 L .75746 .49973 L F
.21835 .53314 m .21957 .52959 L .22226 .53106 L .734 .849 .935 r
F
.21835 .53314 m .21565 .53167 L .21957 .52959 L F
.71754 .4845 m .71981 .48085 L .72181 .4843 L .554 .623 .875 r
F
.71754 .4845 m .71554 .48103 L .71981 .48085 L F
.62329 .41982 m .62536 .41603 L .62748 .42023 L .497 .549 .84 r
F
.62329 .41982 m .62117 .41558 L .62536 .41603 L F
.82805 .53435 m .83055 .53081 L .83241 .53393 L .578 .654 .889 r
F
.82805 .53435 m .82618 .53123 L .83055 .53081 L F
.74885 .5003 m .75119 .49668 L .75315 .50002 L .563 .634 .88 r
F
.74885 .5003 m .74689 .49696 L .75119 .49668 L F
.72381 .48774 m .72609 .4841 L .72809 .48753 L .556 .625 .876 r
F
.72381 .48774 m .72181 .4843 L .72609 .4841 L F
.7426 .49722 m .74492 .4936 L .74689 .49696 L .562 .632 .879 r
F
.7426 .49722 m .74062 .49385 L .74492 .4936 L F
.73007 .49094 m .73237 .48731 L .73436 .49071 L .558 .628 .877 r
F
.73007 .49094 m .72809 .48753 L .73237 .48731 L F
.37622 .46862 m .37777 .46493 L .38023 .4661 L .769 .888 .93 r
F
.37622 .46862 m .37376 .46743 L .37777 .46493 L F
.73634 .4941 m .73865 .49047 L .74062 .49385 L .56 .63 .878 r
F
.73634 .4941 m .73436 .49071 L .73865 .49047 L F
.58945 .37991 m .59145 .37604 L .59362 .38113 L .429 .466 .796 r
F
.58945 .37991 m .58728 .37469 L .59145 .37604 L F
.86969 .54972 m .87229 .54621 L .87409 .54925 L .583 .662 .892 r
F
.86969 .54972 m .86788 .54668 L .87229 .54621 L F
.39872 .45697 m .40032 .45326 L .40275 .45435 L .777 .898 .928 r
F
.39872 .45697 m .3963 .45587 L .40032 .45326 L F
.57219 .34284 m .56999 .33557 L .57416 .33889 L .316 .329 .716 r
F
.56999 .33557 m .57195 .33161 L .57416 .33889 L .284 .29 .691 r
F
.45592 .42238 m .45764 .41859 L .45997 .41931 L .808 .935 .915 r
F
.45592 .42238 m .45359 .42163 L .45764 .41859 L F
.90508 .56186 m .90774 .55838 L .9095 .56136 L .587 .667 .895 r
F
.90508 .56186 m .90331 .55888 L .90774 .55838 L F
.57307 .28629 m .5705 .25522 L .57505 .28219 L .006 0 .451 r
F
.5705 .25522 m .57246 .25108 L .57505 .28219 L 0 0 .213 r
F
.5705 .25522 m .56876 .28097 L .57246 .25108 L F
.56679 .28508 m .56876 .28097 L .5705 .25522 L 0 0 0 r
F
.55899 .30133 m .55693 .30787 L .56093 .29729 L F
.55499 .3119 m .55693 .30787 L .55899 .30133 L .656 .791 .335 r
F
.66527 .4528 m .66743 .44909 L .6695 .45284 L .532 .593 .861 r
F
.66527 .4528 m .6632 .44903 L .66743 .44909 L F
.28398 .50893 m .28533 .50533 L .28793 .50672 L .745 .861 .934 r
F
.28398 .50893 m .28137 .50754 L .28533 .50533 L F
.20393 .53786 m .20511 .53432 L .20783 .5358 L .732 .847 .935 r
F
.20393 .53786 m .20121 .53637 L .20511 .53432 L F
.25114 .52131 m .25243 .51773 L .25507 .51917 L .739 .854 .934 r
F
.25114 .52131 m .24849 .51987 L .25243 .51773 L F
.82182 .53164 m .82431 .52809 L .82618 .53123 L .577 .653 .888 r
F
.82182 .53164 m .81995 .5285 L .82431 .52809 L F
.52903 .35557 m .52684 .35651 L .53091 .35165 L .847 .994 .751 r
F
.52497 .36043 m .52684 .35651 L .52903 .35557 L .852 .998 .782 r
F
.57439 .34956 m .57636 .34563 L .57856 .35197 L .342 .36 .735 r
F
.57439 .34956 m .57219 .34284 L .57636 .34563 L F
.42528 .44185 m .42694 .43811 L .42932 .43906 L .789 .912 .924 r
F
.42528 .44185 m .4229 .44088 L .42694 .43811 L F
.55307 .3159 m .55096 .32 L .55499 .3119 L .656 .791 .335 r
F
.54904 .32399 m .55096 .32 L .55307 .3159 L .739 .883 .477 r
F
.57219 .34284 m .57416 .33889 L .57636 .34563 L .316 .329 .716 r
F
.18951 .54249 m .19067 .53896 L .1934 .54046 L .73 .845 .935 r
F
.18951 .54249 m .18677 .54099 L .19067 .53896 L F
.35774 .47727 m .35926 .4736 L .36174 .47483 L .763 .881 .931 r
F
.35774 .47727 m .35525 .47603 L .35926 .4736 L F
.86349 .54714 m .86607 .54362 L .86788 .54668 L .582 .661 .892 r
F
.86349 .54714 m .86167 .54409 L .86607 .54362 L F
.30239 .50139 m .30379 .49777 L .30636 .49913 L .748 .865 .933 r
F
.30239 .50139 m .29982 .50002 L .30379 .49777 L F
.8156 .5289 m .81808 .52534 L .81995 .5285 L .576 .652 .888 r
F
.8156 .5289 m .81372 .52574 L .81808 .52534 L F
.64431 .43704 m .64642 .43329 L .64852 .43723 L .518 .575 .852 r
F
.64431 .43704 m .64221 .43308 L .64642 .43329 L F
.45997 .41931 m .4617 .41552 L .46402 .41619 L .81 .938 .913 r
F
.45997 .41931 m .45764 .41859 L .4617 .41552 L F
.17509 .54705 m .17622 .54353 L .17898 .54504 L .728 .843 .935 r
F
.17509 .54705 m .17233 .54554 L .17622 .54353 L F
.61485 .41074 m .61691 .40693 L .61904 .41128 L .486 .535 .833 r
F
.61485 .41074 m .61272 .40634 L .61691 .40693 L F
.89889 .55938 m .90154 .55588 L .90331 .55888 L .586 .666 .894 r
F
.89889 .55938 m .89711 .55638 L .90154 .55588 L F
.67156 .45657 m .67373 .45286 L .67579 .45657 L .535 .598 .863 r
F
.67156 .45657 m .6695 .45284 L .67373 .45286 L F
.2367 .52623 m .23796 .52267 L .24062 .52412 L .736 .852 .934 r
F
.2367 .52623 m .23403 .52478 L .23796 .52267 L F
.33928 .48559 m .34075 .48194 L .34327 .48322 L .757 .875 .932 r
F
.33928 .48559 m .33676 .4843 L .34075 .48194 L F
.32083 .49361 m .32226 .48998 L .3248 .4913 L .753 .87 .933 r
F
.32083 .49361 m .31828 .49228 L .32226 .48998 L F
.16068 .55153 m .16178 .54802 L .16456 .54954 L .726 .841 .935 r
F
.16068 .55153 m .1579 .55001 L .16178 .54802 L F
.26952 .51411 m .27085 .51052 L .27347 .51193 L .742 .858 .934 r
F
.26952 .51411 m .2669 .51269 L .27085 .51052 L F
.80937 .52614 m .81183 .52257 L .81372 .52574 L .575 .65 .887 r
F
.80937 .52614 m .80748 .52297 L .81183 .52257 L F
.59793 .39096 m .59995 .38711 L .60211 .39188 L .453 .495 .812 r
F
.59793 .39096 m .59578 .3861 L .59995 .38711 L F
.14628 .55594 m .14735 .55244 L .15015 .55397 L .725 .839 .935 r
F
.14628 .55594 m .14348 .55441 L .14735 .55244 L F
.85728 .54454 m .85985 .54102 L .86167 .54409 L .581 .66 .891 r
F
.85728 .54454 m .85546 .54147 L .85985 .54102 L F
.40275 .45435 m .40435 .45063 L .40677 .4517 L .779 .9 .927 r
F
.40275 .45435 m .40032 .45326 L .40435 .45063 L F
.38023 .4661 m .38179 .46241 L .38424 .46357 L .77 .889 .93 r
F
.38023 .4661 m .37777 .46493 L .38179 .46241 L F
.92806 .56872 m .93077 .56524 L .93251 .56819 L .589 .67 .896 r
F
.92806 .56872 m .92632 .56576 L .93077 .56524 L F
.6064 .40116 m .60844 .39734 L .61058 .40187 L .472 .517 .824 r
F
.6064 .40116 m .60426 .39656 L .60844 .39734 L F
.6296 .42438 m .63168 .4206 L .63379 .42472 L .504 .558 .844 r
F
.6296 .42438 m .62748 .42023 L .63168 .4206 L F
.42932 .43906 m .43098 .43531 L .43336 .43623 L .791 .915 .923 r
F
.42932 .43906 m .42694 .43811 L .43098 .43531 L F
.67785 .46026 m .68004 .45655 L .68209 .46023 L .539 .602 .865 r
F
.67785 .46026 m .67579 .45657 L .68004 .45655 L F
.54309 .33482 m .54093 .33696 L .54499 .33086 L .79 .937 .58 r
F
.53903 .34092 m .54093 .33696 L .54309 .33482 L .82 .969 .655 r
F
.46402 .41619 m .46576 .4124 L .46808 .41303 L .813 .941 .911 r
F
.46402 .41619 m .4617 .41552 L .46576 .4124 L F
.22226 .53106 m .22349 .52751 L .22618 .52898 L .734 .849 .935 r
F
.22226 .53106 m .21957 .52959 L .22349 .52751 L F
.80313 .52335 m .80559 .51978 L .80748 .52297 L .574 .649 .886 r
F
.80313 .52335 m .80124 .52016 L .80559 .51978 L F
.8927 .55687 m .89534 .55337 L .89711 .55638 L .585 .665 .894 r
F
.8927 .55687 m .89091 .55386 L .89534 .55337 L F
.52497 .36043 m .52277 .36112 L .52684 .35651 L .852 .998 .782 r
F
.52091 .36503 m .52277 .36112 L .52497 .36043 L .853 .997 .807 r
F
.85107 .54192 m .85362 .53839 L .85546 .54147 L .581 .659 .891 r
F
.85107 .54192 m .84923 .53884 L .85362 .53839 L F
.28793 .50672 m .2893 .50312 L .29189 .5045 L .745 .862 .934 r
F
.28793 .50672 m .28533 .50533 L .2893 .50312 L F
.6506 .44114 m .65274 .4374 L .65482 .44128 L .522 .581 .855 r
F
.6506 .44114 m .64852 .43723 L .65274 .4374 L F
.58728 .37469 m .58928 .37081 L .59145 .37604 L .419 .453 .789 r
F
.58728 .37469 m .58511 .36932 L .58928 .37081 L F
.7969 .52054 m .79934 .51696 L .80124 .52016 L .573 .648 .886 r
F
.7969 .52054 m .79499 .51733 L .79934 .51696 L F
.68413 .46387 m .68634 .46018 L .68838 .46381 L .541 .606 .867 r
F
.68413 .46387 m .68209 .46023 L .68634 .46018 L F
.25507 .51917 m .25637 .51559 L .25901 .51702 L .739 .855 .934 r
F
.25507 .51917 m .25243 .51773 L .25637 .51559 L F
.20783 .5358 m .20903 .53226 L .21174 .53374 L .732 .847 .935 r
F
.20783 .5358 m .20511 .53432 L .20903 .53226 L F
.36174 .47483 m .36326 .47116 L .36574 .47238 L .764 .882 .931 r
F
.36174 .47483 m .35926 .4736 L .36326 .47116 L F
.92188 .56628 m .92458 .5628 L .92632 .56576 L .588 .669 .896 r
F
.92188 .56628 m .92013 .56332 L .92458 .5628 L F
.46808 .41303 m .46982 .40923 L .47213 .40981 L .816 .945 .908 r
F
.46808 .41303 m .46576 .4124 L .46982 .40923 L F
.8865 .55435 m .88913 .55085 L .89091 .55386 L .585 .664 .893 r
F
.8865 .55435 m .88471 .55133 L .88913 .55085 L F
.79066 .5177 m .79308 .51411 L .79499 .51733 L .572 .646 .885 r
F
.79066 .5177 m .78874 .51447 L .79308 .51411 L F
.30636 .49913 m .30776 .49551 L .31033 .49686 L .749 .866 .933 r
F
.30636 .49913 m .30379 .49777 L .30776 .49551 L F
.84485 .53928 m .84739 .53574 L .84923 .53884 L .58 .658 .89 r
F
.84485 .53928 m .84301 .53618 L .84739 .53574 L F
.1934 .54046 m .19457 .53692 L .1973 .53842 L .73 .845 .935 r
F
.1934 .54046 m .19067 .53896 L .19457 .53692 L F
.69042 .46742 m .69263 .46373 L .69467 .46733 L .544 .609 .868 r
F
.69042 .46742 m .68838 .46381 L .69263 .46373 L F
.34327 .48322 m .34475 .47956 L .34726 .48083 L .758 .876 .932 r
F
.34327 .48322 m .34075 .48194 L .34475 .47956 L F
.40677 .4517 m .40839 .44798 L .4108 .44903 L .78 .902 .927 r
F
.40677 .4517 m .40435 .45063 L .40839 .44798 L F
.43336 .43623 m .43503 .43248 L .4374 .43338 L .793 .917 .922 r
F
.43336 .43623 m .43098 .43531 L .43503 .43248 L F
.3248 .4913 m .32625 .48766 L .32878 .48898 L .754 .871 .933 r
F
.3248 .4913 m .32226 .48998 L .32625 .48766 L F
.78441 .51483 m .78683 .51124 L .78874 .51447 L .57 .644 .884 r
F
.78441 .51483 m .78249 .51159 L .78683 .51124 L F
.38424 .46357 m .38581 .45988 L .38826 .46103 L .771 .891 .929 r
F
.38424 .46357 m .38179 .46241 L .38581 .45988 L F
.52091 .36503 m .51869 .36553 L .52277 .36112 L .853 .997 .807 r
F
.51684 .36942 m .51869 .36553 L .52091 .36503 L .853 .995 .826 r
F
.17898 .54504 m .18012 .54151 L .18287 .54302 L .729 .843 .935 r
F
.17898 .54504 m .17622 .54353 L .18012 .54151 L F
.24062 .52412 m .24189 .52055 L .24455 .522 L .737 .852 .934 r
F
.24062 .52412 m .23796 .52267 L .24189 .52055 L F
.47213 .40981 m .47389 .406 L .47619 .40654 L .819 .949 .906 r
F
.47213 .40981 m .46982 .40923 L .47389 .406 L F
.62117 .41558 m .62324 .41178 L .62536 .41603 L .494 .545 .838 r
F
.62117 .41558 m .61904 .41128 L .62324 .41178 L F
.6967 .47091 m .69893 .46723 L .70096 .47079 L .547 .612 .87 r
F
.6967 .47091 m .69467 .46733 L .69893 .46723 L F
.6359 .4288 m .638 .42503 L .64011 .42907 L .51 .565 .848 r
F
.6359 .4288 m .63379 .42472 L .638 .42503 L F
.6569 .44513 m .65905 .4414 L .66113 .44523 L .526 .586 .858 r
F
.6569 .44513 m .65482 .44128 L .65905 .4414 L F
.27347 .51193 m .27481 .50833 L .27742 .50974 L .743 .858 .934 r
F
.27347 .51193 m .27085 .51052 L .27481 .50833 L F
.77817 .51193 m .78057 .50833 L .78249 .51159 L .569 .643 .884 r
F
.77817 .51193 m .77624 .50867 L .78057 .50833 L F
.91569 .56383 m .91838 .56034 L .92013 .56332 L .588 .669 .895 r
F
.91569 .56383 m .91394 .56085 L .91838 .56034 L F
.83863 .53662 m .84116 .53307 L .84301 .53618 L .579 .656 .89 r
F
.83863 .53662 m .83678 .53351 L .84116 .53307 L F
.8803 .55181 m .88291 .5483 L .88471 .55133 L .584 .664 .893 r
F
.8803 .55181 m .8785 .54878 L .88291 .5483 L F
.16456 .54954 m .16567 .54602 L .16844 .54754 L .727 .841 .935 r
F
.16456 .54954 m .16178 .54802 L .16567 .54602 L F
.15015 .55397 m .15123 .55047 L .15402 .55199 L .725 .84 .935 r
F
.15015 .55397 m .14735 .55244 L .15123 .55047 L F
.77192 .509 m .77431 .5054 L .77624 .50867 L .568 .641 .883 r
F
.77192 .509 m .76998 .50572 L .77431 .5054 L F
.70298 .47434 m .70523 .47066 L .70725 .4742 L .549 .616 .871 r
F
.70298 .47434 m .70096 .47079 L .70523 .47066 L F
.47619 .40654 m .47795 .40273 L .48025 .40322 L .822 .953 .903 r
F
.47619 .40654 m .47389 .406 L .47795 .40273 L F
.76566 .50604 m .76804 .50243 L .76998 .50572 L .567 .639 .882 r
F
.76566 .50604 m .76372 .50274 L .76804 .50243 L F
.22618 .52898 m .22742 .52542 L .2301 .52688 L .735 .85 .935 r
F
.22618 .52898 m .22349 .52751 L .22742 .52542 L F
.70926 .47771 m .71152 .47404 L .71353 .47755 L .551 .619 .873 r
F
.70926 .47771 m .70725 .4742 L .71152 .47404 L F
.51684 .36942 m .51462 .36976 L .51869 .36553 L .853 .995 .826 r
F
.51277 .37364 m .51462 .36976 L .51684 .36942 L .851 .992 .842 r
F
.83241 .53393 m .83493 .53038 L .83678 .53351 L .578 .655 .889 r
F
.83241 .53393 m .83055 .53081 L .83493 .53038 L F
.4374 .43338 m .43908 .42962 L .44144 .4305 L .796 .92 .921 r
F
.4374 .43338 m .43503 .43248 L .43908 .42962 L F
.59578 .3861 m .59779 .38224 L .59995 .38711 L .446 .486 .807 r
F
.59578 .3861 m .59362 .38113 L .59779 .38224 L F
.75941 .50305 m .76177 .49943 L .76372 .50274 L .565 .637 .881 r
F
.75941 .50305 m .75746 .49973 L .76177 .49943 L F
.36574 .47238 m .36728 .4687 L .36975 .46992 L .765 .884 .931 r
F
.36574 .47238 m .36326 .47116 L .36728 .4687 L F
.29189 .5045 m .29326 .50089 L .29585 .50227 L .746 .862 .934 r
F
.29189 .5045 m .2893 .50312 L .29326 .50089 L F
.71554 .48103 m .71781 .47737 L .71981 .48085 L .553 .621 .874 r
F
.71554 .48103 m .71353 .47755 L .71781 .47737 L F
.87409 .54925 m .8767 .54574 L .8785 .54878 L .583 .662 .892 r
F
.87409 .54925 m .87229 .54621 L .8767 .54574 L F
.56973 .32356 m .56749 .31428 L .57169 .31956 L .24 .238 .656 r
F
.56749 .31428 m .56945 .31027 L .57169 .31956 L .174 .16 .602 r
F
.58511 .36932 m .5871 .36542 L .58928 .37081 L .408 .44 .782 r
F
.58511 .36932 m .58293 .36376 L .5871 .36542 L F
.75315 .50002 m .7555 .4964 L .75746 .49973 L .564 .635 .88 r
F
.75315 .50002 m .75119 .49668 L .7555 .4964 L F
.9095 .56136 m .91218 .55787 L .91394 .56085 L .587 .668 .895 r
F
.9095 .56136 m .90774 .55838 L .91218 .55787 L F
.4108 .44903 m .41242 .4453 L .41483 .44634 L .782 .904 .926 r
F
.4108 .44903 m .40839 .44798 L .41242 .4453 L F
.6632 .44903 m .66536 .4453 L .66743 .44909 L .53 .591 .86 r
F
.6632 .44903 m .66113 .44523 L .66536 .4453 L F
.61272 .40634 m .61477 .40252 L .61691 .40693 L .481 .53 .83 r
F
.61272 .40634 m .61058 .40187 L .61477 .40252 L F
.72181 .4843 m .7241 .48065 L .72609 .4841 L .555 .624 .875 r
F
.72181 .4843 m .71981 .48085 L .7241 .48065 L F
.48025 .40322 m .48202 .39939 L .48431 .39982 L .825 .957 .9 r
F
.48025 .40322 m .47795 .40273 L .48202 .39939 L F
.74689 .49696 m .74922 .49333 L .75119 .49668 L .562 .633 .879 r
F
.74689 .49696 m .74492 .4936 L .74922 .49333 L F
.25901 .51702 m .26032 .51343 L .26295 .51486 L .74 .856 .934 r
F
.25901 .51702 m .25637 .51559 L .26032 .51343 L F
.72809 .48753 m .73038 .48388 L .73237 .48731 L .557 .626 .876 r
F
.72809 .48753 m .72609 .4841 L .73038 .48388 L F
.74062 .49385 m .74295 .49022 L .74492 .4936 L .561 .631 .878 r
F
.74062 .49385 m .73865 .49047 L .74295 .49022 L F
.73436 .49071 m .73667 .48707 L .73865 .49047 L .559 .629 .877 r
F
.73436 .49071 m .73237 .48731 L .73667 .48707 L F
.21174 .53374 m .21295 .53019 L .21565 .53167 L .733 .848 .935 r
F
.21174 .53374 m .20903 .53226 L .21295 .53019 L F
.82618 .53123 m .82869 .52767 L .83055 .53081 L .577 .654 .889 r
F
.82618 .53123 m .82431 .52809 L .82869 .52767 L F
.38826 .46103 m .38984 .45732 L .39228 .45846 L .773 .893 .929 r
F
.38826 .46103 m .38581 .45988 L .38984 .45732 L F
.31033 .49686 m .31174 .49323 L .3143 .49458 L .75 .867 .933 r
F
.31033 .49686 m .30776 .49551 L .31174 .49323 L F
.60426 .39656 m .60629 .39272 L .60844 .39734 L .466 .51 .82 r
F
.60426 .39656 m .60211 .39188 L .60629 .39272 L F
.34726 .48083 m .34875 .47717 L .35125 .47844 L .759 .877 .932 r
F
.34726 .48083 m .34475 .47956 L .34875 .47717 L F
.51277 .37364 m .51054 .37383 L .51462 .36976 L .851 .992 .842 r
F
.50871 .37771 m .51054 .37383 L .51277 .37364 L .848 .988 .854 r
F
.48431 .39982 m .48609 .39599 L .48837 .39636 L .828 .961 .896 r
F
.48431 .39982 m .48202 .39939 L .48609 .39599 L F
.64221 .43308 m .64432 .42931 L .64642 .43329 L .515 .572 .851 r
F
.64221 .43308 m .64011 .42907 L .64432 .42931 L F
.32878 .48898 m .33024 .48533 L .33277 .48665 L .754 .872 .933 r
F
.32878 .48898 m .32625 .48766 L .33024 .48533 L F
.86788 .54668 m .87048 .54316 L .87229 .54621 L .583 .661 .892 r
F
.86788 .54668 m .86607 .54362 L .87048 .54316 L F
.53903 .34092 m .53686 .34253 L .54093 .33696 L .82 .969 .655 r
F
.53497 .34648 m .53686 .34253 L .53903 .34092 L .838 .986 .71 r
F
.1973 .53842 m .19848 .53488 L .20121 .53637 L .731 .846 .935 r
F
.1973 .53842 m .19457 .53692 L .19848 .53488 L F
.90331 .55888 m .90598 .55538 L .90774 .55838 L .586 .667 .894 r
F
.90331 .55888 m .90154 .55588 L .90598 .55538 L F
.50871 .37771 m .50646 .37778 L .51054 .37383 L .848 .988 .854 r
F
.50464 .38165 m .50646 .37778 L .50871 .37771 L .845 .984 .864 r
F
.81995 .5285 m .82244 .52494 L .82431 .52809 L .576 .653 .888 r
F
.81995 .5285 m .81808 .52534 L .82244 .52494 L F
.48837 .39636 m .49016 .39252 L .49244 .39282 L .832 .965 .891 r
F
.48837 .39636 m .48609 .39599 L .49016 .39252 L F
.6695 .45284 m .67167 .44912 L .67373 .45286 L .534 .596 .862 r
F
.6695 .45284 m .66743 .44909 L .67167 .44912 L F
.44144 .4305 m .44313 .42673 L .44549 .42758 L .798 .923 .92 r
F
.44144 .4305 m .43908 .42962 L .44313 .42673 L F
.62748 .42023 m .62956 .41644 L .63168 .4206 L .501 .554 .842 r
F
.62748 .42023 m .62536 .41603 L .62956 .41644 L F
.24455 .522 m .24583 .51843 L .24849 .51987 L .738 .853 .934 r
F
.24455 .522 m .24189 .52055 L .24583 .51843 L F
.27742 .50974 m .27877 .50614 L .28137 .50754 L .743 .859 .934 r
F
.27742 .50974 m .27481 .50833 L .27877 .50614 L F
.18287 .54302 m .18402 .53949 L .18677 .54099 L .729 .844 .935 r
F
.18287 .54302 m .18012 .54151 L .18402 .53949 L F
.49244 .39282 m .49424 .38897 L .4965 .38919 L .835 .97 .886 r
F
.49244 .39282 m .49016 .39252 L .49424 .38897 L F
.50464 .38165 m .50239 .38161 L .50646 .37778 L .845 .984 .864 r
F
.50057 .38547 m .50239 .38161 L .50464 .38165 L .842 .979 .873 r
F
.4965 .38919 m .49831 .38533 L .50057 .38547 L .839 .974 .88 r
F
.4965 .38919 m .49424 .38897 L .49831 .38533 L F
.50057 .38547 m .49831 .38533 L .50239 .38161 L .842 .979 .873 r
F
.86167 .54409 m .86425 .54056 L .86607 .54362 L .582 .66 .891 r
F
.86167 .54409 m .85985 .54102 L .86425 .54056 L F
.81372 .52574 m .81619 .52218 L .81808 .52534 L .575 .651 .887 r
F
.81372 .52574 m .81183 .52257 L .81619 .52218 L F
.16844 .54754 m .16956 .54402 L .17233 .54554 L .727 .842 .935 r
F
.16844 .54754 m .16567 .54602 L .16956 .54402 L F
.41483 .44634 m .41646 .4426 L .41886 .44362 L .784 .906 .926 r
F
.41483 .44634 m .41242 .4453 L .41646 .4426 L F
.36975 .46992 m .37129 .46623 L .37376 .46743 L .766 .885 .931 r
F
.36975 .46992 m .36728 .4687 L .37129 .46623 L F
.15402 .55199 m .15511 .54848 L .1579 .55001 L .726 .84 .935 r
F
.15402 .55199 m .15123 .55047 L .15511 .54848 L F
.67579 .45657 m .67798 .45286 L .68004 .45655 L .537 .6 .864 r
F
.67579 .45657 m .67373 .45286 L .67798 .45286 L F
.89711 .55638 m .89977 .55288 L .90154 .55588 L .586 .666 .894 r
F
.89711 .55638 m .89534 .55337 L .89977 .55288 L F
.2301 .52688 m .23135 .52332 L .23403 .52478 L .735 .851 .935 r
F
.2301 .52688 m .22742 .52542 L .23135 .52332 L F
.58293 .36376 m .58492 .35985 L .5871 .36542 L .395 .424 .773 r
F
.58293 .36376 m .58075 .35799 L .58492 .35985 L F
.29585 .50227 m .29724 .49865 L .29982 .50002 L .747 .863 .934 r
F
.29585 .50227 m .29326 .50089 L .29724 .49865 L F
.64852 .43723 m .65064 .43348 L .65274 .4374 L .52 .578 .854 r
F
.64852 .43723 m .64642 .43329 L .65064 .43348 L F
.80748 .52297 m .80994 .51939 L .81183 .52257 L .574 .65 .887 r
F
.80748 .52297 m .80559 .51978 L .80994 .51939 L F
.39228 .45846 m .39386 .45475 L .3963 .45587 L .774 .894 .929 r
F
.39228 .45846 m .38984 .45732 L .39386 .45475 L F
.44549 .42758 m .44719 .4238 L .44954 .42462 L .8 .925 .919 r
F
.44549 .42758 m .44313 .42673 L .44719 .4238 L F
.85546 .54147 m .85802 .53794 L .85985 .54102 L .581 .659 .891 r
F
.85546 .54147 m .85362 .53839 L .85802 .53794 L F
.35125 .47844 m .35276 .47477 L .35525 .47603 L .76 .878 .932 r
F
.35125 .47844 m .34875 .47717 L .35276 .47477 L F
.26295 .51486 m .26427 .51127 L .2669 .51269 L .741 .856 .934 r
F
.26295 .51486 m .26032 .51343 L .26427 .51127 L F
.3143 .49458 m .31573 .49094 L .31828 .49228 L .751 .868 .933 r
F
.3143 .49458 m .31174 .49323 L .31573 .49094 L F
.54904 .32399 m .5469 .32687 L .55096 .32 L .739 .883 .477 r
F
.54499 .33086 m .5469 .32687 L .54904 .32399 L .79 .937 .58 r
F
.56945 .31027 m .56717 .29849 L .57141 .30624 L .174 .16 .602 r
F
.56717 .29849 m .56913 .29444 L .57141 .30624 L .006 0 .451 r
F
.68209 .46023 m .68429 .45652 L .68634 .46018 L .54 .604 .866 r
F
.68209 .46023 m .68004 .45655 L .68429 .45652 L F
.80124 .52016 m .80369 .51658 L .80559 .51978 L .573 .648 .886 r
F
.80124 .52016 m .79934 .51696 L .80369 .51658 L F
.92632 .56576 m .92904 .56228 L .93077 .56524 L .588 .67 .896 r
F
.92632 .56576 m .92458 .5628 L .92904 .56228 L F
.33277 .48665 m .33423 .48299 L .33676 .4843 L .755 .873 .932 r
F
.33277 .48665 m .33024 .48533 L .33423 .48299 L F
.21565 .53167 m .21687 .52812 L .21957 .52959 L .733 .848 .935 r
F
.21565 .53167 m .21295 .53019 L .21687 .52812 L F
.59362 .38113 m .59563 .37725 L .59779 .38224 L .438 .476 .802 r
F
.59362 .38113 m .59145 .37604 L .59563 .37725 L F
.61904 .41128 m .62111 .40747 L .62324 .41178 L .49 .54 .835 r
F
.61904 .41128 m .61691 .40693 L .62111 .40747 L F
.89091 .55386 m .89355 .55035 L .89534 .55337 L .585 .665 .894 r
F
.89091 .55386 m .88913 .55085 L .89355 .55035 L F
.41886 .44362 m .42051 .43988 L .4229 .44088 L .786 .908 .925 r
F
.41886 .44362 m .41646 .4426 L .42051 .43988 L F
.84923 .53884 m .85179 .5353 L .85362 .53839 L .58 .658 .89 r
F
.84923 .53884 m .84739 .53574 L .85179 .5353 L F
.79499 .51733 m .79743 .51374 L .79934 .51696 L .572 .647 .885 r
F
.79499 .51733 m .79308 .51411 L .79743 .51374 L F
.63379 .42472 m .63589 .42094 L .638 .42503 L .507 .562 .846 r
F
.63379 .42472 m .63168 .4206 L .63589 .42094 L F
.68838 .46381 m .69059 .46011 L .69263 .46373 L .543 .607 .868 r
F
.68838 .46381 m .68634 .46018 L .69059 .46011 L F
.20121 .53637 m .20239 .53283 L .20511 .53432 L .731 .846 .935 r
F
.20121 .53637 m .19848 .53488 L .20239 .53283 L F
.44954 .42462 m .45125 .42084 L .45359 .42163 L .802 .928 .918 r
F
.44954 .42462 m .44719 .4238 L .45125 .42084 L F
.65482 .44128 m .65696 .43753 L .65905 .4414 L .524 .584 .856 r
F
.65482 .44128 m .65274 .4374 L .65696 .43753 L F
.24849 .51987 m .24977 .51629 L .25243 .51773 L .738 .854 .934 r
F
.24849 .51987 m .24583 .51843 L .24977 .51629 L F
.28137 .50754 m .28273 .50393 L .28533 .50533 L .744 .86 .934 r
F
.28137 .50754 m .27877 .50614 L .28273 .50393 L F
.37376 .46743 m .37531 .46374 L .37777 .46493 L .767 .886 .93 r
F
.37376 .46743 m .37129 .46623 L .37531 .46374 L F
.78874 .51447 m .79117 .51088 L .79308 .51411 L .571 .645 .885 r
F
.78874 .51447 m .78683 .51124 L .79117 .51088 L F
.53497 .34648 m .53279 .34771 L .53686 .34253 L .838 .986 .71 r
F
.53091 .35165 m .53279 .34771 L .53497 .34648 L .847 .994 .751 r
F
.92013 .56332 m .92284 .55983 L .92458 .5628 L .588 .669 .895 r
F
.92013 .56332 m .91838 .56034 L .92284 .55983 L F
.57195 .33161 m .56973 .32356 L .57392 .32763 L .284 .29 .691 r
F
.56973 .32356 m .57169 .31956 L .57392 .32763 L .24 .238 .656 r
F
.61058 .40187 m .61263 .39804 L .61477 .40252 L .477 .524 .827 r
F
.61058 .40187 m .60844 .39734 L .61263 .39804 L F
.58075 .35799 m .58273 .35407 L .58492 .35985 L .381 .406 .762 r
F
.58075 .35799 m .57856 .35197 L .58273 .35407 L F
.18677 .54099 m .18792 .53746 L .19067 .53896 L .729 .844 .935 r
F
.18677 .54099 m .18402 .53949 L .18792 .53746 L F
.88471 .55133 m .88734 .54781 L .88913 .55085 L .584 .664 .893 r
F
.88471 .55133 m .88291 .5483 L .88734 .54781 L F
.60211 .39188 m .60414 .38803 L .60629 .39272 L .46 .503 .816 r
F
.60211 .39188 m .59995 .38711 L .60414 .38803 L F
.69467 .46733 m .6969 .46364 L .69893 .46723 L .545 .611 .869 r
F
.69467 .46733 m .69263 .46373 L .6969 .46364 L F
.3963 .45587 m .3979 .45215 L .40032 .45326 L .776 .896 .928 r
F
.3963 .45587 m .39386 .45475 L .3979 .45215 L F
.84301 .53618 m .84555 .53263 L .84739 .53574 L .579 .657 .89 r
F
.84301 .53618 m .84116 .53307 L .84555 .53263 L F
.78249 .51159 m .78491 .50799 L .78683 .51124 L .57 .644 .884 r
F
.78249 .51159 m .78057 .50833 L .78491 .50799 L F
.17233 .54554 m .17346 .54201 L .17622 .54353 L .728 .842 .935 r
F
.17233 .54554 m .16956 .54402 L .17346 .54201 L F
.29982 .50002 m .30121 .4964 L .30379 .49777 L .748 .864 .933 r
F
.29982 .50002 m .29724 .49865 L .30121 .4964 L F
.70096 .47079 m .7032 .46711 L .70523 .47066 L .548 .614 .871 r
F
.70096 .47079 m .69893 .46723 L .7032 .46711 L F
.77624 .50867 m .77864 .50506 L .78057 .50833 L .569 .642 .883 r
F
.77624 .50867 m .77431 .5054 L .77864 .50506 L F
.1579 .55001 m .159 .54649 L .16178 .54802 L .726 .841 .935 r
F
.1579 .55001 m .15511 .54848 L .159 .54649 L F
.23403 .52478 m .23528 .52121 L .23796 .52267 L .736 .851 .935 r
F
.23403 .52478 m .23135 .52332 L .23528 .52121 L F
.35525 .47603 m .35676 .47235 L .35926 .4736 L .761 .88 .931 r
F
.35525 .47603 m .35276 .47477 L .35676 .47235 L F
.14348 .55441 m .14454 .5509 L .14735 .55244 L .724 .839 .935 r
F
.14348 .55441 m .14067 .55288 L .14454 .5509 L F
.45359 .42163 m .45531 .41784 L .45764 .41859 L .805 .931 .916 r
F
.45359 .42163 m .45125 .42084 L .45531 .41784 L F
.83678 .53351 m .83931 .52995 L .84116 .53307 L .579 .656 .889 r
F
.83678 .53351 m .83493 .53038 L .83931 .52995 L F
.4229 .44088 m .42455 .43713 L .42694 .43811 L .787 .91 .925 r
F
.4229 .44088 m .42051 .43988 L .42455 .43713 L F
.76998 .50572 m .77237 .50211 L .77431 .5054 L .567 .64 .882 r
F
.76998 .50572 m .76804 .50243 L .77237 .50211 L F
.8785 .54878 m .88112 .54526 L .88291 .5483 L .584 .663 .893 r
F
.8785 .54878 m .8767 .54574 L .88112 .54526 L F
.70725 .4742 m .7095 .47052 L .71152 .47404 L .55 .617 .872 r
F
.70725 .4742 m .70523 .47066 L .7095 .47052 L F
.66113 .44523 m .66328 .44149 L .66536 .4453 L .528 .589 .859 r
F
.66113 .44523 m .65905 .4414 L .66328 .44149 L F
.31828 .49228 m .31971 .48864 L .32226 .48998 L .752 .869 .933 r
F
.31828 .49228 m .31573 .49094 L .31971 .48864 L F
.91394 .56085 m .91663 .55736 L .91838 .56034 L .587 .668 .895 r
F
.91394 .56085 m .91218 .55787 L .91663 .55736 L F
.2669 .51269 m .26822 .5091 L .27085 .51052 L .741 .857 .934 r
F
.2669 .51269 m .26427 .51127 L .26822 .5091 L F
.33676 .4843 m .33823 .48064 L .34075 .48194 L .756 .874 .932 r
F
.33676 .4843 m .33423 .48299 L .33823 .48064 L F
.76372 .50274 m .76609 .49912 L .76804 .50243 L .566 .638 .882 r
F
.76372 .50274 m .76177 .49943 L .76609 .49912 L F
.71353 .47755 m .7158 .47387 L .71781 .47737 L .552 .62 .873 r
F
.71353 .47755 m .71152 .47404 L .7158 .47387 L F
.64011 .42907 m .64222 .4253 L .64432 .42931 L .513 .569 .849 r
F
.64011 .42907 m .638 .42503 L .64222 .4253 L F
.57856 .35197 m .58054 .34803 L .58273 .35407 L .363 .385 .75 r
F
.57856 .35197 m .57636 .34563 L .58054 .34803 L F
.75746 .49973 m .75982 .4961 L .76177 .49943 L .565 .636 .881 r
F
.75746 .49973 m .7555 .4964 L .75982 .4961 L F
.21957 .52959 m .22079 .52603 L .22349 .52751 L .734 .849 .935 r
F
.21957 .52959 m .21687 .52812 L .22079 .52603 L F
.71981 .48085 m .72209 .47718 L .7241 .48065 L .554 .623 .875 r
F
.71981 .48085 m .71781 .47737 L .72209 .47718 L F
.62536 .41603 m .62744 .41223 L .62956 .41644 L .497 .549 .84 r
F
.62536 .41603 m .62324 .41178 L .62744 .41223 L F
.83055 .53081 m .83306 .52725 L .83493 .53038 L .578 .654 .889 r
F
.83055 .53081 m .82869 .52767 L .83306 .52725 L F
.75119 .49668 m .75354 .49305 L .7555 .4964 L .563 .634 .88 r
F
.75119 .49668 m .74922 .49333 L .75354 .49305 L F
.72609 .4841 m .72839 .48044 L .73038 .48388 L .556 .625 .876 r
F
.72609 .4841 m .7241 .48065 L .72839 .48044 L F
.74492 .4936 m .74725 .48996 L .74922 .49333 L .562 .632 .879 r
F
.74492 .4936 m .74295 .49022 L .74725 .48996 L F
.73237 .48731 m .73468 .48365 L .73667 .48707 L .558 .628 .877 r
F
.73237 .48731 m .73038 .48388 L .73468 .48365 L F
.37777 .46493 m .37933 .46123 L .38179 .46241 L .769 .888 .93 r
F
.37777 .46493 m .37531 .46374 L .37933 .46123 L F
.73865 .49047 m .74097 .48683 L .74295 .49022 L .56 .63 .878 r
F
.73865 .49047 m .73667 .48707 L .74097 .48683 L F
.59145 .37604 m .59346 .37215 L .59563 .37725 L .429 .466 .796 r
F
.59145 .37604 m .58928 .37081 L .59346 .37215 L F
.87229 .54621 m .87489 .54268 L .8767 .54574 L .583 .662 .892 r
F
.87229 .54621 m .87048 .54316 L .87489 .54268 L F
.40032 .45326 m .40193 .44954 L .40435 .45063 L .777 .898 .928 r
F
.40032 .45326 m .3979 .45215 L .40193 .44954 L F
.57416 .33889 m .57195 .33161 L .57613 .33492 L .316 .329 .716 r
F
.57195 .33161 m .57392 .32763 L .57613 .33492 L .284 .29 .691 r
F
.45764 .41859 m .45937 .4148 L .4617 .41552 L .808 .935 .915 r
F
.45764 .41859 m .45531 .41784 L .45937 .4148 L F
.90774 .55838 m .91042 .55487 L .91218 .55787 L .587 .667 .895 r
F
.90774 .55838 m .90598 .55538 L .91042 .55487 L F
.57505 .28219 m .57246 .25108 L .57705 .27808 L .006 0 .451 r
F
.57246 .25108 m .57443 .24693 L .57705 .27808 L 0 0 .213 r
F
.57246 .25108 m .57074 .27685 L .57443 .24693 L F
.56876 .28097 m .57074 .27685 L .57246 .25108 L 0 0 0 r
F
.56093 .29729 m .55887 .30383 L .56287 .29324 L F
.55693 .30787 m .55887 .30383 L .56093 .29729 L .656 .791 .335 r
F
.66743 .44909 m .6696 .44535 L .67167 .44912 L .532 .593 .861 r
F
.66743 .44909 m .66536 .4453 L .6696 .44535 L F
.28533 .50533 m .2867 .50172 L .2893 .50312 L .745 .861 .934 r
F
.28533 .50533 m .28273 .50393 L .2867 .50172 L F
.20511 .53432 m .20631 .53077 L .20903 .53226 L .732 .847 .935 r
F
.20511 .53432 m .20239 .53283 L .20631 .53077 L F
.25243 .51773 m .25372 .51415 L .25637 .51559 L .739 .854 .934 r
F
.25243 .51773 m .24977 .51629 L .25372 .51415 L F
.82431 .52809 m .82682 .52452 L .82869 .52767 L .577 .653 .888 r
F
.82431 .52809 m .82244 .52494 L .82682 .52452 L F
.53091 .35165 m .52871 .35258 L .53279 .34771 L .847 .994 .751 r
F
.52684 .35651 m .52871 .35258 L .53091 .35165 L .852 .998 .782 r
F
.57636 .34563 m .57834 .34168 L .58054 .34803 L .342 .36 .735 r
F
.57636 .34563 m .57416 .33889 L .57834 .34168 L F
.42694 .43811 m .4286 .43435 L .43098 .43531 L .789 .912 .924 r
F
.42694 .43811 m .42455 .43713 L .4286 .43435 L F
.55499 .3119 m .55289 .31599 L .55693 .30787 L .656 .791 .335 r
F
.55096 .32 m .55289 .31599 L .55499 .3119 L .739 .883 .477 r
F
.57416 .33889 m .57613 .33492 L .57834 .34168 L .316 .329 .716 r
F
.19067 .53896 m .19183 .53542 L .19457 .53692 L .73 .845 .935 r
F
.19067 .53896 m .18792 .53746 L .19183 .53542 L F
.35926 .4736 m .36078 .46992 L .36326 .47116 L .763 .881 .931 r
F
.35926 .4736 m .35676 .47235 L .36078 .46992 L F
.86607 .54362 m .86866 .54009 L .87048 .54316 L .582 .661 .892 r
F
.86607 .54362 m .86425 .54056 L .86866 .54009 L F
.30379 .49777 m .30519 .49414 L .30776 .49551 L .748 .865 .933 r
F
.30379 .49777 m .30121 .4964 L .30519 .49414 L F
.81808 .52534 m .82056 .52177 L .82244 .52494 L .576 .652 .888 r
F
.81808 .52534 m .81619 .52218 L .82056 .52177 L F
.64642 .43329 m .64855 .42952 L .65064 .43348 L .518 .575 .852 r
F
.64642 .43329 m .64432 .42931 L .64855 .42952 L F
.4617 .41552 m .46344 .41171 L .46576 .4124 L .81 .938 .913 r
F
.4617 .41552 m .45937 .4148 L .46344 .41171 L F
.17622 .54353 m .17736 .53999 L .18012 .54151 L .728 .843 .935 r
F
.17622 .54353 m .17346 .54201 L .17736 .53999 L F
.61691 .40693 m .61897 .40311 L .62111 .40747 L .486 .535 .833 r
F
.61691 .40693 m .61477 .40252 L .61897 .40311 L F
.90154 .55588 m .90421 .55237 L .90598 .55538 L .586 .666 .894 r
F
.90154 .55588 m .89977 .55288 L .90421 .55237 L F
.67373 .45286 m .67592 .44913 L .67798 .45286 L .535 .598 .863 r
F
.67373 .45286 m .67167 .44912 L .67592 .44913 L F
.23796 .52267 m .23922 .51909 L .24189 .52055 L .736 .852 .934 r
F
.23796 .52267 m .23528 .52121 L .23922 .51909 L F
.34075 .48194 m .34223 .47827 L .34475 .47956 L .757 .875 .932 r
F
.34075 .48194 m .33823 .48064 L .34223 .47827 L F
.32226 .48998 m .3237 .48633 L .32625 .48766 L .753 .87 .933 r
F
.32226 .48998 m .31971 .48864 L .3237 .48633 L F
.16178 .54802 m .16289 .54449 L .16567 .54602 L .726 .841 .935 r
F
.16178 .54802 m .159 .54649 L .16289 .54449 L F
.27085 .51052 m .27218 .50691 L .27481 .50833 L .742 .858 .934 r
F
.27085 .51052 m .26822 .5091 L .27218 .50691 L F
.81183 .52257 m .81431 .51899 L .81619 .52218 L .575 .65 .887 r
F
.81183 .52257 m .80994 .51939 L .81431 .51899 L F
.59995 .38711 m .60198 .38324 L .60414 .38803 L .453 .495 .812 r
F
.59995 .38711 m .59779 .38224 L .60198 .38324 L F
.14735 .55244 m .14842 .54893 L .15123 .55047 L .725 .839 .935 r
F
.14735 .55244 m .14454 .5509 L .14842 .54893 L F
.85985 .54102 m .86243 .53748 L .86425 .54056 L .581 .66 .891 r
F
.85985 .54102 m .85802 .53794 L .86243 .53748 L F
.40435 .45063 m .40597 .4469 L .40839 .44798 L .779 .9 .927 r
F
.40435 .45063 m .40193 .44954 L .40597 .4469 L F
.38179 .46241 m .38336 .45871 L .38581 .45988 L .77 .889 .93 r
F
.38179 .46241 m .37933 .46123 L .38336 .45871 L F
.60844 .39734 m .61049 .39349 L .61263 .39804 L .472 .517 .824 r
F
.60844 .39734 m .60629 .39272 L .61049 .39349 L F
.63168 .4206 m .63378 .41681 L .63589 .42094 L .504 .558 .844 r
F
.63168 .4206 m .62956 .41644 L .63378 .41681 L F
.43098 .43531 m .43266 .43154 L .43503 .43248 L .791 .915 .923 r
F
.43098 .43531 m .4286 .43435 L .43266 .43154 L F
.68004 .45655 m .68223 .45284 L .68429 .45652 L .539 .602 .865 r
F
.68004 .45655 m .67798 .45286 L .68223 .45284 L F
.54499 .33086 m .54284 .33299 L .5469 .32687 L .79 .937 .58 r
F
.54093 .33696 m .54284 .33299 L .54499 .33086 L .82 .969 .655 r
F
.46576 .4124 m .46751 .40858 L .46982 .40923 L .813 .941 .911 r
F
.46576 .4124 m .46344 .41171 L .46751 .40858 L F
.22349 .52751 m .22472 .52394 L .22742 .52542 L .734 .849 .935 r
F
.22349 .52751 m .22079 .52603 L .22472 .52394 L F
.80559 .51978 m .80805 .51619 L .80994 .51939 L .574 .649 .886 r
F
.80559 .51978 m .80369 .51658 L .80805 .51619 L F
.89534 .55337 m .89799 .54986 L .89977 .55288 L .585 .665 .894 r
F
.89534 .55337 m .89355 .55035 L .89799 .54986 L F
.52684 .35651 m .52463 .3572 L .52871 .35258 L .852 .998 .782 r
F
.52277 .36112 m .52463 .3572 L .52684 .35651 L .853 .997 .807 r
F
.85362 .53839 m .85619 .53484 L .85802 .53794 L .581 .659 .891 r
F
.85362 .53839 m .85179 .5353 L .85619 .53484 L F
.2893 .50312 m .29067 .49949 L .29326 .50089 L .745 .862 .934 r
F
.2893 .50312 m .2867 .50172 L .29067 .49949 L F
.65274 .4374 m .65488 .43364 L .65696 .43753 L .522 .581 .855 r
F
.65274 .4374 m .65064 .43348 L .65488 .43364 L F
.58928 .37081 m .59128 .36691 L .59346 .37215 L .419 .453 .789 r
F
.58928 .37081 m .5871 .36542 L .59128 .36691 L F
.79934 .51696 m .80179 .51337 L .80369 .51658 L .573 .648 .886 r
F
.79934 .51696 m .79743 .51374 L .80179 .51337 L F
.68634 .46018 m .68855 .45647 L .69059 .46011 L .541 .606 .867 r
F
.68634 .46018 m .68429 .45652 L .68855 .45647 L F
.25637 .51559 m .25767 .51199 L .26032 .51343 L .739 .855 .934 r
F
.25637 .51559 m .25372 .51415 L .25767 .51199 L F
.20903 .53226 m .21023 .5287 L .21295 .53019 L .732 .847 .935 r
F
.20903 .53226 m .20631 .53077 L .21023 .5287 L F
.36326 .47116 m .36479 .46747 L .36728 .4687 L .764 .882 .931 r
F
.36326 .47116 m .36078 .46992 L .36479 .46747 L F
.92458 .5628 m .9273 .5593 L .92904 .56228 L .588 .669 .896 r
F
.92458 .5628 m .92284 .55983 L .9273 .5593 L F
.46982 .40923 m .47158 .40541 L .47389 .406 L .816 .945 .908 r
F
.46982 .40923 m .46751 .40858 L .47158 .40541 L F
.88913 .55085 m .89177 .54732 L .89355 .55035 L .585 .664 .893 r
F
.88913 .55085 m .88734 .54781 L .89177 .54732 L F
.79308 .51411 m .79552 .51051 L .79743 .51374 L .572 .646 .885 r
F
.79308 .51411 m .79117 .51088 L .79552 .51051 L F
.30776 .49551 m .30918 .49187 L .31174 .49323 L .749 .866 .933 r
F
.30776 .49551 m .30519 .49414 L .30918 .49187 L F
.84739 .53574 m .84995 .53219 L .85179 .5353 L .58 .658 .89 r
F
.84739 .53574 m .84555 .53263 L .84995 .53219 L F
.19457 .53692 m .19574 .53337 L .19848 .53488 L .73 .845 .935 r
F
.19457 .53692 m .19183 .53542 L .19574 .53337 L F
.69263 .46373 m .69486 .46003 L .6969 .46364 L .544 .609 .868 r
F
.69263 .46373 m .69059 .46011 L .69486 .46003 L F
.34475 .47956 m .34624 .47589 L .34875 .47717 L .758 .876 .932 r
F
.34475 .47956 m .34223 .47827 L .34624 .47589 L F
.40839 .44798 m .41001 .44424 L .41242 .4453 L .78 .902 .927 r
F
.40839 .44798 m .40597 .4469 L .41001 .44424 L F
.43503 .43248 m .43671 .42871 L .43908 .42962 L .793 .917 .922 r
F
.43503 .43248 m .43266 .43154 L .43671 .42871 L F
.32625 .48766 m .3277 .48401 L .33024 .48533 L .754 .871 .933 r
F
.32625 .48766 m .3237 .48633 L .3277 .48401 L F
.78683 .51124 m .78925 .50763 L .79117 .51088 L .57 .644 .884 r
F
.78683 .51124 m .78491 .50799 L .78925 .50763 L F
.38581 .45988 m .38739 .45616 L .38984 .45732 L .771 .891 .929 r
F
.38581 .45988 m .38336 .45871 L .38739 .45616 L F
.52277 .36112 m .52055 .36161 L .52463 .3572 L .853 .997 .807 r
F
.51869 .36553 m .52055 .36161 L .52277 .36112 L .853 .995 .826 r
F
.18012 .54151 m .18126 .53797 L .18402 .53949 L .729 .843 .935 r
F
.18012 .54151 m .17736 .53999 L .18126 .53797 L F
.24189 .52055 m .24316 .51697 L .24583 .51843 L .737 .852 .934 r
F
.24189 .52055 m .23922 .51909 L .24316 .51697 L F
.47389 .406 m .47565 .40218 L .47795 .40273 L .819 .949 .906 r
F
.47389 .406 m .47158 .40541 L .47565 .40218 L F
.62324 .41178 m .62532 .40796 L .62744 .41223 L .494 .545 .838 r
F
.62324 .41178 m .62111 .40747 L .62532 .40796 L F
.69893 .46723 m .70117 .46353 L .7032 .46711 L .547 .612 .87 r
F
.69893 .46723 m .6969 .46364 L .70117 .46353 L F
.638 .42503 m .64011 .42124 L .64222 .4253 L .51 .565 .848 r
F
.638 .42503 m .63589 .42094 L .64011 .42124 L F
.65905 .4414 m .6612 .43765 L .66328 .44149 L .526 .586 .858 r
F
.65905 .4414 m .65696 .43753 L .6612 .43765 L F
.27481 .50833 m .27615 .50472 L .27877 .50614 L .743 .858 .934 r
F
.27481 .50833 m .27218 .50691 L .27615 .50472 L F
.78057 .50833 m .78298 .50472 L .78491 .50799 L .569 .643 .884 r
F
.78057 .50833 m .77864 .50506 L .78298 .50472 L F
.91838 .56034 m .92109 .55684 L .92284 .55983 L .588 .669 .895 r
F
.91838 .56034 m .91663 .55736 L .92109 .55684 L F
.84116 .53307 m .8437 .52951 L .84555 .53263 L .579 .656 .89 r
F
.84116 .53307 m .83931 .52995 L .8437 .52951 L F
.88291 .5483 m .88554 .54477 L .88734 .54781 L .584 .664 .893 r
F
.88291 .5483 m .88112 .54526 L .88554 .54477 L F
.16567 .54602 m .16678 .54249 L .16956 .54402 L .727 .841 .935 r
F
.16567 .54602 m .16289 .54449 L .16678 .54249 L F
.15123 .55047 m .15231 .54694 L .15511 .54848 L .725 .84 .935 r
F
.15123 .55047 m .14842 .54893 L .15231 .54694 L F
.77431 .5054 m .7767 .50178 L .77864 .50506 L .568 .641 .883 r
F
.77431 .5054 m .77237 .50211 L .7767 .50178 L F
.70523 .47066 m .70748 .46697 L .7095 .47052 L .549 .616 .871 r
F
.70523 .47066 m .7032 .46711 L .70748 .46697 L F
.47795 .40273 m .47973 .39889 L .48202 .39939 L .822 .953 .903 r
F
.47795 .40273 m .47565 .40218 L .47973 .39889 L F
.76804 .50243 m .77042 .49881 L .77237 .50211 L .567 .639 .882 r
F
.76804 .50243 m .76609 .49912 L .77042 .49881 L F
.22742 .52542 m .22866 .52184 L .23135 .52332 L .735 .85 .935 r
F
.22742 .52542 m .22472 .52394 L .22866 .52184 L F
.71152 .47404 m .71378 .47036 L .7158 .47387 L .551 .619 .873 r
F
.71152 .47404 m .7095 .47052 L .71378 .47036 L F
.51869 .36553 m .51647 .36585 L .52055 .36161 L .853 .995 .826 r
F
.51462 .36976 m .51647 .36585 L .51869 .36553 L .851 .992 .842 r
F
.83493 .53038 m .83745 .52682 L .83931 .52995 L .578 .655 .889 r
F
.83493 .53038 m .83306 .52725 L .83745 .52682 L F
.43908 .42962 m .44077 .42584 L .44313 .42673 L .796 .92 .921 r
F
.43908 .42962 m .43671 .42871 L .44077 .42584 L F
.59779 .38224 m .59982 .37836 L .60198 .38324 L .446 .486 .807 r
F
.59779 .38224 m .59563 .37725 L .59982 .37836 L F
.76177 .49943 m .76414 .4958 L .76609 .49912 L .565 .637 .881 r
F
.76177 .49943 m .75982 .4961 L .76414 .4958 L F
.36728 .4687 m .36881 .46501 L .37129 .46623 L .765 .884 .931 r
F
.36728 .4687 m .36479 .46747 L .36881 .46501 L F
.29326 .50089 m .29465 .49726 L .29724 .49865 L .746 .862 .934 r
F
.29326 .50089 m .29067 .49949 L .29465 .49726 L F
.71781 .47737 m .72009 .47369 L .72209 .47718 L .553 .621 .874 r
F
.71781 .47737 m .7158 .47387 L .72009 .47369 L F
.8767 .54574 m .87931 .5422 L .88112 .54526 L .583 .662 .892 r
F
.8767 .54574 m .87489 .54268 L .87931 .5422 L F
.57169 .31956 m .56945 .31027 L .57366 .31555 L .24 .238 .656 r
F
.56945 .31027 m .57141 .30624 L .57366 .31555 L .174 .16 .602 r
F
.5871 .36542 m .5891 .36151 L .59128 .36691 L .408 .44 .782 r
F
.5871 .36542 m .58492 .35985 L .5891 .36151 L F
.7555 .4964 m .75786 .49276 L .75982 .4961 L .564 .635 .88 r
F
.7555 .4964 m .75354 .49305 L .75786 .49276 L F
.91218 .55787 m .91487 .55436 L .91663 .55736 L .587 .668 .895 r
F
.91218 .55787 m .91042 .55487 L .91487 .55436 L F
.41242 .4453 m .41406 .44156 L .41646 .4426 L .782 .904 .926 r
F
.41242 .4453 m .41001 .44424 L .41406 .44156 L F
.66536 .4453 m .66753 .44156 L .6696 .44535 L .53 .591 .86 r
F
.66536 .4453 m .66328 .44149 L .66753 .44156 L F
.61477 .40252 m .61683 .39868 L .61897 .40311 L .481 .53 .83 r
F
.61477 .40252 m .61263 .39804 L .61683 .39868 L F
.7241 .48065 m .72639 .47698 L .72839 .48044 L .555 .624 .875 r
F
.7241 .48065 m .72209 .47718 L .72639 .47698 L F
.48202 .39939 m .4838 .39555 L .48609 .39599 L .825 .957 .9 r
F
.48202 .39939 m .47973 .39889 L .4838 .39555 L F
.74922 .49333 m .75157 .48968 L .75354 .49305 L .562 .633 .879 r
F
.74922 .49333 m .74725 .48996 L .75157 .48968 L F
.26032 .51343 m .26163 .50983 L .26427 .51127 L .74 .856 .934 r
F
.26032 .51343 m .25767 .51199 L .26163 .50983 L F
.73038 .48388 m .73269 .48022 L .73468 .48365 L .557 .626 .876 r
F
.73038 .48388 m .72839 .48044 L .73269 .48022 L F
.74295 .49022 m .74528 .48657 L .74725 .48996 L .561 .631 .878 r
F
.74295 .49022 m .74097 .48683 L .74528 .48657 L F
.73667 .48707 m .73898 .48342 L .74097 .48683 L .559 .629 .877 r
F
.73667 .48707 m .73468 .48365 L .73898 .48342 L F
.21295 .53019 m .21416 .52663 L .21687 .52812 L .733 .848 .935 r
F
.21295 .53019 m .21023 .5287 L .21416 .52663 L F
.82869 .52767 m .8312 .5241 L .83306 .52725 L .577 .654 .889 r
F
.82869 .52767 m .82682 .52452 L .8312 .5241 L F
.38984 .45732 m .39142 .4536 L .39386 .45475 L .773 .893 .929 r
F
.38984 .45732 m .38739 .45616 L .39142 .4536 L F
.31174 .49323 m .31316 .48959 L .31573 .49094 L .75 .867 .933 r
F
.31174 .49323 m .30918 .49187 L .31316 .48959 L F
.60629 .39272 m .60834 .38887 L .61049 .39349 L .466 .51 .82 r
F
.60629 .39272 m .60414 .38803 L .60834 .38887 L F
.34875 .47717 m .35025 .47349 L .35276 .47477 L .759 .877 .932 r
F
.34875 .47717 m .34624 .47589 L .35025 .47349 L F
.51462 .36976 m .51238 .36994 L .51647 .36585 L .851 .992 .842 r
F
.51054 .37383 m .51238 .36994 L .51462 .36976 L .848 .988 .854 r
F
.48609 .39599 m .48788 .39214 L .49016 .39252 L .828 .961 .896 r
F
.48609 .39599 m .4838 .39555 L .48788 .39214 L F
.64432 .42931 m .64645 .42553 L .64855 .42952 L .515 .572 .851 r
F
.64432 .42931 m .64222 .4253 L .64645 .42553 L F
.33024 .48533 m .3317 .48167 L .33423 .48299 L .754 .872 .933 r
F
.33024 .48533 m .3277 .48401 L .3317 .48167 L F
.87048 .54316 m .87308 .53962 L .87489 .54268 L .583 .661 .892 r
F
.87048 .54316 m .86866 .54009 L .87308 .53962 L F
.54093 .33696 m .53876 .33857 L .54284 .33299 L .82 .969 .655 r
F
.53686 .34253 m .53876 .33857 L .54093 .33696 L .838 .986 .71 r
F
.19848 .53488 m .19966 .53132 L .20239 .53283 L .731 .846 .935 r
F
.19848 .53488 m .19574 .53337 L .19966 .53132 L F
.90598 .55538 m .90865 .55187 L .91042 .55487 L .586 .667 .894 r
F
.90598 .55538 m .90421 .55237 L .90865 .55187 L F
.51054 .37383 m .5083 .37389 L .51238 .36994 L .848 .988 .854 r
F
.50646 .37778 m .5083 .37389 L .51054 .37383 L .845 .984 .864 r
F
.82244 .52494 m .82494 .52136 L .82682 .52452 L .576 .653 .888 r
F
.82244 .52494 m .82056 .52177 L .82494 .52136 L F
.49016 .39252 m .49196 .38866 L .49424 .38897 L .832 .965 .891 r
F
.49016 .39252 m .48788 .39214 L .49196 .38866 L F
.67167 .44912 m .67385 .44538 L .67592 .44913 L .534 .596 .862 r
F
.67167 .44912 m .6696 .44535 L .67385 .44538 L F
.44313 .42673 m .44483 .42294 L .44719 .4238 L .798 .923 .92 r
F
.44313 .42673 m .44077 .42584 L .44483 .42294 L F
.62956 .41644 m .63166 .41263 L .63378 .41681 L .501 .554 .842 r
F
.62956 .41644 m .62744 .41223 L .63166 .41263 L F
.24583 .51843 m .24711 .51483 L .24977 .51629 L .738 .853 .934 r
F
.24583 .51843 m .24316 .51697 L .24711 .51483 L F
.27877 .50614 m .28012 .50252 L .28273 .50393 L .743 .859 .934 r
F
.27877 .50614 m .27615 .50472 L .28012 .50252 L F
.18402 .53949 m .18517 .53594 L .18792 .53746 L .729 .844 .935 r
F
.18402 .53949 m .18126 .53797 L .18517 .53594 L F
.49424 .38897 m .49605 .3851 L .49831 .38533 L .835 .97 .886 r
F
.49424 .38897 m .49196 .38866 L .49605 .3851 L F
.50646 .37778 m .50421 .37773 L .5083 .37389 L .845 .984 .864 r
F
.50239 .38161 m .50421 .37773 L .50646 .37778 L .842 .979 .873 r
F
.49831 .38533 m .50013 .38146 L .50239 .38161 L .839 .974 .88 r
F
.49831 .38533 m .49605 .3851 L .50013 .38146 L F
.50239 .38161 m .50013 .38146 L .50421 .37773 L .842 .979 .873 r
F
.86425 .54056 m .86684 .53701 L .86866 .54009 L .582 .66 .891 r
F
.86425 .54056 m .86243 .53748 L .86684 .53701 L F
.81619 .52218 m .81868 .51859 L .82056 .52177 L .575 .651 .887 r
F
.81619 .52218 m .81431 .51899 L .81868 .51859 L F
.16956 .54402 m .17068 .54048 L .17346 .54201 L .727 .842 .935 r
F
.16956 .54402 m .16678 .54249 L .17068 .54048 L F
.41646 .4426 m .41811 .43885 L .42051 .43988 L .784 .906 .926 r
F
.41646 .4426 m .41406 .44156 L .41811 .43885 L F
.37129 .46623 m .37284 .46253 L .37531 .46374 L .766 .885 .931 r
F
.37129 .46623 m .36881 .46501 L .37284 .46253 L F
.15511 .54848 m .1562 .54495 L .159 .54649 L .726 .84 .935 r
F
.15511 .54848 m .15231 .54694 L .1562 .54495 L F
.67798 .45286 m .68018 .44913 L .68223 .45284 L .537 .6 .864 r
F
.67798 .45286 m .67592 .44913 L .68018 .44913 L F
.14067 .55288 m .14173 .54936 L .14454 .5509 L .724 .839 .935 r
F
.14067 .55288 m .13784 .55133 L .14173 .54936 L F
.89977 .55288 m .90243 .54936 L .90421 .55237 L .586 .666 .894 r
F
.89977 .55288 m .89799 .54986 L .90243 .54936 L F
.23135 .52332 m .2326 .51974 L .23528 .52121 L .735 .851 .935 r
F
.23135 .52332 m .22866 .52184 L .2326 .51974 L F
.58492 .35985 m .58692 .35593 L .5891 .36151 L .395 .424 .773 r
F
.58492 .35985 m .58273 .35407 L .58692 .35593 L F
.29724 .49865 m .29863 .49501 L .30121 .4964 L .747 .863 .934 r
F
.29724 .49865 m .29465 .49726 L .29863 .49501 L F
.65064 .43348 m .65278 .42971 L .65488 .43364 L .52 .578 .854 r
F
.65064 .43348 m .64855 .42952 L .65278 .42971 L F
.80994 .51939 m .81242 .5158 L .81431 .51899 L .574 .65 .887 r
F
.80994 .51939 m .80805 .51619 L .81242 .5158 L F
.39386 .45475 m .39546 .45102 L .3979 .45215 L .774 .894 .929 r
F
.39386 .45475 m .39142 .4536 L .39546 .45102 L F
.44719 .4238 m .4489 .42001 L .45125 .42084 L .8 .925 .919 r
F
.44719 .4238 m .44483 .42294 L .4489 .42001 L F
.85802 .53794 m .8606 .53438 L .86243 .53748 L .581 .659 .891 r
F
.85802 .53794 m .85619 .53484 L .8606 .53438 L F
.35276 .47477 m .35426 .47108 L .35676 .47235 L .76 .878 .932 r
F
.35276 .47477 m .35025 .47349 L .35426 .47108 L F
.26427 .51127 m .26559 .50766 L .26822 .5091 L .741 .856 .934 r
F
.26427 .51127 m .26163 .50983 L .26559 .50766 L F
.31573 .49094 m .31716 .48729 L .31971 .48864 L .751 .868 .933 r
F
.31573 .49094 m .31316 .48959 L .31716 .48729 L F
.55096 .32 m .54882 .32287 L .55289 .31599 L .739 .883 .477 r
F
.5469 .32687 m .54882 .32287 L .55096 .32 L .79 .937 .58 r
F
.57141 .30624 m .56913 .29444 L .57339 .30219 L .174 .16 .602 r
F
.56913 .29444 m .5711 .29038 L .57339 .30219 L .006 0 .451 r
F
.68429 .45652 m .6865 .4528 L .68855 .45647 L .54 .604 .866 r
F
.68429 .45652 m .68223 .45284 L .6865 .4528 L F
.80369 .51658 m .80615 .51298 L .80805 .51619 L .573 .648 .886 r
F
.80369 .51658 m .80179 .51337 L .80615 .51298 L F
.33423 .48299 m .3357 .47933 L .33823 .48064 L .755 .873 .932 r
F
.33423 .48299 m .3317 .48167 L .3357 .47933 L F
.21687 .52812 m .21809 .52454 L .22079 .52603 L .733 .848 .935 r
F
.21687 .52812 m .21416 .52663 L .21809 .52454 L F
.59563 .37725 m .59765 .37336 L .59982 .37836 L .438 .476 .802 r
F
.59563 .37725 m .59346 .37215 L .59765 .37336 L F
.62111 .40747 m .62318 .40365 L .62532 .40796 L .49 .54 .835 r
F
.62111 .40747 m .61897 .40311 L .62318 .40365 L F
.89355 .55035 m .89621 .54683 L .89799 .54986 L .585 .665 .894 r
F
.89355 .55035 m .89177 .54732 L .89621 .54683 L F
.42051 .43988 m .42216 .43612 L .42455 .43713 L .786 .908 .925 r
F
.42051 .43988 m .41811 .43885 L .42216 .43612 L F
.85179 .5353 m .85435 .53174 L .85619 .53484 L .58 .658 .89 r
F
.85179 .5353 m .84995 .53219 L .85435 .53174 L F
.79743 .51374 m .79988 .51014 L .80179 .51337 L .572 .647 .885 r
F
.79743 .51374 m .79552 .51051 L .79988 .51014 L F
.63589 .42094 m .638 .41714 L .64011 .42124 L .507 .562 .846 r
F
.63589 .42094 m .63378 .41681 L .638 .41714 L F
.69059 .46011 m .69282 .4564 L .69486 .46003 L .543 .607 .868 r
F
.69059 .46011 m .68855 .45647 L .69282 .4564 L F
.20239 .53283 m .20358 .52926 L .20631 .53077 L .731 .846 .935 r
F
.20239 .53283 m .19966 .53132 L .20358 .52926 L F
.45125 .42084 m .45296 .41704 L .45531 .41784 L .802 .928 .918 r
F
.45125 .42084 m .4489 .42001 L .45296 .41704 L F
.65696 .43753 m .65912 .43377 L .6612 .43765 L .524 .584 .856 r
F
.65696 .43753 m .65488 .43364 L .65912 .43377 L F
.24977 .51629 m .25106 .51269 L .25372 .51415 L .738 .854 .934 r
F
.24977 .51629 m .24711 .51483 L .25106 .51269 L F
.28273 .50393 m .28409 .50031 L .2867 .50172 L .744 .86 .934 r
F
.28273 .50393 m .28012 .50252 L .28409 .50031 L F
.37531 .46374 m .37687 .46003 L .37933 .46123 L .767 .886 .93 r
F
.37531 .46374 m .37284 .46253 L .37687 .46003 L F
.79117 .51088 m .79361 .50727 L .79552 .51051 L .571 .645 .885 r
F
.79117 .51088 m .78925 .50763 L .79361 .50727 L F
.53686 .34253 m .53468 .34376 L .53876 .33857 L .838 .986 .71 r
F
.53279 .34771 m .53468 .34376 L .53686 .34253 L .847 .994 .751 r
F
.92284 .55983 m .92555 .55632 L .9273 .5593 L .588 .669 .895 r
F
.92284 .55983 m .92109 .55684 L .92555 .55632 L F
.57392 .32763 m .57169 .31956 L .57589 .32363 L .284 .29 .691 r
F
.57169 .31956 m .57366 .31555 L .57589 .32363 L .24 .238 .656 r
F
.61263 .39804 m .61469 .39419 L .61683 .39868 L .477 .524 .827 r
F
.61263 .39804 m .61049 .39349 L .61469 .39419 L F
.58273 .35407 m .58473 .35013 L .58692 .35593 L .381 .406 .762 r
F
.58273 .35407 m .58054 .34803 L .58473 .35013 L F
.18792 .53746 m .18908 .5339 L .19183 .53542 L .729 .844 .935 r
F
.18792 .53746 m .18517 .53594 L .18908 .5339 L F
.88734 .54781 m .88998 .54428 L .89177 .54732 L .584 .664 .893 r
F
.88734 .54781 m .88554 .54477 L .88998 .54428 L F
.60414 .38803 m .60618 .38416 L .60834 .38887 L .46 .503 .816 r
F
.60414 .38803 m .60198 .38324 L .60618 .38416 L F
.6969 .46364 m .69913 .45993 L .70117 .46353 L .545 .611 .869 r
F
.6969 .46364 m .69486 .46003 L .69913 .45993 L F
.3979 .45215 m .3995 .44842 L .40193 .44954 L .776 .896 .928 r
F
.3979 .45215 m .39546 .45102 L .3995 .44842 L F
.84555 .53263 m .8481 .52907 L .84995 .53219 L .579 .657 .89 r
F
.84555 .53263 m .8437 .52951 L .8481 .52907 L F
.78491 .50799 m .78733 .50437 L .78925 .50763 L .57 .644 .884 r
F
.78491 .50799 m .78298 .50472 L .78733 .50437 L F
.17346 .54201 m .17459 .53847 L .17736 .53999 L .728 .842 .935 r
F
.17346 .54201 m .17068 .54048 L .17459 .53847 L F
.30121 .4964 m .30261 .49276 L .30519 .49414 L .748 .864 .933 r
F
.30121 .4964 m .29863 .49501 L .30261 .49276 L F
.7032 .46711 m .70545 .4634 L .70748 .46697 L .548 .614 .871 r
F
.7032 .46711 m .70117 .46353 L .70545 .4634 L F
.77864 .50506 m .78105 .50144 L .78298 .50472 L .569 .642 .883 r
F
.77864 .50506 m .7767 .50178 L .78105 .50144 L F
.159 .54649 m .16009 .54296 L .16289 .54449 L .726 .841 .935 r
F
.159 .54649 m .1562 .54495 L .16009 .54296 L F
.23528 .52121 m .23654 .51762 L .23922 .51909 L .736 .851 .935 r
F
.23528 .52121 m .2326 .51974 L .23654 .51762 L F
.35676 .47235 m .35828 .46866 L .36078 .46992 L .761 .88 .931 r
F
.35676 .47235 m .35426 .47108 L .35828 .46866 L F
.14454 .5509 m .14561 .54738 L .14842 .54893 L .724 .839 .935 r
F
.14454 .5509 m .14173 .54936 L .14561 .54738 L F
.45531 .41784 m .45703 .41403 L .45937 .4148 L .805 .931 .916 r
F
.45531 .41784 m .45296 .41704 L .45703 .41403 L F
.83931 .52995 m .84185 .52638 L .8437 .52951 L .579 .656 .889 r
F
.83931 .52995 m .83745 .52682 L .84185 .52638 L F
.42455 .43713 m .42621 .43336 L .4286 .43435 L .787 .91 .925 r
F
.42455 .43713 m .42216 .43612 L .42621 .43336 L F
.77237 .50211 m .77476 .49848 L .7767 .50178 L .567 .64 .882 r
F
.77237 .50211 m .77042 .49881 L .77476 .49848 L F
.88112 .54526 m .88374 .54172 L .88554 .54477 L .584 .663 .893 r
F
.88112 .54526 m .87931 .5422 L .88374 .54172 L F
.7095 .47052 m .71176 .46682 L .71378 .47036 L .55 .617 .872 r
F
.7095 .47052 m .70748 .46697 L .71176 .46682 L F
.66328 .44149 m .66545 .43773 L .66753 .44156 L .528 .589 .859 r
F
.66328 .44149 m .6612 .43765 L .66545 .43773 L F
.31971 .48864 m .32115 .48499 L .3237 .48633 L .752 .869 .933 r
F
.31971 .48864 m .31716 .48729 L .32115 .48499 L F
.91663 .55736 m .91933 .55385 L .92109 .55684 L .587 .668 .895 r
F
.91663 .55736 m .91487 .55436 L .91933 .55385 L F
.26822 .5091 m .26955 .50548 L .27218 .50691 L .741 .857 .934 r
F
.26822 .5091 m .26559 .50766 L .26955 .50548 L F
.33823 .48064 m .33971 .47697 L .34223 .47827 L .756 .874 .932 r
F
.33823 .48064 m .3357 .47933 L .33971 .47697 L F
.76609 .49912 m .76848 .49549 L .77042 .49881 L .566 .638 .882 r
F
.76609 .49912 m .76414 .4958 L .76848 .49549 L F
.7158 .47387 m .71808 .47019 L .72009 .47369 L .552 .62 .873 r
F
.7158 .47387 m .71378 .47036 L .71808 .47019 L F
.64222 .4253 m .64434 .42151 L .64645 .42553 L .513 .569 .849 r
F
.64222 .4253 m .64011 .42124 L .64434 .42151 L F
.58054 .34803 m .58253 .34408 L .58473 .35013 L .363 .385 .75 r
F
.58054 .34803 m .57834 .34168 L .58253 .34408 L F
.75982 .4961 m .76219 .49246 L .76414 .4958 L .565 .636 .881 r
F
.75982 .4961 m .75786 .49276 L .76219 .49246 L F
.22079 .52603 m .22202 .52245 L .22472 .52394 L .734 .849 .935 r
F
.22079 .52603 m .21809 .52454 L .22202 .52245 L F
.72209 .47718 m .72438 .4735 L .72639 .47698 L .554 .623 .875 r
F
.72209 .47718 m .72009 .47369 L .72438 .4735 L F
.62744 .41223 m .62953 .40841 L .63166 .41263 L .497 .549 .84 r
F
.62744 .41223 m .62532 .40796 L .62953 .40841 L F
.83306 .52725 m .83559 .52367 L .83745 .52682 L .578 .654 .889 r
F
.83306 .52725 m .8312 .5241 L .83559 .52367 L F
.75354 .49305 m .75589 .4894 L .75786 .49276 L .563 .634 .88 r
F
.75354 .49305 m .75157 .48968 L .75589 .4894 L F
.72839 .48044 m .73069 .47677 L .73269 .48022 L .556 .625 .876 r
F
.72839 .48044 m .72639 .47698 L .73069 .47677 L F
.74725 .48996 m .7496 .4863 L .75157 .48968 L .562 .632 .879 r
F
.74725 .48996 m .74528 .48657 L .7496 .4863 L F
.73468 .48365 m .737 .47999 L .73898 .48342 L .558 .628 .877 r
F
.73468 .48365 m .73269 .48022 L .737 .47999 L F
.37933 .46123 m .3809 .45752 L .38336 .45871 L .769 .888 .93 r
F
.37933 .46123 m .37687 .46003 L .3809 .45752 L F
.74097 .48683 m .7433 .48317 L .74528 .48657 L .56 .63 .878 r
F
.74097 .48683 m .73898 .48342 L .7433 .48317 L F
.59346 .37215 m .59548 .36825 L .59765 .37336 L .429 .466 .796 r
F
.59346 .37215 m .59128 .36691 L .59548 .36825 L F
.87489 .54268 m .8775 .53914 L .87931 .5422 L .583 .662 .892 r
F
.87489 .54268 m .87308 .53962 L .8775 .53914 L F
.40193 .44954 m .40354 .4458 L .40597 .4469 L .777 .898 .928 r
F
.40193 .44954 m .3995 .44842 L .40354 .4458 L F
.57613 .33492 m .57392 .32763 L .57811 .33094 L .316 .329 .716 r
F
.57392 .32763 m .57589 .32363 L .57811 .33094 L .284 .29 .691 r
F
.45937 .4148 m .46111 .41098 L .46344 .41171 L .808 .935 .915 r
F
.45937 .4148 m .45703 .41403 L .46111 .41098 L F
.91042 .55487 m .91311 .55136 L .91487 .55436 L .587 .667 .895 r
F
.91042 .55487 m .90865 .55187 L .91311 .55136 L F
.57705 .27808 m .57443 .24693 L .57904 .27394 L .006 0 .451 r
F
.57443 .24693 m .57641 .24276 L .57904 .27394 L 0 0 .213 r
F
.57443 .24693 m .57272 .27271 L .57641 .24276 L F
.57074 .27685 m .57272 .27271 L .57443 .24693 L 0 0 0 r
F
.56287 .29324 m .56082 .29978 L .56483 .28917 L F
.55887 .30383 m .56082 .29978 L .56287 .29324 L .656 .791 .335 r
F
.6696 .44535 m .67178 .4416 L .67385 .44538 L .532 .593 .861 r
F
.6696 .44535 m .66753 .44156 L .67178 .4416 L F
.2867 .50172 m .28807 .49809 L .29067 .49949 L .745 .861 .934 r
F
.2867 .50172 m .28409 .50031 L .28807 .49809 L F
.20631 .53077 m .20751 .5272 L .21023 .5287 L .732 .847 .935 r
F
.20631 .53077 m .20358 .52926 L .20751 .5272 L F
.25372 .51415 m .25502 .51054 L .25767 .51199 L .739 .854 .934 r
F
.25372 .51415 m .25106 .51269 L .25502 .51054 L F
.82682 .52452 m .82933 .52094 L .8312 .5241 L .577 .653 .888 r
F
.82682 .52452 m .82494 .52136 L .82933 .52094 L F
.53279 .34771 m .53059 .34863 L .53468 .34376 L .847 .994 .751 r
F
.52871 .35258 m .53059 .34863 L .53279 .34771 L .852 .998 .782 r
F
.57834 .34168 m .58033 .33771 L .58253 .34408 L .342 .36 .735 r
F
.57834 .34168 m .57613 .33492 L .58033 .33771 L F
.4286 .43435 m .43027 .43058 L .43266 .43154 L .789 .912 .924 r
F
.4286 .43435 m .42621 .43336 L .43027 .43058 L F
.55693 .30787 m .55482 .31196 L .55887 .30383 L .656 .791 .335 r
F
.55289 .31599 m .55482 .31196 L .55693 .30787 L .739 .883 .477 r
F
.57613 .33492 m .57811 .33094 L .58033 .33771 L .316 .329 .716 r
F
.19183 .53542 m .193 .53186 L .19574 .53337 L .73 .845 .935 r
F
.19183 .53542 m .18908 .5339 L .193 .53186 L F
.36078 .46992 m .3623 .46622 L .36479 .46747 L .763 .881 .931 r
F
.36078 .46992 m .35828 .46866 L .3623 .46622 L F
.86866 .54009 m .87126 .53654 L .87308 .53962 L .582 .661 .892 r
F
.86866 .54009 m .86684 .53701 L .87126 .53654 L F
.30519 .49414 m .3066 .49049 L .30918 .49187 L .748 .865 .933 r
F
.30519 .49414 m .30261 .49276 L .3066 .49049 L F
.82056 .52177 m .82306 .51818 L .82494 .52136 L .576 .652 .888 r
F
.82056 .52177 m .81868 .51859 L .82306 .51818 L F
.64855 .42952 m .65068 .42574 L .65278 .42971 L .518 .575 .852 r
F
.64855 .42952 m .64645 .42553 L .65068 .42574 L F
.46344 .41171 m .46518 .40789 L .46751 .40858 L .81 .938 .913 r
F
.46344 .41171 m .46111 .41098 L .46518 .40789 L F
.17736 .53999 m .17849 .53644 L .18126 .53797 L .728 .843 .935 r
F
.17736 .53999 m .17459 .53847 L .17849 .53644 L F
.61897 .40311 m .62105 .39927 L .62318 .40365 L .486 .535 .833 r
F
.61897 .40311 m .61683 .39868 L .62105 .39927 L F
.90421 .55237 m .90688 .54885 L .90865 .55187 L .586 .666 .894 r
F
.90421 .55237 m .90243 .54936 L .90688 .54885 L F
.67592 .44913 m .67811 .44539 L .68018 .44913 L .535 .598 .863 r
F
.67592 .44913 m .67385 .44538 L .67811 .44539 L F
.23922 .51909 m .24049 .5155 L .24316 .51697 L .736 .852 .934 r
F
.23922 .51909 m .23654 .51762 L .24049 .5155 L F
.34223 .47827 m .34372 .47459 L .34624 .47589 L .757 .875 .932 r
F
.34223 .47827 m .33971 .47697 L .34372 .47459 L F
.3237 .48633 m .32515 .48267 L .3277 .48401 L .753 .87 .933 r
F
.3237 .48633 m .32115 .48499 L .32515 .48267 L F
.16289 .54449 m .16399 .54095 L .16678 .54249 L .726 .841 .935 r
F
.16289 .54449 m .16009 .54296 L .16399 .54095 L F
.27218 .50691 m .27352 .50329 L .27615 .50472 L .742 .858 .934 r
F
.27218 .50691 m .26955 .50548 L .27352 .50329 L F
.81431 .51899 m .8168 .5154 L .81868 .51859 L .575 .65 .887 r
F
.81431 .51899 m .81242 .5158 L .8168 .5154 L F
.60198 .38324 m .60402 .37936 L .60618 .38416 L .453 .495 .812 r
F
.60198 .38324 m .59982 .37836 L .60402 .37936 L F
.14842 .54893 m .1495 .5454 L .15231 .54694 L .725 .839 .935 r
F
.14842 .54893 m .14561 .54738 L .1495 .5454 L F
.86243 .53748 m .86501 .53392 L .86684 .53701 L .581 .66 .891 r
F
.86243 .53748 m .8606 .53438 L .86501 .53392 L F
.40597 .4469 m .40759 .44315 L .41001 .44424 L .779 .9 .927 r
F
.40597 .4469 m .40354 .4458 L .40759 .44315 L F
.38336 .45871 m .38493 .45499 L .38739 .45616 L .77 .889 .93 r
F
.38336 .45871 m .3809 .45752 L .38493 .45499 L F
.61049 .39349 m .61254 .38963 L .61469 .39419 L .472 .517 .824 r
F
.61049 .39349 m .60834 .38887 L .61254 .38963 L F
.63378 .41681 m .63588 .413 L .638 .41714 L .504 .558 .844 r
F
.63378 .41681 m .63166 .41263 L .63588 .413 L F
.43266 .43154 m .43433 .42776 L .43671 .42871 L .791 .915 .923 r
F
.43266 .43154 m .43027 .43058 L .43433 .42776 L F
.68223 .45284 m .68444 .4491 L .6865 .4528 L .539 .602 .865 r
F
.68223 .45284 m .68018 .44913 L .68444 .4491 L F
.5469 .32687 m .54475 .32899 L .54882 .32287 L .79 .937 .58 r
F
.54284 .33299 m .54475 .32899 L .5469 .32687 L .82 .969 .655 r
F
.46751 .40858 m .46926 .40476 L .47158 .40541 L .813 .941 .911 r
F
.46751 .40858 m .46518 .40789 L .46926 .40476 L F
.22472 .52394 m .22596 .52036 L .22866 .52184 L .734 .849 .935 r
F
.22472 .52394 m .22202 .52245 L .22596 .52036 L F
.80805 .51619 m .81052 .51259 L .81242 .5158 L .574 .649 .886 r
F
.80805 .51619 m .80615 .51298 L .81052 .51259 L F
.89799 .54986 m .90065 .54633 L .90243 .54936 L .585 .665 .894 r
F
.89799 .54986 m .89621 .54683 L .90065 .54633 L F
.52871 .35258 m .52651 .35326 L .53059 .34863 L .852 .998 .782 r
F
.52463 .3572 m .52651 .35326 L .52871 .35258 L .853 .997 .807 r
F
.85619 .53484 m .85876 .53128 L .8606 .53438 L .581 .659 .891 r
F
.85619 .53484 m .85435 .53174 L .85876 .53128 L F
.29067 .49949 m .29205 .49586 L .29465 .49726 L .745 .862 .934 r
F
.29067 .49949 m .28807 .49809 L .29205 .49586 L F
.65488 .43364 m .65703 .42986 L .65912 .43377 L .522 .581 .855 r
F
.65488 .43364 m .65278 .42971 L .65703 .42986 L F
.59128 .36691 m .5933 .36299 L .59548 .36825 L .419 .453 .789 r
F
.59128 .36691 m .5891 .36151 L .5933 .36299 L F
.80179 .51337 m .80425 .50976 L .80615 .51298 L .573 .648 .886 r
F
.80179 .51337 m .79988 .51014 L .80425 .50976 L F
.68855 .45647 m .69077 .45274 L .69282 .4564 L .541 .606 .867 r
F
.68855 .45647 m .6865 .4528 L .69077 .45274 L F
.25767 .51199 m .25898 .50838 L .26163 .50983 L .739 .855 .934 r
F
.25767 .51199 m .25502 .51054 L .25898 .50838 L F
.21023 .5287 m .21144 .52513 L .21416 .52663 L .732 .847 .935 r
F
.21023 .5287 m .20751 .5272 L .21144 .52513 L F
.36479 .46747 m .36633 .46377 L .36881 .46501 L .764 .882 .931 r
F
.36479 .46747 m .3623 .46622 L .36633 .46377 L F
.47158 .40541 m .47334 .40157 L .47565 .40218 L .816 .945 .908 r
F
.47158 .40541 m .46926 .40476 L .47334 .40157 L F
.89177 .54732 m .89442 .54379 L .89621 .54683 L .585 .664 .893 r
F
.89177 .54732 m .88998 .54428 L .89442 .54379 L F
.79552 .51051 m .79797 .5069 L .79988 .51014 L .572 .646 .885 r
F
.79552 .51051 m .79361 .50727 L .79797 .5069 L F
.30918 .49187 m .31059 .48822 L .31316 .48959 L .749 .866 .933 r
F
.30918 .49187 m .3066 .49049 L .31059 .48822 L F
.84995 .53219 m .85251 .52862 L .85435 .53174 L .58 .658 .89 r
F
.84995 .53219 m .8481 .52907 L .85251 .52862 L F
.19574 .53337 m .19692 .52981 L .19966 .53132 L .73 .845 .935 r
F
.19574 .53337 m .193 .53186 L .19692 .52981 L F
.69486 .46003 m .69709 .45631 L .69913 .45993 L .544 .609 .868 r
F
.69486 .46003 m .69282 .4564 L .69709 .45631 L F
.34624 .47589 m .34774 .4722 L .35025 .47349 L .758 .876 .932 r
F
.34624 .47589 m .34372 .47459 L .34774 .4722 L F
.41001 .44424 m .41164 .44049 L .41406 .44156 L .78 .902 .927 r
F
.41001 .44424 m .40759 .44315 L .41164 .44049 L F
.43671 .42871 m .4384 .42492 L .44077 .42584 L .793 .917 .922 r
F
.43671 .42871 m .43433 .42776 L .4384 .42492 L F
.3277 .48401 m .32916 .48034 L .3317 .48167 L .754 .871 .933 r
F
.3277 .48401 m .32515 .48267 L .32916 .48034 L F
.78925 .50763 m .79169 .50401 L .79361 .50727 L .57 .644 .884 r
F
.78925 .50763 m .78733 .50437 L .79169 .50401 L F
.38739 .45616 m .38897 .45244 L .39142 .4536 L .771 .891 .929 r
F
.38739 .45616 m .38493 .45499 L .38897 .45244 L F
.52463 .3572 m .52242 .35768 L .52651 .35326 L .853 .997 .807 r
F
.52055 .36161 m .52242 .35768 L .52463 .3572 L .853 .995 .826 r
F
.18126 .53797 m .18241 .53441 L .18517 .53594 L .729 .843 .935 r
F
.18126 .53797 m .17849 .53644 L .18241 .53441 L F
.24316 .51697 m .24444 .51337 L .24711 .51483 L .737 .852 .934 r
F
.24316 .51697 m .24049 .5155 L .24444 .51337 L F
.47565 .40218 m .47742 .39833 L .47973 .39889 L .819 .949 .906 r
F
.47565 .40218 m .47334 .40157 L .47742 .39833 L F
.62532 .40796 m .6274 .40413 L .62953 .40841 L .494 .545 .838 r
F
.62532 .40796 m .62318 .40365 L .6274 .40413 L F
.70117 .46353 m .70342 .45982 L .70545 .4634 L .547 .612 .87 r
F
.70117 .46353 m .69913 .45993 L .70342 .45982 L F
.64011 .42124 m .64223 .41744 L .64434 .42151 L .51 .565 .848 r
F
.64011 .42124 m .638 .41714 L .64223 .41744 L F
.6612 .43765 m .66337 .43388 L .66545 .43773 L .526 .586 .858 r
F
.6612 .43765 m .65912 .43377 L .66337 .43388 L F
.27615 .50472 m .2775 .5011 L .28012 .50252 L .743 .858 .934 r
F
.27615 .50472 m .27352 .50329 L .2775 .5011 L F
.78298 .50472 m .7854 .5011 L .78733 .50437 L .569 .643 .884 r
F
.78298 .50472 m .78105 .50144 L .7854 .5011 L F
.92109 .55684 m .9238 .55333 L .92555 .55632 L .588 .669 .895 r
F
.92109 .55684 m .91933 .55385 L .9238 .55333 L F
.8437 .52951 m .84625 .52594 L .8481 .52907 L .579 .656 .89 r
F
.8437 .52951 m .84185 .52638 L .84625 .52594 L F
.88554 .54477 m .88818 .54123 L .88998 .54428 L .584 .664 .893 r
F
.88554 .54477 m .88374 .54172 L .88818 .54123 L F
.16678 .54249 m .1679 .53895 L .17068 .54048 L .727 .841 .935 r
F
.16678 .54249 m .16399 .54095 L .1679 .53895 L F
.15231 .54694 m .1534 .54341 L .1562 .54495 L .725 .84 .935 r
F
.15231 .54694 m .1495 .5454 L .1534 .54341 L F
.7767 .50178 m .77911 .49815 L .78105 .50144 L .568 .641 .883 r
F
.7767 .50178 m .77476 .49848 L .77911 .49815 L F
.70748 .46697 m .70974 .46327 L .71176 .46682 L .549 .616 .871 r
F
.70748 .46697 m .70545 .4634 L .70974 .46327 L F
.13784 .55133 m .1389 .5478 L .14173 .54936 L .724 .838 .935 r
F
.13784 .55133 m .13501 .54977 L .1389 .5478 L F
.47973 .39889 m .48151 .39504 L .4838 .39555 L .822 .953 .903 r
F
.47973 .39889 m .47742 .39833 L .48151 .39504 L F
.77042 .49881 m .77282 .49517 L .77476 .49848 L .567 .639 .882 r
F
.77042 .49881 m .76848 .49549 L .77282 .49517 L F
.22866 .52184 m .22991 .51825 L .2326 .51974 L .735 .85 .935 r
F
.22866 .52184 m .22596 .52036 L .22991 .51825 L F
.71378 .47036 m .71606 .46666 L .71808 .47019 L .551 .619 .873 r
F
.71378 .47036 m .71176 .46682 L .71606 .46666 L F
.52055 .36161 m .51832 .36193 L .52242 .35768 L .853 .995 .826 r
F
.51647 .36585 m .51832 .36193 L .52055 .36161 L .851 .992 .842 r
F
.83745 .52682 m .83999 .52324 L .84185 .52638 L .578 .655 .889 r
F
.83745 .52682 m .83559 .52367 L .83999 .52324 L F
.44077 .42584 m .44247 .42205 L .44483 .42294 L .796 .92 .921 r
F
.44077 .42584 m .4384 .42492 L .44247 .42205 L F
.59982 .37836 m .60185 .37446 L .60402 .37936 L .446 .486 .807 r
F
.59982 .37836 m .59765 .37336 L .60185 .37446 L F
.76414 .4958 m .76652 .49216 L .76848 .49549 L .565 .637 .881 r
F
.76414 .4958 m .76219 .49246 L .76652 .49216 L F
.36881 .46501 m .37036 .4613 L .37284 .46253 L .765 .884 .931 r
F
.36881 .46501 m .36633 .46377 L .37036 .4613 L F
.29465 .49726 m .29603 .49362 L .29863 .49501 L .746 .862 .934 r
F
.29465 .49726 m .29205 .49586 L .29603 .49362 L F
.72009 .47369 m .72238 .47 L .72438 .4735 L .553 .621 .874 r
F
.72009 .47369 m .71808 .47019 L .72238 .47 L F
.87931 .5422 m .88194 .53866 L .88374 .54172 L .583 .662 .892 r
F
.87931 .5422 m .8775 .53914 L .88194 .53866 L F
.57366 .31555 m .57141 .30624 L .57564 .31152 L .24 .238 .656 r
F
.57141 .30624 m .57339 .30219 L .57564 .31152 L .174 .16 .602 r
F
.5891 .36151 m .59112 .35758 L .5933 .36299 L .408 .44 .782 r
F
.5891 .36151 m .58692 .35593 L .59112 .35758 L F
.75786 .49276 m .76023 .48911 L .76219 .49246 L .564 .635 .88 r
F
.75786 .49276 m .75589 .4894 L .76023 .48911 L F
.91487 .55436 m .91757 .55084 L .91933 .55385 L .587 .668 .895 r
F
.91487 .55436 m .91311 .55136 L .91757 .55084 L F
.41406 .44156 m .4157 .4378 L .41811 .43885 L .782 .904 .926 r
F
.41406 .44156 m .41164 .44049 L .4157 .4378 L F
.66753 .44156 m .66971 .4378 L .67178 .4416 L .53 .591 .86 r
F
.66753 .44156 m .66545 .43773 L .66971 .4378 L F
.61683 .39868 m .6189 .39483 L .62105 .39927 L .481 .53 .83 r
F
.61683 .39868 m .61469 .39419 L .6189 .39483 L F
.72639 .47698 m .72869 .47329 L .73069 .47677 L .555 .624 .875 r
F
.72639 .47698 m .72438 .4735 L .72869 .47329 L F
.4838 .39555 m .48559 .39169 L .48788 .39214 L .825 .957 .9 r
F
.4838 .39555 m .48151 .39504 L .48559 .39169 L F
.75157 .48968 m .75392 .48603 L .75589 .4894 L .562 .633 .879 r
F
.75157 .48968 m .7496 .4863 L .75392 .48603 L F
.26163 .50983 m .26295 .50622 L .26559 .50766 L .74 .856 .934 r
F
.26163 .50983 m .25898 .50838 L .26295 .50622 L F
.73269 .48022 m .735 .47654 L .737 .47999 L .557 .626 .876 r
F
.73269 .48022 m .73069 .47677 L .735 .47654 L F
.74528 .48657 m .74762 .4829 L .7496 .4863 L .561 .631 .878 r
F
.74528 .48657 m .7433 .48317 L .74762 .4829 L F
.73898 .48342 m .74131 .47974 L .7433 .48317 L .559 .629 .877 r
F
.73898 .48342 m .737 .47999 L .74131 .47974 L F
.21416 .52663 m .21537 .52304 L .21809 .52454 L .733 .848 .935 r
F
.21416 .52663 m .21144 .52513 L .21537 .52304 L F
.8312 .5241 m .83372 .52051 L .83559 .52367 L .577 .654 .889 r
F
.8312 .5241 m .82933 .52094 L .83372 .52051 L F
.39142 .4536 m .39301 .44987 L .39546 .45102 L .773 .893 .929 r
F
.39142 .4536 m .38897 .45244 L .39301 .44987 L F
.31316 .48959 m .31459 .48593 L .31716 .48729 L .75 .867 .933 r
F
.31316 .48959 m .31059 .48822 L .31459 .48593 L F
.60834 .38887 m .61039 .385 L .61254 .38963 L .466 .51 .82 r
F
.60834 .38887 m .60618 .38416 L .61039 .385 L F
.35025 .47349 m .35176 .4698 L .35426 .47108 L .759 .877 .932 r
F
.35025 .47349 m .34774 .4722 L .35176 .4698 L F
.51647 .36585 m .51423 .36602 L .51832 .36193 L .851 .992 .842 r
F
.51238 .36994 m .51423 .36602 L .51647 .36585 L .848 .988 .854 r
F
.48788 .39214 m .48968 .38827 L .49196 .38866 L .828 .961 .896 r
F
.48788 .39214 m .48559 .39169 L .48968 .38827 L F
.64645 .42553 m .64858 .42174 L .65068 .42574 L .515 .572 .851 r
F
.64645 .42553 m .64434 .42151 L .64858 .42174 L F
.3317 .48167 m .33316 .478 L .3357 .47933 L .754 .872 .933 r
F
.3317 .48167 m .32916 .48034 L .33316 .478 L F
.87308 .53962 m .87569 .53606 L .8775 .53914 L .583 .661 .892 r
F
.87308 .53962 m .87126 .53654 L .87569 .53606 L F
.54284 .33299 m .54067 .33459 L .54475 .32899 L .82 .969 .655 r
F
.53876 .33857 m .54067 .33459 L .54284 .33299 L .838 .986 .71 r
F
.19966 .53132 m .20085 .52775 L .20358 .52926 L .731 .846 .935 r
F
.19966 .53132 m .19692 .52981 L .20085 .52775 L F
.90865 .55187 m .91134 .54834 L .91311 .55136 L .586 .667 .894 r
F
.90865 .55187 m .90688 .54885 L .91134 .54834 L F
.51238 .36994 m .51014 .36999 L .51423 .36602 L .848 .988 .854 r
F
.5083 .37389 m .51014 .36999 L .51238 .36994 L .845 .984 .864 r
F
.82494 .52136 m .82745 .51777 L .82933 .52094 L .576 .653 .888 r
F
.82494 .52136 m .82306 .51818 L .82745 .51777 L F
.49196 .38866 m .49377 .38479 L .49605 .3851 L .832 .965 .891 r
F
.49196 .38866 m .48968 .38827 L .49377 .38479 L F
.67385 .44538 m .67604 .44163 L .67811 .44539 L .534 .596 .862 r
F
.67385 .44538 m .67178 .4416 L .67604 .44163 L F
.44483 .42294 m .44654 .41914 L .4489 .42001 L .798 .923 .92 r
F
.44483 .42294 m .44247 .42205 L .44654 .41914 L F
.63166 .41263 m .63376 .40881 L .63588 .413 L .501 .554 .842 r
F
.63166 .41263 m .62953 .40841 L .63376 .40881 L F
.24711 .51483 m .2484 .51123 L .25106 .51269 L .738 .853 .934 r
F
.24711 .51483 m .24444 .51337 L .2484 .51123 L F
.28012 .50252 m .28147 .49889 L .28409 .50031 L .743 .859 .934 r
F
.28012 .50252 m .2775 .5011 L .28147 .49889 L F
.18517 .53594 m .18632 .53238 L .18908 .5339 L .729 .844 .935 r
F
.18517 .53594 m .18241 .53441 L .18632 .53238 L F
.49605 .3851 m .49786 .38122 L .50013 .38146 L .835 .97 .886 r
F
.49605 .3851 m .49377 .38479 L .49786 .38122 L F
.5083 .37389 m .50604 .37383 L .51014 .36999 L .845 .984 .864 r
F
.50421 .37773 m .50604 .37383 L .5083 .37389 L .842 .979 .873 r
F
.50013 .38146 m .50195 .37757 L .50421 .37773 L .839 .974 .88 r
F
.50013 .38146 m .49786 .38122 L .50195 .37757 L F
.50421 .37773 m .50195 .37757 L .50604 .37383 L .842 .979 .873 r
F
.86684 .53701 m .86944 .53345 L .87126 .53654 L .582 .66 .891 r
F
.86684 .53701 m .86501 .53392 L .86944 .53345 L F
.81868 .51859 m .82118 .51499 L .82306 .51818 L .575 .651 .887 r
F
.81868 .51859 m .8168 .5154 L .82118 .51499 L F
.17068 .54048 m .17181 .53693 L .17459 .53847 L .727 .842 .935 r
F
.17068 .54048 m .1679 .53895 L .17181 .53693 L F
.41811 .43885 m .41976 .43508 L .42216 .43612 L .784 .906 .926 r
F
.41811 .43885 m .4157 .4378 L .41976 .43508 L F
.37284 .46253 m .37439 .45881 L .37687 .46003 L .766 .885 .931 r
F
.37284 .46253 m .37036 .4613 L .37439 .45881 L F
.1562 .54495 m .15729 .54141 L .16009 .54296 L .726 .84 .935 r
F
.1562 .54495 m .1534 .54341 L .15729 .54141 L F
.68018 .44913 m .68238 .44538 L .68444 .4491 L .537 .6 .864 r
F
.68018 .44913 m .67811 .44539 L .68238 .44538 L F
.14173 .54936 m .14279 .54582 L .14561 .54738 L .724 .839 .935 r
F
.14173 .54936 m .1389 .5478 L .14279 .54582 L F
.90243 .54936 m .90511 .54582 L .90688 .54885 L .586 .666 .894 r
F
.90243 .54936 m .90065 .54633 L .90511 .54582 L F
.2326 .51974 m .23386 .51614 L .23654 .51762 L .735 .851 .935 r
F
.2326 .51974 m .22991 .51825 L .23386 .51614 L F
.58692 .35593 m .58893 .35198 L .59112 .35758 L .395 .424 .773 r
F
.58692 .35593 m .58473 .35013 L .58893 .35198 L F
.29863 .49501 m .30002 .49137 L .30261 .49276 L .747 .863 .934 r
F
.29863 .49501 m .29603 .49362 L .30002 .49137 L F
.65278 .42971 m .65493 .42592 L .65703 .42986 L .52 .578 .854 r
F
.65278 .42971 m .65068 .42574 L .65493 .42592 L F
.81242 .5158 m .8149 .5122 L .8168 .5154 L .574 .65 .887 r
F
.81242 .5158 m .81052 .51259 L .8149 .5122 L F
.39546 .45102 m .39706 .44728 L .3995 .44842 L .774 .894 .929 r
F
.39546 .45102 m .39301 .44987 L .39706 .44728 L F
.4489 .42001 m .45061 .4162 L .45296 .41704 L .8 .925 .919 r
F
.4489 .42001 m .44654 .41914 L .45061 .4162 L F
.8606 .53438 m .86318 .53082 L .86501 .53392 L .581 .659 .891 r
F
.8606 .53438 m .85876 .53128 L .86318 .53082 L F
.35426 .47108 m .35578 .46738 L .35828 .46866 L .76 .878 .932 r
F
.35426 .47108 m .35176 .4698 L .35578 .46738 L F
.26559 .50766 m .26692 .50404 L .26955 .50548 L .741 .856 .934 r
F
.26559 .50766 m .26295 .50622 L .26692 .50404 L F
.31716 .48729 m .31859 .48363 L .32115 .48499 L .751 .868 .933 r
F
.31716 .48729 m .31459 .48593 L .31859 .48363 L F
.55289 .31599 m .55075 .31885 L .55482 .31196 L .739 .883 .477 r
F
.54882 .32287 m .55075 .31885 L .55289 .31599 L .79 .937 .58 r
F
.57339 .30219 m .5711 .29038 L .57537 .29813 L .174 .16 .602 r
F
.5711 .29038 m .57307 .28629 L .57537 .29813 L .006 0 .451 r
F
.6865 .4528 m .68872 .44906 L .69077 .45274 L .54 .604 .866 r
F
.6865 .4528 m .68444 .4491 L .68872 .44906 L F
.80615 .51298 m .80862 .50937 L .81052 .51259 L .573 .648 .886 r
F
.80615 .51298 m .80425 .50976 L .80862 .50937 L F
.3357 .47933 m .33718 .47564 L .33971 .47697 L .755 .873 .932 r
F
.3357 .47933 m .33316 .478 L .33718 .47564 L F
.21809 .52454 m .21931 .52096 L .22202 .52245 L .733 .848 .935 r
F
.21809 .52454 m .21537 .52304 L .21931 .52096 L F
.59765 .37336 m .59968 .36946 L .60185 .37446 L .438 .476 .802 r
F
.59765 .37336 m .59548 .36825 L .59968 .36946 L F
.62318 .40365 m .62527 .3998 L .6274 .40413 L .49 .54 .835 r
F
.62318 .40365 m .62105 .39927 L .62527 .3998 L F
.89621 .54683 m .89887 .54329 L .90065 .54633 L .585 .665 .894 r
F
.89621 .54683 m .89442 .54379 L .89887 .54329 L F
.42216 .43612 m .42382 .43235 L .42621 .43336 L .786 .908 .925 r
F
.42216 .43612 m .41976 .43508 L .42382 .43235 L F
.85435 .53174 m .85693 .52817 L .85876 .53128 L .58 .658 .89 r
F
.85435 .53174 m .85251 .52862 L .85693 .52817 L F
.79988 .51014 m .80234 .50652 L .80425 .50976 L .572 .647 .885 r
F
.79988 .51014 m .79797 .5069 L .80234 .50652 L F
.638 .41714 m .64012 .41333 L .64223 .41744 L .507 .562 .846 r
F
.638 .41714 m .63588 .413 L .64012 .41333 L F
.69282 .4564 m .69505 .45266 L .69709 .45631 L .543 .607 .868 r
F
.69282 .4564 m .69077 .45274 L .69505 .45266 L F
.20358 .52926 m .20478 .52569 L .20751 .5272 L .731 .846 .935 r
F
.20358 .52926 m .20085 .52775 L .20478 .52569 L F
.45296 .41704 m .45469 .41322 L .45703 .41403 L .802 .928 .918 r
F
.45296 .41704 m .45061 .4162 L .45469 .41322 L F
.65912 .43377 m .66128 .42999 L .66337 .43388 L .524 .584 .856 r
F
.65912 .43377 m .65703 .42986 L .66128 .42999 L F
.25106 .51269 m .25236 .50908 L .25502 .51054 L .738 .854 .934 r
F
.25106 .51269 m .2484 .51123 L .25236 .50908 L F
.28409 .50031 m .28546 .49667 L .28807 .49809 L .744 .86 .934 r
F
.28409 .50031 m .28147 .49889 L .28546 .49667 L F
.37687 .46003 m .37843 .45631 L .3809 .45752 L .767 .886 .93 r
F
.37687 .46003 m .37439 .45881 L .37843 .45631 L F
.79361 .50727 m .79605 .50365 L .79797 .5069 L .571 .645 .885 r
F
.79361 .50727 m .79169 .50401 L .79605 .50365 L F
.53876 .33857 m .53658 .33978 L .54067 .33459 L .838 .986 .71 r
F
.53468 .34376 m .53658 .33978 L .53876 .33857 L .847 .994 .751 r
F
.57589 .32363 m .57366 .31555 L .57788 .31961 L .284 .29 .691 r
F
.57366 .31555 m .57564 .31152 L .57788 .31961 L .24 .238 .656 r
F
.61469 .39419 m .61676 .39033 L .6189 .39483 L .477 .524 .827 r
F
.61469 .39419 m .61254 .38963 L .61676 .39033 L F
.58473 .35013 m .58673 .34617 L .58893 .35198 L .381 .406 .762 r
F
.58473 .35013 m .58253 .34408 L .58673 .34617 L F
.18908 .5339 m .19025 .53034 L .193 .53186 L .729 .844 .935 r
F
.18908 .5339 m .18632 .53238 L .19025 .53034 L F
.88998 .54428 m .89263 .54074 L .89442 .54379 L .584 .664 .893 r
F
.88998 .54428 m .88818 .54123 L .89263 .54074 L F
.60618 .38416 m .60823 .38027 L .61039 .385 L .46 .503 .816 r
F
.60618 .38416 m .60402 .37936 L .60823 .38027 L F
.69913 .45993 m .70138 .45621 L .70342 .45982 L .545 .611 .869 r
F
.69913 .45993 m .69709 .45631 L .70138 .45621 L F
.3995 .44842 m .40111 .44467 L .40354 .4458 L .776 .896 .928 r
F
.3995 .44842 m .39706 .44728 L .40111 .44467 L F
.8481 .52907 m .85066 .52549 L .85251 .52862 L .579 .657 .89 r
F
.8481 .52907 m .84625 .52594 L .85066 .52549 L F
.78733 .50437 m .78976 .50074 L .79169 .50401 L .57 .644 .884 r
F
.78733 .50437 m .7854 .5011 L .78976 .50074 L F
.17459 .53847 m .17572 .53491 L .17849 .53644 L .728 .842 .935 r
F
.17459 .53847 m .17181 .53693 L .17572 .53491 L F
.30261 .49276 m .30402 .4891 L .3066 .49049 L .748 .864 .933 r
F
.30261 .49276 m .30002 .49137 L .30402 .4891 L F
.70545 .4634 m .70771 .45969 L .70974 .46327 L .548 .614 .871 r
F
.70545 .4634 m .70342 .45982 L .70771 .45969 L F
.78105 .50144 m .78347 .49781 L .7854 .5011 L .569 .642 .883 r
F
.78105 .50144 m .77911 .49815 L .78347 .49781 L F
.16009 .54296 m .1612 .53941 L .16399 .54095 L .726 .841 .935 r
F
.16009 .54296 m .15729 .54141 L .1612 .53941 L F
.23654 .51762 m .23781 .51402 L .24049 .5155 L .736 .851 .935 r
F
.23654 .51762 m .23386 .51614 L .23781 .51402 L F
.35828 .46866 m .35981 .46495 L .3623 .46622 L .761 .88 .931 r
F
.35828 .46866 m .35578 .46738 L .35981 .46495 L F
.14561 .54738 m .14668 .54384 L .1495 .5454 L .724 .839 .935 r
F
.14561 .54738 m .14279 .54582 L .14668 .54384 L F
.45703 .41403 m .45877 .41021 L .46111 .41098 L .805 .931 .916 r
F
.45703 .41403 m .45469 .41322 L .45877 .41021 L F
.84185 .52638 m .8444 .5228 L .84625 .52594 L .579 .656 .889 r
F
.84185 .52638 m .83999 .52324 L .8444 .5228 L F
.42621 .43336 m .42788 .42958 L .43027 .43058 L .787 .91 .925 r
F
.42621 .43336 m .42382 .43235 L .42788 .42958 L F
.77476 .49848 m .77717 .49484 L .77911 .49815 L .567 .64 .882 r
F
.77476 .49848 m .77282 .49517 L .77717 .49484 L F
.88374 .54172 m .88638 .53817 L .88818 .54123 L .584 .663 .893 r
F
.88374 .54172 m .88194 .53866 L .88638 .53817 L F
.71176 .46682 m .71404 .46311 L .71606 .46666 L .55 .617 .872 r
F
.71176 .46682 m .70974 .46327 L .71404 .46311 L F
.66545 .43773 m .66762 .43396 L .66971 .4378 L .528 .589 .859 r
F
.66545 .43773 m .66337 .43388 L .66762 .43396 L F
.32115 .48499 m .3226 .48131 L .32515 .48267 L .752 .869 .933 r
F
.32115 .48499 m .31859 .48363 L .3226 .48131 L F
.91933 .55385 m .92204 .55032 L .9238 .55333 L .587 .668 .895 r
F
.91933 .55385 m .91757 .55084 L .92204 .55032 L F
.26955 .50548 m .27089 .50185 L .27352 .50329 L .741 .857 .934 r
F
.26955 .50548 m .26692 .50404 L .27089 .50185 L F
.33971 .47697 m .34119 .47328 L .34372 .47459 L .756 .874 .932 r
F
.33971 .47697 m .33718 .47564 L .34119 .47328 L F
.76848 .49549 m .77087 .49184 L .77282 .49517 L .566 .638 .882 r
F
.76848 .49549 m .76652 .49216 L .77087 .49184 L F
.71808 .47019 m .72036 .46648 L .72238 .47 L .552 .62 .873 r
F
.71808 .47019 m .71606 .46666 L .72036 .46648 L F
.64434 .42151 m .64647 .4177 L .64858 .42174 L .513 .569 .849 r
F
.64434 .42151 m .64223 .41744 L .64647 .4177 L F
.58253 .34408 m .58453 .34011 L .58673 .34617 L .363 .385 .75 r
F
.58253 .34408 m .58033 .33771 L .58453 .34011 L F
.76219 .49246 m .76457 .48881 L .76652 .49216 L .565 .636 .881 r
F
.76219 .49246 m .76023 .48911 L .76457 .48881 L F
.22202 .52245 m .22326 .51886 L .22596 .52036 L .734 .849 .935 r
F
.22202 .52245 m .21931 .52096 L .22326 .51886 L F
.72438 .4735 m .72668 .4698 L .72869 .47329 L .554 .623 .875 r
F
.72438 .4735 m .72238 .47 L .72668 .4698 L F
.62953 .40841 m .63163 .40457 L .63376 .40881 L .497 .549 .84 r
F
.62953 .40841 m .6274 .40413 L .63163 .40457 L F
.83559 .52367 m .83813 .52008 L .83999 .52324 L .578 .654 .889 r
F
.83559 .52367 m .83372 .52051 L .83813 .52008 L F
.75589 .4894 m .75826 .48574 L .76023 .48911 L .563 .634 .88 r
F
.75589 .4894 m .75392 .48603 L .75826 .48574 L F
.73069 .47677 m .73301 .47308 L .735 .47654 L .556 .625 .876 r
F
.73069 .47677 m .72869 .47329 L .73301 .47308 L F
.7496 .4863 m .75195 .48263 L .75392 .48603 L .562 .632 .879 r
F
.7496 .4863 m .74762 .4829 L .75195 .48263 L F
.737 .47999 m .73932 .4763 L .74131 .47974 L .558 .628 .877 r
F
.737 .47999 m .735 .47654 L .73932 .4763 L F
.3809 .45752 m .38247 .45379 L .38493 .45499 L .769 .888 .93 r
F
.3809 .45752 m .37843 .45631 L .38247 .45379 L F
.7433 .48317 m .74564 .47949 L .74762 .4829 L .56 .63 .878 r
F
.7433 .48317 m .74131 .47974 L .74564 .47949 L F
.59548 .36825 m .5975 .36433 L .59968 .36946 L .429 .466 .796 r
F
.59548 .36825 m .5933 .36299 L .5975 .36433 L F
.8775 .53914 m .88013 .53558 L .88194 .53866 L .583 .662 .892 r
F
.8775 .53914 m .87569 .53606 L .88013 .53558 L F
.40354 .4458 m .40516 .44204 L .40759 .44315 L .777 .898 .928 r
F
.40354 .4458 m .40111 .44467 L .40516 .44204 L F
.57811 .33094 m .57589 .32363 L .5801 .32694 L .316 .329 .716 r
F
.57589 .32363 m .57788 .31961 L .5801 .32694 L .284 .29 .691 r
F
.46111 .41098 m .46285 .40715 L .46518 .40789 L .808 .935 .915 r
F
.46111 .41098 m .45877 .41021 L .46285 .40715 L F
.91311 .55136 m .91581 .54782 L .91757 .55084 L .587 .667 .895 r
F
.91311 .55136 m .91134 .54834 L .91581 .54782 L F
.57904 .27394 m .57641 .24276 L .58105 .26979 L .006 0 .451 r
F
.57641 .24276 m .57839 .23858 L .58105 .26979 L 0 0 .213 r
F
.57641 .24276 m .57472 .26855 L .57839 .23858 L F
.57272 .27271 m .57472 .26855 L .57641 .24276 L 0 0 0 r
F
.56483 .28917 m .56277 .2957 L .56679 .28508 L F
.56082 .29978 m .56277 .2957 L .56483 .28917 L .656 .791 .335 r
F
.67178 .4416 m .67397 .43784 L .67604 .44163 L .532 .593 .861 r
F
.67178 .4416 m .66971 .4378 L .67397 .43784 L F
.28807 .49809 m .28944 .49444 L .29205 .49586 L .745 .861 .934 r
F
.28807 .49809 m .28546 .49667 L .28944 .49444 L F
.20751 .5272 m .20871 .52361 L .21144 .52513 L .732 .847 .935 r
F
.20751 .5272 m .20478 .52569 L .20871 .52361 L F
.25502 .51054 m .25633 .50692 L .25898 .50838 L .739 .854 .934 r
F
.25502 .51054 m .25236 .50908 L .25633 .50692 L F
.82933 .52094 m .83185 .51734 L .83372 .52051 L .577 .653 .888 r
F
.82933 .52094 m .82745 .51777 L .83185 .51734 L F
.53468 .34376 m .53248 .34467 L .53658 .33978 L .847 .994 .751 r
F
.53059 .34863 m .53248 .34467 L .53468 .34376 L .852 .998 .782 r
F
.58033 .33771 m .58232 .33372 L .58453 .34011 L .342 .36 .735 r
F
.58033 .33771 m .57811 .33094 L .58232 .33372 L F
.43027 .43058 m .43195 .42679 L .43433 .42776 L .789 .912 .924 r
F
.43027 .43058 m .42788 .42958 L .43195 .42679 L F
.55887 .30383 m .55676 .30791 L .56082 .29978 L .656 .791 .335 r
F
.55482 .31196 m .55676 .30791 L .55887 .30383 L .739 .883 .477 r
F
.57811 .33094 m .5801 .32694 L .58232 .33372 L .316 .329 .716 r
F
.193 .53186 m .19417 .52829 L .19692 .52981 L .73 .845 .935 r
F
.193 .53186 m .19025 .53034 L .19417 .52829 L F
.3623 .46622 m .36384 .46251 L .36633 .46377 L .763 .881 .931 r
F
.3623 .46622 m .35981 .46495 L .36384 .46251 L F
.87126 .53654 m .87387 .53298 L .87569 .53606 L .582 .661 .892 r
F
.87126 .53654 m .86944 .53345 L .87387 .53298 L F
.3066 .49049 m .30802 .48683 L .31059 .48822 L .748 .865 .933 r
F
.3066 .49049 m .30402 .4891 L .30802 .48683 L F
.82306 .51818 m .82557 .51458 L .82745 .51777 L .576 .652 .888 r
F
.82306 .51818 m .82118 .51499 L .82557 .51458 L F
.65068 .42574 m .65283 .42194 L .65493 .42592 L .518 .575 .852 r
F
.65068 .42574 m .64858 .42174 L .65283 .42194 L F
.46518 .40789 m .46693 .40405 L .46926 .40476 L .81 .938 .913 r
F
.46518 .40789 m .46285 .40715 L .46693 .40405 L F
.17849 .53644 m .17964 .53288 L .18241 .53441 L .728 .843 .935 r
F
.17849 .53644 m .17572 .53491 L .17964 .53288 L F
.62105 .39927 m .62313 .39541 L .62527 .3998 L .486 .535 .833 r
F
.62105 .39927 m .6189 .39483 L .62313 .39541 L F
.90688 .54885 m .90957 .54531 L .91134 .54834 L .586 .666 .894 r
F
.90688 .54885 m .90511 .54582 L .90957 .54531 L F
.67811 .44539 m .68031 .44163 L .68238 .44538 L .535 .598 .863 r
F
.67811 .44539 m .67604 .44163 L .68031 .44163 L F
.24049 .5155 m .24177 .51189 L .24444 .51337 L .736 .852 .934 r
F
.24049 .5155 m .23781 .51402 L .24177 .51189 L F
.34372 .47459 m .34521 .4709 L .34774 .4722 L .757 .875 .932 r
F
.34372 .47459 m .34119 .47328 L .34521 .4709 L F
.32515 .48267 m .32661 .47899 L .32916 .48034 L .753 .87 .933 r
F
.32515 .48267 m .3226 .48131 L .32661 .47899 L F
.16399 .54095 m .16511 .5374 L .1679 .53895 L .726 .841 .935 r
F
.16399 .54095 m .1612 .53941 L .16511 .5374 L F
.27352 .50329 m .27487 .49966 L .2775 .5011 L .742 .858 .934 r
F
.27352 .50329 m .27089 .50185 L .27487 .49966 L F
.8168 .5154 m .81929 .51179 L .82118 .51499 L .575 .65 .887 r
F
.8168 .5154 m .8149 .5122 L .81929 .51179 L F
.60402 .37936 m .60606 .37546 L .60823 .38027 L .453 .495 .812 r
F
.60402 .37936 m .60185 .37446 L .60606 .37546 L F
.1495 .5454 m .15058 .54185 L .1534 .54341 L .725 .839 .935 r
F
.1495 .5454 m .14668 .54384 L .15058 .54185 L F
.13501 .54977 m .13607 .54624 L .1389 .5478 L .723 .838 .935 r
F
.13501 .54977 m .13218 .54821 L .13607 .54624 L F
.86501 .53392 m .86761 .53035 L .86944 .53345 L .581 .66 .891 r
F
.86501 .53392 m .86318 .53082 L .86761 .53035 L F
.40759 .44315 m .40922 .43939 L .41164 .44049 L .779 .9 .927 r
F
.40759 .44315 m .40516 .44204 L .40922 .43939 L F
.38493 .45499 m .38651 .45125 L .38897 .45244 L .77 .889 .93 r
F
.38493 .45499 m .38247 .45379 L .38651 .45125 L F
.61254 .38963 m .6146 .38576 L .61676 .39033 L .472 .517 .824 r
F
.61254 .38963 m .61039 .385 L .6146 .38576 L F
.63588 .413 m .638 .40917 L .64012 .41333 L .504 .558 .844 r
F
.63588 .413 m .63376 .40881 L .638 .40917 L F
.43433 .42776 m .43602 .42397 L .4384 .42492 L .791 .915 .923 r
F
.43433 .42776 m .43195 .42679 L .43602 .42397 L F
.68444 .4491 m .68666 .44535 L .68872 .44906 L .539 .602 .865 r
F
.68444 .4491 m .68238 .44538 L .68666 .44535 L F
.54882 .32287 m .54667 .32499 L .55075 .31885 L .79 .937 .58 r
F
.54475 .32899 m .54667 .32499 L .54882 .32287 L .82 .969 .655 r
F
.46926 .40476 m .47102 .40091 L .47334 .40157 L .813 .941 .911 r
F
.46926 .40476 m .46693 .40405 L .47102 .40091 L F
.22596 .52036 m .22721 .51676 L .22991 .51825 L .734 .849 .935 r
F
.22596 .52036 m .22326 .51886 L .22721 .51676 L F
.81052 .51259 m .81301 .50898 L .8149 .5122 L .574 .649 .886 r
F
.81052 .51259 m .80862 .50937 L .81301 .50898 L F
.90065 .54633 m .90333 .54278 L .90511 .54582 L .585 .665 .894 r
F
.90065 .54633 m .89887 .54329 L .90333 .54278 L F
.53059 .34863 m .52839 .34931 L .53248 .34467 L .852 .998 .782 r
F
.52651 .35326 m .52839 .34931 L .53059 .34863 L .853 .997 .807 r
F
.85876 .53128 m .86135 .52771 L .86318 .53082 L .581 .659 .891 r
F
.85876 .53128 m .85693 .52817 L .86135 .52771 L F
.29205 .49586 m .29343 .49221 L .29603 .49362 L .745 .862 .934 r
F
.29205 .49586 m .28944 .49444 L .29343 .49221 L F
.65703 .42986 m .65918 .42607 L .66128 .42999 L .522 .581 .855 r
F
.65703 .42986 m .65493 .42592 L .65918 .42607 L F
.5933 .36299 m .59532 .35906 L .5975 .36433 L .419 .453 .789 r
F
.5933 .36299 m .59112 .35758 L .59532 .35906 L F
.80425 .50976 m .80672 .50614 L .80862 .50937 L .573 .648 .886 r
F
.80425 .50976 m .80234 .50652 L .80672 .50614 L F
.69077 .45274 m .693 .44899 L .69505 .45266 L .541 .606 .867 r
F
.69077 .45274 m .68872 .44906 L .693 .44899 L F
.25898 .50838 m .2603 .50476 L .26295 .50622 L .739 .855 .934 r
F
.25898 .50838 m .25633 .50692 L .2603 .50476 L F
.21144 .52513 m .21265 .52154 L .21537 .52304 L .732 .847 .935 r
F
.21144 .52513 m .20871 .52361 L .21265 .52154 L F
.36633 .46377 m .36787 .46005 L .37036 .4613 L .764 .882 .931 r
F
.36633 .46377 m .36384 .46251 L .36787 .46005 L F
.47334 .40157 m .47511 .39772 L .47742 .39833 L .816 .945 .908 r
F
.47334 .40157 m .47102 .40091 L .47511 .39772 L F
.89442 .54379 m .89708 .54024 L .89887 .54329 L .585 .664 .893 r
F
.89442 .54379 m .89263 .54074 L .89708 .54024 L F
.79797 .5069 m .80043 .50327 L .80234 .50652 L .572 .646 .885 r
F
.79797 .5069 m .79605 .50365 L .80043 .50327 L F
.31059 .48822 m .31202 .48455 L .31459 .48593 L .749 .866 .933 r
F
.31059 .48822 m .30802 .48683 L .31202 .48455 L F
.85251 .52862 m .85508 .52504 L .85693 .52817 L .58 .658 .89 r
F
.85251 .52862 m .85066 .52549 L .85508 .52504 L F
.19692 .52981 m .1981 .52623 L .20085 .52775 L .73 .845 .935 r
F
.19692 .52981 m .19417 .52829 L .1981 .52623 L F
.69709 .45631 m .69934 .45257 L .70138 .45621 L .544 .609 .868 r
F
.69709 .45631 m .69505 .45266 L .69934 .45257 L F
.34774 .4722 m .34924 .4685 L .35176 .4698 L .758 .876 .932 r
F
.34774 .4722 m .34521 .4709 L .34924 .4685 L F
.41164 .44049 m .41328 .43672 L .4157 .4378 L .78 .902 .927 r
F
.41164 .44049 m .40922 .43939 L .41328 .43672 L F
.4384 .42492 m .44009 .42112 L .44247 .42205 L .793 .917 .922 r
F
.4384 .42492 m .43602 .42397 L .44009 .42112 L F
.32916 .48034 m .33062 .47665 L .33316 .478 L .754 .871 .933 r
F
.32916 .48034 m .32661 .47899 L .33062 .47665 L F
.79169 .50401 m .79413 .50038 L .79605 .50365 L .57 .644 .884 r
F
.79169 .50401 m .78976 .50074 L .79413 .50038 L F
.38897 .45244 m .39056 .44869 L .39301 .44987 L .771 .891 .929 r
F
.38897 .45244 m .38651 .45125 L .39056 .44869 L F
.52651 .35326 m .52429 .35374 L .52839 .34931 L .853 .997 .807 r
F
.52242 .35768 m .52429 .35374 L .52651 .35326 L .853 .995 .826 r
F
.18241 .53441 m .18356 .53084 L .18632 .53238 L .729 .843 .935 r
F
.18241 .53441 m .17964 .53288 L .18356 .53084 L F
.24444 .51337 m .24573 .50975 L .2484 .51123 L .737 .852 .934 r
F
.24444 .51337 m .24177 .51189 L .24573 .50975 L F
.47742 .39833 m .4792 .39447 L .48151 .39504 L .819 .949 .906 r
F
.47742 .39833 m .47511 .39772 L .4792 .39447 L F
.6274 .40413 m .6295 .40029 L .63163 .40457 L .494 .545 .838 r
F
.6274 .40413 m .62527 .3998 L .6295 .40029 L F
.70342 .45982 m .70567 .45609 L .70771 .45969 L .547 .612 .87 r
F
.70342 .45982 m .70138 .45621 L .70567 .45609 L F
.64223 .41744 m .64436 .41362 L .64647 .4177 L .51 .565 .848 r
F
.64223 .41744 m .64012 .41333 L .64436 .41362 L F
.66337 .43388 m .66554 .43009 L .66762 .43396 L .526 .586 .858 r
F
.66337 .43388 m .66128 .42999 L .66554 .43009 L F
.2775 .5011 m .27885 .49745 L .28147 .49889 L .743 .858 .934 r
F
.2775 .5011 m .27487 .49966 L .27885 .49745 L F
.7854 .5011 m .78783 .49745 L .78976 .50074 L .569 .643 .884 r
F
.7854 .5011 m .78347 .49781 L .78783 .49745 L F
.84625 .52594 m .84881 .52235 L .85066 .52549 L .579 .656 .89 r
F
.84625 .52594 m .8444 .5228 L .84881 .52235 L F
.88818 .54123 m .89083 .53768 L .89263 .54074 L .584 .664 .893 r
F
.88818 .54123 m .88638 .53817 L .89083 .53768 L F
.1679 .53895 m .16902 .53538 L .17181 .53693 L .727 .841 .935 r
F
.1679 .53895 m .16511 .5374 L .16902 .53538 L F
.1534 .54341 m .15449 .53985 L .15729 .54141 L .725 .84 .935 r
F
.1534 .54341 m .15058 .54185 L .15449 .53985 L F
.77911 .49815 m .78153 .4945 L .78347 .49781 L .568 .641 .883 r
F
.77911 .49815 m .77717 .49484 L .78153 .4945 L F
.70974 .46327 m .71201 .45954 L .71404 .46311 L .549 .616 .871 r
F
.70974 .46327 m .70771 .45969 L .71201 .45954 L F
.1389 .5478 m .13996 .54426 L .14279 .54582 L .724 .838 .935 r
F
.1389 .5478 m .13607 .54624 L .13996 .54426 L F
.48151 .39504 m .48329 .39117 L .48559 .39169 L .822 .953 .903 r
F
.48151 .39504 m .4792 .39447 L .48329 .39117 L F
.77282 .49517 m .77522 .49151 L .77717 .49484 L .567 .639 .882 r
F
.77282 .49517 m .77087 .49184 L .77522 .49151 L F
.22991 .51825 m .23116 .51465 L .23386 .51614 L .735 .85 .935 r
F
.22991 .51825 m .22721 .51676 L .23116 .51465 L F
.71606 .46666 m .71834 .46294 L .72036 .46648 L .551 .619 .873 r
F
.71606 .46666 m .71404 .46311 L .71834 .46294 L F
.52242 .35768 m .52019 .35799 L .52429 .35374 L .853 .995 .826 r
F
.51832 .36193 m .52019 .35799 L .52242 .35768 L .851 .992 .842 r
F
.83999 .52324 m .84254 .51964 L .8444 .5228 L .578 .655 .889 r
F
.83999 .52324 m .83813 .52008 L .84254 .51964 L F
.44247 .42205 m .44417 .41824 L .44654 .41914 L .796 .92 .921 r
F
.44247 .42205 m .44009 .42112 L .44417 .41824 L F
.60185 .37446 m .60389 .37055 L .60606 .37546 L .446 .486 .807 r
F
.60185 .37446 m .59968 .36946 L .60389 .37055 L F
.76652 .49216 m .76892 .4885 L .77087 .49184 L .565 .637 .881 r
F
.76652 .49216 m .76457 .48881 L .76892 .4885 L F
.37036 .4613 m .37191 .45757 L .37439 .45881 L .765 .884 .931 r
F
.37036 .4613 m .36787 .46005 L .37191 .45757 L F
.29603 .49362 m .29743 .48996 L .30002 .49137 L .746 .862 .934 r
F
.29603 .49362 m .29343 .49221 L .29743 .48996 L F
.72238 .47 m .72467 .46629 L .72668 .4698 L .553 .621 .874 r
F
.72238 .47 m .72036 .46648 L .72467 .46629 L F
.88194 .53866 m .88457 .53509 L .88638 .53817 L .583 .662 .892 r
F
.88194 .53866 m .88013 .53558 L .88457 .53509 L F
.57564 .31152 m .57339 .30219 L .57763 .30747 L .24 .238 .656 r
F
.57339 .30219 m .57537 .29813 L .57763 .30747 L .174 .16 .602 r
F
.59112 .35758 m .59314 .35363 L .59532 .35906 L .408 .44 .782 r
F
.59112 .35758 m .58893 .35198 L .59314 .35363 L F
.76023 .48911 m .7626 .48544 L .76457 .48881 L .564 .635 .88 r
F
.76023 .48911 m .75826 .48574 L .7626 .48544 L F
.91757 .55084 m .92029 .5473 L .92204 .55032 L .587 .668 .895 r
F
.91757 .55084 m .91581 .54782 L .92029 .5473 L F
.4157 .4378 m .41735 .43402 L .41976 .43508 L .782 .904 .926 r
F
.4157 .4378 m .41328 .43672 L .41735 .43402 L F
.66971 .4378 m .67189 .43402 L .67397 .43784 L .53 .591 .86 r
F
.66971 .4378 m .66762 .43396 L .67189 .43402 L F
.6189 .39483 m .62098 .39097 L .62313 .39541 L .481 .53 .83 r
F
.6189 .39483 m .61676 .39033 L .62098 .39097 L F
.72869 .47329 m .731 .46959 L .73301 .47308 L .555 .624 .875 r
F
.72869 .47329 m .72668 .4698 L .731 .46959 L F
.48559 .39169 m .48739 .38781 L .48968 .38827 L .825 .957 .9 r
F
.48559 .39169 m .48329 .39117 L .48739 .38781 L F
.75392 .48603 m .75629 .48235 L .75826 .48574 L .562 .633 .879 r
F
.75392 .48603 m .75195 .48263 L .75629 .48235 L F
.26295 .50622 m .26427 .50258 L .26692 .50404 L .74 .856 .934 r
F
.26295 .50622 m .2603 .50476 L .26427 .50258 L F
.735 .47654 m .73733 .47285 L .73932 .4763 L .557 .626 .876 r
F
.735 .47654 m .73301 .47308 L .73733 .47285 L F
.74762 .4829 m .74997 .47922 L .75195 .48263 L .561 .631 .878 r
F
.74762 .4829 m .74564 .47949 L .74997 .47922 L F
.74131 .47974 m .74365 .47606 L .74564 .47949 L .559 .629 .877 r
F
.74131 .47974 m .73932 .4763 L .74365 .47606 L F
.21537 .52304 m .2166 .51945 L .21931 .52096 L .733 .848 .935 r
F
.21537 .52304 m .21265 .52154 L .2166 .51945 L F
.83372 .52051 m .83626 .51691 L .83813 .52008 L .577 .654 .889 r
F
.83372 .52051 m .83185 .51734 L .83626 .51691 L F
.39301 .44987 m .39461 .44612 L .39706 .44728 L .773 .893 .929 r
F
.39301 .44987 m .39056 .44869 L .39461 .44612 L F
.31459 .48593 m .31602 .48225 L .31859 .48363 L .75 .867 .933 r
F
.31459 .48593 m .31202 .48455 L .31602 .48225 L F
.61039 .385 m .61245 .38111 L .6146 .38576 L .466 .51 .82 r
F
.61039 .385 m .60823 .38027 L .61245 .38111 L F
.35176 .4698 m .35327 .46609 L .35578 .46738 L .759 .877 .932 r
F
.35176 .4698 m .34924 .4685 L .35327 .46609 L F
.51832 .36193 m .51609 .36209 L .52019 .35799 L .851 .992 .842 r
F
.51423 .36602 m .51609 .36209 L .51832 .36193 L .848 .988 .854 r
F
.48968 .38827 m .49148 .38439 L .49377 .38479 L .828 .961 .896 r
F
.48968 .38827 m .48739 .38781 L .49148 .38439 L F
.64858 .42174 m .65072 .41793 L .65283 .42194 L .515 .572 .851 r
F
.64858 .42174 m .64647 .4177 L .65072 .41793 L F
.33316 .478 m .33464 .47431 L .33718 .47564 L .754 .872 .933 r
F
.33316 .478 m .33062 .47665 L .33464 .47431 L F
.87569 .53606 m .87831 .5325 L .88013 .53558 L .583 .661 .892 r
F
.87569 .53606 m .87387 .53298 L .87831 .5325 L F
.54475 .32899 m .54258 .33059 L .54667 .32499 L .82 .969 .655 r
F
.54067 .33459 m .54258 .33059 L .54475 .32899 L .838 .986 .71 r
F
.20085 .52775 m .20204 .52417 L .20478 .52569 L .731 .846 .935 r
F
.20085 .52775 m .1981 .52623 L .20204 .52417 L F
.91134 .54834 m .91404 .5448 L .91581 .54782 L .586 .667 .894 r
F
.91134 .54834 m .90957 .54531 L .91404 .5448 L F
.51423 .36602 m .51199 .36606 L .51609 .36209 L .848 .988 .854 r
F
.51014 .36999 m .51199 .36606 L .51423 .36602 L .845 .984 .864 r
F
.82745 .51777 m .82998 .51416 L .83185 .51734 L .576 .653 .888 r
F
.82745 .51777 m .82557 .51458 L .82998 .51416 L F
.49377 .38479 m .49558 .3809 L .49786 .38122 L .832 .965 .891 r
F
.49377 .38479 m .49148 .38439 L .49558 .3809 L F
.67604 .44163 m .67824 .43786 L .68031 .44163 L .534 .596 .862 r
F
.67604 .44163 m .67397 .43784 L .67824 .43786 L F
.44654 .41914 m .44825 .41532 L .45061 .4162 L .798 .923 .92 r
F
.44654 .41914 m .44417 .41824 L .44825 .41532 L F
.63376 .40881 m .63587 .40497 L .638 .40917 L .501 .554 .842 r
F
.63376 .40881 m .63163 .40457 L .63587 .40497 L F
.2484 .51123 m .24969 .50761 L .25236 .50908 L .738 .853 .934 r
F
.2484 .51123 m .24573 .50975 L .24969 .50761 L F
.28147 .49889 m .28284 .49524 L .28546 .49667 L .743 .859 .934 r
F
.28147 .49889 m .27885 .49745 L .28284 .49524 L F
.18632 .53238 m .18749 .5288 L .19025 .53034 L .729 .844 .935 r
F
.18632 .53238 m .18356 .53084 L .18749 .5288 L F
.49786 .38122 m .49968 .37732 L .50195 .37757 L .835 .97 .886 r
F
.49786 .38122 m .49558 .3809 L .49968 .37732 L F
.51014 .36999 m .50788 .36992 L .51199 .36606 L .845 .984 .864 r
F
.50604 .37383 m .50788 .36992 L .51014 .36999 L .842 .979 .873 r
F
.50195 .37757 m .50378 .37367 L .50604 .37383 L .839 .974 .88 r
F
.50195 .37757 m .49968 .37732 L .50378 .37367 L F
.50604 .37383 m .50378 .37367 L .50788 .36992 L .842 .979 .873 r
F
.86944 .53345 m .87205 .52988 L .87387 .53298 L .582 .66 .891 r
F
.86944 .53345 m .86761 .53035 L .87205 .52988 L F
.82118 .51499 m .82369 .51138 L .82557 .51458 L .575 .651 .887 r
F
.82118 .51499 m .81929 .51179 L .82369 .51138 L F
.17181 .53693 m .17294 .53336 L .17572 .53491 L .727 .842 .935 r
F
.17181 .53693 m .16902 .53538 L .17294 .53336 L F
.41976 .43508 m .42141 .4313 L .42382 .43235 L .784 .906 .926 r
F
.41976 .43508 m .41735 .43402 L .42141 .4313 L F
.37439 .45881 m .37595 .45508 L .37843 .45631 L .766 .885 .931 r
F
.37439 .45881 m .37191 .45757 L .37595 .45508 L F
.15729 .54141 m .15839 .53785 L .1612 .53941 L .726 .84 .935 r
F
.15729 .54141 m .15449 .53985 L .15839 .53785 L F
.68238 .44538 m .68459 .44162 L .68666 .44535 L .537 .6 .864 r
F
.68238 .44538 m .68031 .44163 L .68459 .44162 L F
.14279 .54582 m .14386 .54227 L .14668 .54384 L .724 .839 .935 r
F
.14279 .54582 m .13996 .54426 L .14386 .54227 L F
.90511 .54582 m .9078 .54227 L .90957 .54531 L .586 .666 .894 r
F
.90511 .54582 m .90333 .54278 L .9078 .54227 L F
.23386 .51614 m .23512 .51253 L .23781 .51402 L .735 .851 .935 r
F
.23386 .51614 m .23116 .51465 L .23512 .51253 L F
.58893 .35198 m .59094 .34802 L .59314 .35363 L .395 .424 .773 r
F
.58893 .35198 m .58673 .34617 L .59094 .34802 L F
.30002 .49137 m .30143 .4877 L .30402 .4891 L .747 .863 .934 r
F
.30002 .49137 m .29743 .48996 L .30143 .4877 L F
.65493 .42592 m .65709 .42212 L .65918 .42607 L .52 .578 .854 r
F
.65493 .42592 m .65283 .42194 L .65709 .42212 L F
.8149 .5122 m .8174 .50858 L .81929 .51179 L .574 .65 .887 r
F
.8149 .5122 m .81301 .50898 L .8174 .50858 L F
.39706 .44728 m .39867 .44352 L .40111 .44467 L .774 .894 .929 r
F
.39706 .44728 m .39461 .44612 L .39867 .44352 L F
.45061 .4162 m .45233 .41238 L .45469 .41322 L .8 .925 .919 r
F
.45061 .4162 m .44825 .41532 L .45233 .41238 L F
.86318 .53082 m .86578 .52724 L .86761 .53035 L .581 .659 .891 r
F
.86318 .53082 m .86135 .52771 L .86578 .52724 L F
.35578 .46738 m .3573 .46367 L .35981 .46495 L .76 .878 .932 r
F
.35578 .46738 m .35327 .46609 L .3573 .46367 L F
.26692 .50404 m .26825 .5004 L .27089 .50185 L .741 .856 .934 r
F
.26692 .50404 m .26427 .50258 L .26825 .5004 L F
.31859 .48363 m .32003 .47995 L .3226 .48131 L .751 .868 .933 r
F
.31859 .48363 m .31602 .48225 L .32003 .47995 L F
.55482 .31196 m .55269 .31482 L .55676 .30791 L .739 .883 .477 r
F
.55075 .31885 m .55269 .31482 L .55482 .31196 L .79 .937 .58 r
F
.57537 .29813 m .57307 .28629 L .57736 .29405 L .174 .16 .602 r
F
.57307 .28629 m .57505 .28219 L .57736 .29405 L .006 0 .451 r
F
.68872 .44906 m .69094 .4453 L .693 .44899 L .54 .604 .866 r
F
.68872 .44906 m .68666 .44535 L .69094 .4453 L F
.80862 .50937 m .81111 .50575 L .81301 .50898 L .573 .648 .886 r
F
.80862 .50937 m .80672 .50614 L .81111 .50575 L F
.33718 .47564 m .33866 .47195 L .34119 .47328 L .755 .873 .932 r
F
.33718 .47564 m .33464 .47431 L .33866 .47195 L F
.21931 .52096 m .22055 .51735 L .22326 .51886 L .733 .848 .935 r
F
.21931 .52096 m .2166 .51945 L .22055 .51735 L F
.59968 .36946 m .60172 .36553 L .60389 .37055 L .438 .476 .802 r
F
.59968 .36946 m .5975 .36433 L .60172 .36553 L F
.62527 .3998 m .62736 .39594 L .6295 .40029 L .49 .54 .835 r
F
.62527 .3998 m .62313 .39541 L .62736 .39594 L F
.89887 .54329 m .90154 .53973 L .90333 .54278 L .585 .665 .894 r
F
.89887 .54329 m .89708 .54024 L .90154 .53973 L F
.42382 .43235 m .42548 .42855 L .42788 .42958 L .786 .908 .925 r
F
.42382 .43235 m .42141 .4313 L .42548 .42855 L F
.85693 .52817 m .85951 .52458 L .86135 .52771 L .58 .658 .89 r
F
.85693 .52817 m .85508 .52504 L .85951 .52458 L F
.80234 .50652 m .80481 .50289 L .80672 .50614 L .572 .647 .885 r
F
.80234 .50652 m .80043 .50327 L .80481 .50289 L F
.64012 .41333 m .64224 .4095 L .64436 .41362 L .507 .562 .846 r
F
.64012 .41333 m .638 .40917 L .64224 .4095 L F
.69505 .45266 m .69729 .44892 L .69934 .45257 L .543 .607 .868 r
F
.69505 .45266 m .693 .44899 L .69729 .44892 L F
.20478 .52569 m .20598 .52209 L .20871 .52361 L .731 .846 .935 r
F
.20478 .52569 m .20204 .52417 L .20598 .52209 L F
.45469 .41322 m .45642 .40939 L .45877 .41021 L .802 .928 .918 r
F
.45469 .41322 m .45233 .41238 L .45642 .40939 L F
.66128 .42999 m .66345 .42619 L .66554 .43009 L .524 .584 .856 r
F
.66128 .42999 m .65918 .42607 L .66345 .42619 L F
.25236 .50908 m .25366 .50545 L .25633 .50692 L .738 .854 .934 r
F
.25236 .50908 m .24969 .50761 L .25366 .50545 L F
.28546 .49667 m .28683 .49302 L .28944 .49444 L .744 .86 .934 r
F
.28546 .49667 m .28284 .49524 L .28683 .49302 L F
.37843 .45631 m .38 .45257 L .38247 .45379 L .767 .886 .93 r
F
.37843 .45631 m .37595 .45508 L .38 .45257 L F
.79605 .50365 m .79851 .50001 L .80043 .50327 L .571 .645 .885 r
F
.79605 .50365 m .79413 .50038 L .79851 .50001 L F
.54067 .33459 m .53848 .33579 L .54258 .33059 L .838 .986 .71 r
F
.53658 .33978 m .53848 .33579 L .54067 .33459 L .847 .994 .751 r
F
.57788 .31961 m .57564 .31152 L .57987 .31558 L .284 .29 .691 r
F
.57564 .31152 m .57763 .30747 L .57987 .31558 L .24 .238 .656 r
F
.61676 .39033 m .61883 .38645 L .62098 .39097 L .477 .524 .827 r
F
.61676 .39033 m .6146 .38576 L .61883 .38645 L F
.58673 .34617 m .58874 .3422 L .59094 .34802 L .381 .406 .762 r
F
.58673 .34617 m .58453 .34011 L .58874 .3422 L F
.19025 .53034 m .19142 .52675 L .19417 .52829 L .729 .844 .935 r
F
.19025 .53034 m .18749 .5288 L .19142 .52675 L F
.89263 .54074 m .89529 .53718 L .89708 .54024 L .584 .664 .893 r
F
.89263 .54074 m .89083 .53768 L .89529 .53718 L F
.60823 .38027 m .61029 .37637 L .61245 .38111 L .46 .503 .816 r
F
.60823 .38027 m .60606 .37546 L .61029 .37637 L F
.70138 .45621 m .70364 .45247 L .70567 .45609 L .545 .611 .869 r
F
.70138 .45621 m .69934 .45257 L .70364 .45247 L F
.40111 .44467 m .40273 .4409 L .40516 .44204 L .776 .896 .928 r
F
.40111 .44467 m .39867 .44352 L .40273 .4409 L F
.85066 .52549 m .85323 .5219 L .85508 .52504 L .579 .657 .89 r
F
.85066 .52549 m .84881 .52235 L .85323 .5219 L F
.78976 .50074 m .7922 .4971 L .79413 .50038 L .57 .644 .884 r
F
.78976 .50074 m .78783 .49745 L .7922 .4971 L F
.17572 .53491 m .17686 .53133 L .17964 .53288 L .728 .842 .935 r
F
.17572 .53491 m .17294 .53336 L .17686 .53133 L F
.30402 .4891 m .30543 .48543 L .30802 .48683 L .748 .864 .933 r
F
.30402 .4891 m .30143 .4877 L .30543 .48543 L F
.70771 .45969 m .70998 .45595 L .71201 .45954 L .548 .614 .871 r
F
.70771 .45969 m .70567 .45609 L .70998 .45595 L F
.78347 .49781 m .7859 .49415 L .78783 .49745 L .569 .642 .883 r
F
.78347 .49781 m .78153 .4945 L .7859 .49415 L F
.1612 .53941 m .16231 .53584 L .16511 .5374 L .726 .841 .935 r
F
.1612 .53941 m .15839 .53785 L .16231 .53584 L F
.23781 .51402 m .23908 .5104 L .24177 .51189 L .736 .851 .935 r
F
.23781 .51402 m .23512 .51253 L .23908 .5104 L F
.35981 .46495 m .36134 .46123 L .36384 .46251 L .761 .88 .931 r
F
.35981 .46495 m .3573 .46367 L .36134 .46123 L F
.14668 .54384 m .14776 .54028 L .15058 .54185 L .724 .839 .935 r
F
.14668 .54384 m .14386 .54227 L .14776 .54028 L F
.45877 .41021 m .46051 .40637 L .46285 .40715 L .805 .931 .916 r
F
.45877 .41021 m .45642 .40939 L .46051 .40637 L F
.8444 .5228 m .84696 .5192 L .84881 .52235 L .579 .656 .889 r
F
.8444 .5228 m .84254 .51964 L .84696 .5192 L F
.13218 .54821 m .13322 .54466 L .13607 .54624 L .723 .837 .935 r
F
.13218 .54821 m .12933 .54663 L .13322 .54466 L F
.42788 .42958 m .42956 .42578 L .43195 .42679 L .787 .91 .925 r
F
.42788 .42958 m .42548 .42855 L .42956 .42578 L F
.77717 .49484 m .77959 .49118 L .78153 .4945 L .567 .64 .882 r
F
.77717 .49484 m .77522 .49151 L .77959 .49118 L F
.88638 .53817 m .88903 .5346 L .89083 .53768 L .584 .663 .893 r
F
.88638 .53817 m .88457 .53509 L .88903 .5346 L F
.71404 .46311 m .71632 .45939 L .71834 .46294 L .55 .617 .872 r
F
.71404 .46311 m .71201 .45954 L .71632 .45939 L F
.66762 .43396 m .66981 .43017 L .67189 .43402 L .528 .589 .859 r
F
.66762 .43396 m .66554 .43009 L .66981 .43017 L F
.3226 .48131 m .32405 .47763 L .32661 .47899 L .752 .869 .933 r
F
.3226 .48131 m .32003 .47995 L .32405 .47763 L F
.27089 .50185 m .27223 .49821 L .27487 .49966 L .741 .857 .934 r
F
.27089 .50185 m .26825 .5004 L .27223 .49821 L F
.34119 .47328 m .34268 .46957 L .34521 .4709 L .756 .874 .932 r
F
.34119 .47328 m .33866 .47195 L .34268 .46957 L F
.77087 .49184 m .77327 .48817 L .77522 .49151 L .566 .638 .882 r
F
.77087 .49184 m .76892 .4885 L .77327 .48817 L F
.72036 .46648 m .72266 .46276 L .72467 .46629 L .552 .62 .873 r
F
.72036 .46648 m .71834 .46294 L .72266 .46276 L F
.64647 .4177 m .64861 .41388 L .65072 .41793 L .513 .569 .849 r
F
.64647 .4177 m .64436 .41362 L .64861 .41388 L F
.58453 .34011 m .58654 .33612 L .58874 .3422 L .363 .385 .75 r
F
.58453 .34011 m .58232 .33372 L .58654 .33612 L F
.76457 .48881 m .76696 .48513 L .76892 .4885 L .565 .636 .881 r
F
.76457 .48881 m .7626 .48544 L .76696 .48513 L F
.22326 .51886 m .2245 .51525 L .22721 .51676 L .734 .849 .935 r
F
.22326 .51886 m .22055 .51735 L .2245 .51525 L F
.72668 .4698 m .72899 .46609 L .731 .46959 L .554 .623 .875 r
F
.72668 .4698 m .72467 .46629 L .72899 .46609 L F
.63163 .40457 m .63374 .40072 L .63587 .40497 L .497 .549 .84 r
F
.63163 .40457 m .6295 .40029 L .63374 .40072 L F
.83813 .52008 m .84067 .51648 L .84254 .51964 L .578 .654 .889 r
F
.83813 .52008 m .83626 .51691 L .84067 .51648 L F
.75826 .48574 m .76064 .48206 L .7626 .48544 L .563 .634 .88 r
F
.75826 .48574 m .75629 .48235 L .76064 .48206 L F
.73301 .47308 m .73533 .46937 L .73733 .47285 L .556 .625 .876 r
F
.73301 .47308 m .731 .46959 L .73533 .46937 L F
.75195 .48263 m .75431 .47895 L .75629 .48235 L .562 .632 .879 r
F
.75195 .48263 m .74997 .47922 L .75431 .47895 L F
.73932 .4763 m .74166 .4726 L .74365 .47606 L .558 .628 .877 r
F
.73932 .4763 m .73733 .47285 L .74166 .4726 L F
.38247 .45379 m .38405 .45004 L .38651 .45125 L .769 .888 .93 r
F
.38247 .45379 m .38 .45257 L .38405 .45004 L F
.74564 .47949 m .74799 .4758 L .74997 .47922 L .56 .63 .878 r
F
.74564 .47949 m .74365 .47606 L .74799 .4758 L F
.5975 .36433 m .59954 .36039 L .60172 .36553 L .429 .466 .796 r
F
.5975 .36433 m .59532 .35906 L .59954 .36039 L F
.88013 .53558 m .88276 .53201 L .88457 .53509 L .583 .662 .892 r
F
.88013 .53558 m .87831 .5325 L .88276 .53201 L F
.40516 .44204 m .40679 .43827 L .40922 .43939 L .777 .898 .928 r
F
.40516 .44204 m .40273 .4409 L .40679 .43827 L F
.5801 .32694 m .57788 .31961 L .5821 .32292 L .316 .329 .716 r
F
.57788 .31961 m .57987 .31558 L .5821 .32292 L .284 .29 .691 r
F
.46285 .40715 m .4646 .40331 L .46693 .40405 L .808 .935 .915 r
F
.46285 .40715 m .46051 .40637 L .4646 .40331 L F
.91581 .54782 m .91852 .54428 L .92029 .5473 L .587 .667 .895 r
F
.91581 .54782 m .91404 .5448 L .91852 .54428 L F
.58105 .26979 m .57839 .23858 L .58307 .26562 L .006 0 .451 r
F
.57839 .23858 m .58039 .23437 L .58307 .26562 L 0 0 .213 r
F
.57839 .23858 m .57672 .26437 L .58039 .23437 L F
.57472 .26855 m .57672 .26437 L .57839 .23858 L 0 0 0 r
F
.56679 .28508 m .56474 .29161 L .56876 .28097 L F
.56277 .2957 m .56474 .29161 L .56679 .28508 L .656 .791 .335 r
F
.67397 .43784 m .67617 .43406 L .67824 .43786 L .532 .593 .861 r
F
.67397 .43784 m .67189 .43402 L .67617 .43406 L F
.28944 .49444 m .29082 .49078 L .29343 .49221 L .745 .861 .934 r
F
.28944 .49444 m .28683 .49302 L .29082 .49078 L F
.20871 .52361 m .20992 .52002 L .21265 .52154 L .732 .847 .935 r
F
.20871 .52361 m .20598 .52209 L .20992 .52002 L F
.25633 .50692 m .25764 .50329 L .2603 .50476 L .739 .854 .934 r
F
.25633 .50692 m .25366 .50545 L .25764 .50329 L F
.83185 .51734 m .83438 .51373 L .83626 .51691 L .577 .653 .888 r
F
.83185 .51734 m .82998 .51416 L .83438 .51373 L F
.53658 .33978 m .53438 .34069 L .53848 .33579 L .847 .994 .751 r
F
.53248 .34467 m .53438 .34069 L .53658 .33978 L .852 .998 .782 r
F
.58232 .33372 m .58432 .32972 L .58654 .33612 L .342 .36 .735 r
F
.58232 .33372 m .5801 .32694 L .58432 .32972 L F
.43195 .42679 m .43363 .42298 L .43602 .42397 L .789 .912 .924 r
F
.43195 .42679 m .42956 .42578 L .43363 .42298 L F
.56082 .29978 m .55872 .30385 L .56277 .2957 L .656 .791 .335 r
F
.55676 .30791 m .55872 .30385 L .56082 .29978 L .739 .883 .477 r
F
.5801 .32694 m .5821 .32292 L .58432 .32972 L .316 .329 .716 r
F
.19417 .52829 m .19535 .5247 L .1981 .52623 L .73 .845 .935 r
F
.19417 .52829 m .19142 .52675 L .19535 .5247 L F
.36384 .46251 m .36538 .45878 L .36787 .46005 L .763 .881 .931 r
F
.36384 .46251 m .36134 .46123 L .36538 .45878 L F
.87387 .53298 m .8765 .5294 L .87831 .5325 L .582 .661 .892 r
F
.87387 .53298 m .87205 .52988 L .8765 .5294 L F
.30802 .48683 m .30944 .48315 L .31202 .48455 L .748 .865 .933 r
F
.30802 .48683 m .30543 .48543 L .30944 .48315 L F
.82557 .51458 m .82809 .51096 L .82998 .51416 L .576 .652 .888 r
F
.82557 .51458 m .82369 .51138 L .82809 .51096 L F
.65283 .42194 m .65498 .41813 L .65709 .42212 L .518 .575 .852 r
F
.65283 .42194 m .65072 .41793 L .65498 .41813 L F
.46693 .40405 m .46869 .4002 L .47102 .40091 L .81 .938 .913 r
F
.46693 .40405 m .4646 .40331 L .46869 .4002 L F
.17964 .53288 m .18079 .5293 L .18356 .53084 L .728 .843 .935 r
F
.17964 .53288 m .17686 .53133 L .18079 .5293 L F
.62313 .39541 m .62522 .39154 L .62736 .39594 L .486 .535 .833 r
F
.62313 .39541 m .62098 .39097 L .62522 .39154 L F
.90957 .54531 m .91227 .54176 L .91404 .5448 L .586 .666 .894 r
F
.90957 .54531 m .9078 .54227 L .91227 .54176 L F
.68031 .44163 m .68253 .43786 L .68459 .44162 L .535 .598 .863 r
F
.68031 .44163 m .67824 .43786 L .68253 .43786 L F
.24177 .51189 m .24305 .50826 L .24573 .50975 L .736 .852 .934 r
F
.24177 .51189 m .23908 .5104 L .24305 .50826 L F
.34521 .4709 m .34671 .46718 L .34924 .4685 L .757 .875 .932 r
F
.34521 .4709 m .34268 .46957 L .34671 .46718 L F
.32661 .47899 m .32807 .4753 L .33062 .47665 L .753 .87 .933 r
F
.32661 .47899 m .32405 .47763 L .32807 .4753 L F
.16511 .5374 m .16622 .53383 L .16902 .53538 L .726 .841 .935 r
F
.16511 .5374 m .16231 .53584 L .16622 .53383 L F
.27487 .49966 m .27622 .49601 L .27885 .49745 L .742 .858 .934 r
F
.27487 .49966 m .27223 .49821 L .27622 .49601 L F
.81929 .51179 m .8218 .50817 L .82369 .51138 L .575 .65 .887 r
F
.81929 .51179 m .8174 .50858 L .8218 .50817 L F
.60606 .37546 m .60812 .37155 L .61029 .37637 L .453 .495 .812 r
F
.60606 .37546 m .60389 .37055 L .60812 .37155 L F
.15058 .54185 m .15167 .53829 L .15449 .53985 L .725 .839 .935 r
F
.15058 .54185 m .14776 .54028 L .15167 .53829 L F
.13607 .54624 m .13712 .54268 L .13996 .54426 L .723 .838 .935 r
F
.13607 .54624 m .13322 .54466 L .13712 .54268 L F
.86761 .53035 m .87022 .52676 L .87205 .52988 L .581 .66 .891 r
F
.86761 .53035 m .86578 .52724 L .87022 .52676 L F
.40922 .43939 m .41086 .43561 L .41328 .43672 L .779 .9 .927 r
F
.40922 .43939 m .40679 .43827 L .41086 .43561 L F
.38651 .45125 m .3881 .44749 L .39056 .44869 L .77 .889 .93 r
F
.38651 .45125 m .38405 .45004 L .3881 .44749 L F
.6146 .38576 m .61668 .38186 L .61883 .38645 L .472 .517 .824 r
F
.6146 .38576 m .61245 .38111 L .61668 .38186 L F
.638 .40917 m .64012 .40533 L .64224 .4095 L .504 .558 .844 r
F
.638 .40917 m .63587 .40497 L .64012 .40533 L F
.43602 .42397 m .43771 .42016 L .44009 .42112 L .791 .915 .923 r
F
.43602 .42397 m .43363 .42298 L .43771 .42016 L F
.68666 .44535 m .68888 .44158 L .69094 .4453 L .539 .602 .865 r
F
.68666 .44535 m .68459 .44162 L .68888 .44158 L F
.55075 .31885 m .5486 .32096 L .55269 .31482 L .79 .937 .58 r
F
.54667 .32499 m .5486 .32096 L .55075 .31885 L .82 .969 .655 r
F
.47102 .40091 m .47279 .39705 L .47511 .39772 L .813 .941 .911 r
F
.47102 .40091 m .46869 .4002 L .47279 .39705 L F
.22721 .51676 m .22846 .51314 L .23116 .51465 L .734 .849 .935 r
F
.22721 .51676 m .2245 .51525 L .22846 .51314 L F
.81301 .50898 m .8155 .50535 L .8174 .50858 L .574 .649 .886 r
F
.81301 .50898 m .81111 .50575 L .8155 .50535 L F
.90333 .54278 m .90601 .53923 L .9078 .54227 L .585 .665 .894 r
F
.90333 .54278 m .90154 .53973 L .90601 .53923 L F
.53248 .34467 m .53028 .34534 L .53438 .34069 L .852 .998 .782 r
F
.52839 .34931 m .53028 .34534 L .53248 .34467 L .853 .997 .807 r
F
.86135 .52771 m .86395 .52411 L .86578 .52724 L .581 .659 .891 r
F
.86135 .52771 m .85951 .52458 L .86395 .52411 L F
.29343 .49221 m .29482 .48854 L .29743 .48996 L .745 .862 .934 r
F
.29343 .49221 m .29082 .49078 L .29482 .48854 L F
.65918 .42607 m .66135 .42226 L .66345 .42619 L .522 .581 .855 r
F
.65918 .42607 m .65709 .42212 L .66135 .42226 L F
.59532 .35906 m .59735 .35511 L .59954 .36039 L .419 .453 .789 r
F
.59532 .35906 m .59314 .35363 L .59735 .35511 L F
.80672 .50614 m .8092 .5025 L .81111 .50575 L .573 .648 .886 r
F
.80672 .50614 m .80481 .50289 L .8092 .5025 L F
.693 .44899 m .69524 .44524 L .69729 .44892 L .541 .606 .867 r
F
.693 .44899 m .69094 .4453 L .69524 .44524 L F
.2603 .50476 m .26162 .50112 L .26427 .50258 L .739 .855 .934 r
F
.2603 .50476 m .25764 .50329 L .26162 .50112 L F
.21265 .52154 m .21387 .51793 L .2166 .51945 L .732 .847 .935 r
F
.21265 .52154 m .20992 .52002 L .21387 .51793 L F
.36787 .46005 m .36942 .45631 L .37191 .45757 L .764 .882 .931 r
F
.36787 .46005 m .36538 .45878 L .36942 .45631 L F
.47511 .39772 m .47689 .39385 L .4792 .39447 L .816 .945 .908 r
F
.47511 .39772 m .47279 .39705 L .47689 .39385 L F
.89708 .54024 m .89975 .53667 L .90154 .53973 L .585 .664 .893 r
F
.89708 .54024 m .89529 .53718 L .89975 .53667 L F
.80043 .50327 m .80289 .49963 L .80481 .50289 L .572 .646 .885 r
F
.80043 .50327 m .79851 .50001 L .80289 .49963 L F
.31202 .48455 m .31345 .48086 L .31602 .48225 L .749 .866 .933 r
F
.31202 .48455 m .30944 .48315 L .31345 .48086 L F
.85508 .52504 m .85767 .52144 L .85951 .52458 L .58 .658 .89 r
F
.85508 .52504 m .85323 .5219 L .85767 .52144 L F
.1981 .52623 m .19929 .52263 L .20204 .52417 L .73 .845 .935 r
F
.1981 .52623 m .19535 .5247 L .19929 .52263 L F
.69934 .45257 m .70159 .44882 L .70364 .45247 L .544 .609 .868 r
F
.69934 .45257 m .69729 .44892 L .70159 .44882 L F
.34924 .4685 m .35075 .46478 L .35327 .46609 L .758 .876 .932 r
F
.34924 .4685 m .34671 .46718 L .35075 .46478 L F
.41328 .43672 m .41493 .43293 L .41735 .43402 L .78 .902 .927 r
F
.41328 .43672 m .41086 .43561 L .41493 .43293 L F
.44009 .42112 m .4418 .4173 L .44417 .41824 L .793 .917 .922 r
F
.44009 .42112 m .43771 .42016 L .4418 .4173 L F
.33062 .47665 m .33209 .47295 L .33464 .47431 L .754 .871 .933 r
F
.33062 .47665 m .32807 .4753 L .33209 .47295 L F
.79413 .50038 m .79659 .49673 L .79851 .50001 L .57 .644 .884 r
F
.79413 .50038 m .7922 .4971 L .79659 .49673 L F
.39056 .44869 m .39216 .44493 L .39461 .44612 L .771 .891 .929 r
F
.39056 .44869 m .3881 .44749 L .39216 .44493 L F
.52839 .34931 m .52617 .34977 L .53028 .34534 L .853 .997 .807 r
F
.52429 .35374 m .52617 .34977 L .52839 .34931 L .853 .995 .826 r
F
.18356 .53084 m .18472 .52726 L .18749 .5288 L .729 .843 .935 r
F
.18356 .53084 m .18079 .5293 L .18472 .52726 L F
.24573 .50975 m .24702 .50612 L .24969 .50761 L .737 .852 .934 r
F
.24573 .50975 m .24305 .50826 L .24702 .50612 L F
.4792 .39447 m .48099 .3906 L .48329 .39117 L .819 .949 .906 r
F
.4792 .39447 m .47689 .39385 L .48099 .3906 L F
.6295 .40029 m .6316 .39642 L .63374 .40072 L .494 .545 .838 r
F
.6295 .40029 m .62736 .39594 L .6316 .39642 L F
.70567 .45609 m .70794 .45234 L .70998 .45595 L .547 .612 .87 r
F
.70567 .45609 m .70364 .45247 L .70794 .45234 L F
.64436 .41362 m .6465 .40978 L .64861 .41388 L .51 .565 .848 r
F
.64436 .41362 m .64224 .4095 L .6465 .40978 L F
.66554 .43009 m .66772 .42629 L .66981 .43017 L .526 .586 .858 r
F
.66554 .43009 m .66345 .42619 L .66772 .42629 L F
.27885 .49745 m .28021 .4938 L .28284 .49524 L .743 .858 .934 r
F
.27885 .49745 m .27622 .49601 L .28021 .4938 L F
.78783 .49745 m .79027 .4938 L .7922 .4971 L .569 .643 .884 r
F
.78783 .49745 m .7859 .49415 L .79027 .4938 L F
.84881 .52235 m .85138 .51875 L .85323 .5219 L .579 .656 .89 r
F
.84881 .52235 m .84696 .5192 L .85138 .51875 L F
.89083 .53768 m .89349 .5341 L .89529 .53718 L .584 .664 .893 r
F
.89083 .53768 m .88903 .5346 L .89349 .5341 L F
.16902 .53538 m .17015 .53181 L .17294 .53336 L .727 .841 .935 r
F
.16902 .53538 m .16622 .53383 L .17015 .53181 L F
.15449 .53985 m .15558 .53629 L .15839 .53785 L .725 .84 .935 r
F
.15449 .53985 m .15167 .53829 L .15558 .53629 L F
.78153 .4945 m .78396 .49084 L .7859 .49415 L .568 .641 .883 r
F
.78153 .4945 m .77959 .49118 L .78396 .49084 L F
.71201 .45954 m .71429 .45581 L .71632 .45939 L .549 .616 .871 r
F
.71201 .45954 m .70998 .45595 L .71429 .45581 L F
.13996 .54426 m .14102 .5407 L .14386 .54227 L .724 .838 .935 r
F
.13996 .54426 m .13712 .54268 L .14102 .5407 L F
.48329 .39117 m .48509 .38729 L .48739 .38781 L .822 .953 .903 r
F
.48329 .39117 m .48099 .3906 L .48509 .38729 L F
.77522 .49151 m .77764 .48784 L .77959 .49118 L .567 .639 .882 r
F
.77522 .49151 m .77327 .48817 L .77764 .48784 L F
.23116 .51465 m .23242 .51103 L .23512 .51253 L .735 .85 .935 r
F
.23116 .51465 m .22846 .51314 L .23242 .51103 L F
.71834 .46294 m .72064 .45921 L .72266 .46276 L .551 .619 .873 r
F
.71834 .46294 m .71632 .45939 L .72064 .45921 L F
.52429 .35374 m .52206 .35404 L .52617 .34977 L .853 .995 .826 r
F
.52019 .35799 m .52206 .35404 L .52429 .35374 L .851 .992 .842 r
F
.84254 .51964 m .84509 .51603 L .84696 .5192 L .578 .655 .889 r
F
.84254 .51964 m .84067 .51648 L .84509 .51603 L F
.44417 .41824 m .44588 .41441 L .44825 .41532 L .796 .92 .921 r
F
.44417 .41824 m .4418 .4173 L .44588 .41441 L F
.60389 .37055 m .60595 .36663 L .60812 .37155 L .446 .486 .807 r
F
.60389 .37055 m .60172 .36553 L .60595 .36663 L F
.76892 .4885 m .77132 .48482 L .77327 .48817 L .565 .637 .881 r
F
.76892 .4885 m .76696 .48513 L .77132 .48482 L F
.37191 .45757 m .37347 .45383 L .37595 .45508 L .765 .884 .931 r
F
.37191 .45757 m .36942 .45631 L .37347 .45383 L F
.29743 .48996 m .29883 .48629 L .30143 .4877 L .746 .862 .934 r
F
.29743 .48996 m .29482 .48854 L .29883 .48629 L F
.72467 .46629 m .72698 .46257 L .72899 .46609 L .553 .621 .874 r
F
.72467 .46629 m .72266 .46276 L .72698 .46257 L F
.88457 .53509 m .88722 .53152 L .88903 .5346 L .583 .662 .892 r
F
.88457 .53509 m .88276 .53201 L .88722 .53152 L F
.57763 .30747 m .57537 .29813 L .57963 .30341 L .24 .238 .656 r
F
.57537 .29813 m .57736 .29405 L .57963 .30341 L .174 .16 .602 r
F
.59314 .35363 m .59516 .34967 L .59735 .35511 L .408 .44 .782 r
F
.59314 .35363 m .59094 .34802 L .59516 .34967 L F
.7626 .48544 m .76499 .48176 L .76696 .48513 L .564 .635 .88 r
F
.7626 .48544 m .76064 .48206 L .76499 .48176 L F
.41735 .43402 m .419 .43023 L .42141 .4313 L .782 .904 .926 r
F
.41735 .43402 m .41493 .43293 L .419 .43023 L F
.67189 .43402 m .67409 .43023 L .67617 .43406 L .53 .591 .86 r
F
.67189 .43402 m .66981 .43017 L .67409 .43023 L F
.62098 .39097 m .62307 .38708 L .62522 .39154 L .481 .53 .83 r
F
.62098 .39097 m .61883 .38645 L .62307 .38708 L F
.731 .46959 m .73332 .46588 L .73533 .46937 L .555 .624 .875 r
F
.731 .46959 m .72899 .46609 L .73332 .46588 L F
.48739 .38781 m .48919 .38392 L .49148 .38439 L .825 .957 .9 r
F
.48739 .38781 m .48509 .38729 L .48919 .38392 L F
.75629 .48235 m .75866 .47866 L .76064 .48206 L .562 .633 .879 r
F
.75629 .48235 m .75431 .47895 L .75866 .47866 L F
.26427 .50258 m .2656 .49894 L .26825 .5004 L .74 .856 .934 r
F
.26427 .50258 m .26162 .50112 L .2656 .49894 L F
.73733 .47285 m .73966 .46914 L .74166 .4726 L .557 .626 .876 r
F
.73733 .47285 m .73533 .46937 L .73966 .46914 L F
.74997 .47922 m .75233 .47553 L .75431 .47895 L .561 .631 .878 r
F
.74997 .47922 m .74799 .4758 L .75233 .47553 L F
.74365 .47606 m .746 .47235 L .74799 .4758 L .559 .629 .877 r
F
.74365 .47606 m .74166 .4726 L .746 .47235 L F
.2166 .51945 m .21783 .51584 L .22055 .51735 L .733 .848 .935 r
F
.2166 .51945 m .21387 .51793 L .21783 .51584 L F
.83626 .51691 m .8388 .5133 L .84067 .51648 L .577 .654 .889 r
F
.83626 .51691 m .83438 .51373 L .8388 .5133 L F
.39461 .44612 m .39622 .44235 L .39867 .44352 L .773 .893 .929 r
F
.39461 .44612 m .39216 .44493 L .39622 .44235 L F
.31602 .48225 m .31746 .47856 L .32003 .47995 L .75 .867 .933 r
F
.31602 .48225 m .31345 .48086 L .31746 .47856 L F
.61245 .38111 m .61452 .3772 L .61668 .38186 L .466 .51 .82 r
F
.61245 .38111 m .61029 .37637 L .61452 .3772 L F
.35327 .46609 m .35479 .46237 L .3573 .46367 L .759 .877 .932 r
F
.35327 .46609 m .35075 .46478 L .35479 .46237 L F
.52019 .35799 m .51795 .35815 L .52206 .35404 L .851 .992 .842 r
F
.51609 .36209 m .51795 .35815 L .52019 .35799 L .848 .988 .854 r
F
.49148 .38439 m .4933 .38049 L .49558 .3809 L .828 .961 .896 r
F
.49148 .38439 m .48919 .38392 L .4933 .38049 L F
.65072 .41793 m .65287 .4141 L .65498 .41813 L .515 .572 .851 r
F
.65072 .41793 m .64861 .41388 L .65287 .4141 L F
.33464 .47431 m .33612 .4706 L .33866 .47195 L .754 .872 .933 r
F
.33464 .47431 m .33209 .47295 L .33612 .4706 L F
.87831 .5325 m .88095 .52891 L .88276 .53201 L .583 .661 .892 r
F
.87831 .5325 m .8765 .5294 L .88095 .52891 L F
.54667 .32499 m .5445 .32657 L .5486 .32096 L .82 .969 .655 r
F
.54258 .33059 m .5445 .32657 L .54667 .32499 L .838 .986 .71 r
F
.20204 .52417 m .20324 .52056 L .20598 .52209 L .731 .846 .935 r
F
.20204 .52417 m .19929 .52263 L .20324 .52056 L F
.91404 .5448 m .91675 .54124 L .91852 .54428 L .586 .667 .894 r
F
.91404 .5448 m .91227 .54176 L .91675 .54124 L F
.51609 .36209 m .51384 .36213 L .51795 .35815 L .848 .988 .854 r
F
.51199 .36606 m .51384 .36213 L .51609 .36209 L .845 .984 .864 r
F
.82998 .51416 m .83251 .51053 L .83438 .51373 L .576 .653 .888 r
F
.82998 .51416 m .82809 .51096 L .83251 .51053 L F
.49558 .3809 m .4974 .37699 L .49968 .37732 L .832 .965 .891 r
F
.49558 .3809 m .4933 .38049 L .4974 .37699 L F
.67824 .43786 m .68045 .43407 L .68253 .43786 L .534 .596 .862 r
F
.67824 .43786 m .67617 .43406 L .68045 .43407 L F
.44825 .41532 m .44997 .41149 L .45233 .41238 L .798 .923 .92 r
F
.44825 .41532 m .44588 .41441 L .44997 .41149 L F
.63587 .40497 m .63799 .40112 L .64012 .40533 L .501 .554 .842 r
F
.63587 .40497 m .63374 .40072 L .63799 .40112 L F
.24969 .50761 m .25099 .50397 L .25366 .50545 L .738 .853 .934 r
F
.24969 .50761 m .24702 .50612 L .25099 .50397 L F
.28284 .49524 m .28421 .49158 L .28683 .49302 L .743 .859 .934 r
F
.28284 .49524 m .28021 .4938 L .28421 .49158 L F
.18749 .5288 m .18865 .52521 L .19142 .52675 L .729 .844 .935 r
F
.18749 .5288 m .18472 .52726 L .18865 .52521 L F
.49968 .37732 m .50151 .37341 L .50378 .37367 L .835 .97 .886 r
F
.49968 .37732 m .4974 .37699 L .50151 .37341 L F
.51199 .36606 m .50973 .36599 L .51384 .36213 L .845 .984 .864 r
F
.50788 .36992 m .50973 .36599 L .51199 .36606 L .842 .979 .873 r
F
.50378 .37367 m .50562 .36974 L .50788 .36992 L .839 .974 .88 r
F
.50378 .37367 m .50151 .37341 L .50562 .36974 L F
.50788 .36992 m .50562 .36974 L .50973 .36599 L .842 .979 .873 r
F
.87205 .52988 m .87467 .52629 L .8765 .5294 L .582 .66 .891 r
F
.87205 .52988 m .87022 .52676 L .87467 .52629 L F
.82369 .51138 m .82621 .50775 L .82809 .51096 L .575 .651 .887 r
F
.82369 .51138 m .8218 .50817 L .82621 .50775 L F
.17294 .53336 m .17407 .52978 L .17686 .53133 L .727 .842 .935 r
F
.17294 .53336 m .17015 .53181 L .17407 .52978 L F
.42141 .4313 m .42308 .4275 L .42548 .42855 L .784 .906 .926 r
F
.42141 .4313 m .419 .43023 L .42308 .4275 L F
.37595 .45508 m .37752 .45133 L .38 .45257 L .766 .885 .931 r
F
.37595 .45508 m .37347 .45383 L .37752 .45133 L F
.15839 .53785 m .1595 .53428 L .16231 .53584 L .726 .84 .935 r
F
.15839 .53785 m .15558 .53629 L .1595 .53428 L F
.68459 .44162 m .68682 .43784 L .68888 .44158 L .537 .6 .864 r
F
.68459 .44162 m .68253 .43786 L .68682 .43784 L F
.14386 .54227 m .14493 .53871 L .14776 .54028 L .724 .839 .935 r
F
.14386 .54227 m .14102 .5407 L .14493 .53871 L F
.9078 .54227 m .91049 .53871 L .91227 .54176 L .586 .666 .894 r
F
.9078 .54227 m .90601 .53923 L .91049 .53871 L F
.12933 .54663 m .13037 .54308 L .13322 .54466 L .723 .837 .935 r
F
.12933 .54663 m .12647 .54505 L .13037 .54308 L F
.23512 .51253 m .23639 .5089 L .23908 .5104 L .735 .851 .935 r
F
.23512 .51253 m .23242 .51103 L .23639 .5089 L F
.59094 .34802 m .59297 .34404 L .59516 .34967 L .395 .424 .773 r
F
.59094 .34802 m .58874 .3422 L .59297 .34404 L F
.30143 .4877 m .30283 .48402 L .30543 .48543 L .747 .863 .934 r
F
.30143 .4877 m .29883 .48629 L .30283 .48402 L F
.65709 .42212 m .65925 .4183 L .66135 .42226 L .52 .578 .854 r
F
.65709 .42212 m .65498 .41813 L .65925 .4183 L F
.8174 .50858 m .81991 .50494 L .8218 .50817 L .574 .65 .887 r
F
.8174 .50858 m .8155 .50535 L .81991 .50494 L F
.39867 .44352 m .40029 .43975 L .40273 .4409 L .774 .894 .929 r
F
.39867 .44352 m .39622 .44235 L .40029 .43975 L F
.45233 .41238 m .45406 .40854 L .45642 .40939 L .8 .925 .919 r
F
.45233 .41238 m .44997 .41149 L .45406 .40854 L F
.86578 .52724 m .86839 .52364 L .87022 .52676 L .581 .659 .891 r
F
.86578 .52724 m .86395 .52411 L .86839 .52364 L F
.3573 .46367 m .35883 .45994 L .36134 .46123 L .76 .878 .932 r
F
.3573 .46367 m .35479 .46237 L .35883 .45994 L F
.26825 .5004 m .26959 .49675 L .27223 .49821 L .741 .856 .934 r
F
.26825 .5004 m .2656 .49894 L .26959 .49675 L F
.32003 .47995 m .32148 .47625 L .32405 .47763 L .751 .868 .933 r
F
.32003 .47995 m .31746 .47856 L .32148 .47625 L F
.55676 .30791 m .55464 .31077 L .55872 .30385 L .739 .883 .477 r
F
.55269 .31482 m .55464 .31077 L .55676 .30791 L .79 .937 .58 r
F
.57736 .29405 m .57505 .28219 L .57936 .28995 L .174 .16 .602 r
F
.57505 .28219 m .57705 .27808 L .57936 .28995 L .006 0 .451 r
F
.69094 .4453 m .69318 .44153 L .69524 .44524 L .54 .604 .866 r
F
.69094 .4453 m .68888 .44158 L .69318 .44153 L F
.81111 .50575 m .8136 .5021 L .8155 .50535 L .573 .648 .886 r
F
.81111 .50575 m .8092 .5025 L .8136 .5021 L F
.33866 .47195 m .34015 .46823 L .34268 .46957 L .755 .873 .932 r
F
.33866 .47195 m .33612 .4706 L .34015 .46823 L F
.22055 .51735 m .22178 .51374 L .2245 .51525 L .733 .848 .935 r
F
.22055 .51735 m .21783 .51584 L .22178 .51374 L F
.60172 .36553 m .60377 .36159 L .60595 .36663 L .438 .476 .802 r
F
.60172 .36553 m .59954 .36039 L .60377 .36159 L F
.62736 .39594 m .62946 .39207 L .6316 .39642 L .49 .54 .835 r
F
.62736 .39594 m .62522 .39154 L .62946 .39207 L F
.90154 .53973 m .90423 .53616 L .90601 .53923 L .585 .665 .894 r
F
.90154 .53973 m .89975 .53667 L .90423 .53616 L F
.42548 .42855 m .42716 .42475 L .42956 .42578 L .786 .908 .925 r
F
.42548 .42855 m .42308 .4275 L .42716 .42475 L F
.85951 .52458 m .86211 .52098 L .86395 .52411 L .58 .658 .89 r
F
.85951 .52458 m .85767 .52144 L .86211 .52098 L F
.80481 .50289 m .80729 .49924 L .8092 .5025 L .572 .647 .885 r
F
.80481 .50289 m .80289 .49963 L .80729 .49924 L F
.64224 .4095 m .64438 .40565 L .6465 .40978 L .507 .562 .846 r
F
.64224 .4095 m .64012 .40533 L .64438 .40565 L F
.69729 .44892 m .69954 .44515 L .70159 .44882 L .543 .607 .868 r
F
.69729 .44892 m .69524 .44524 L .69954 .44515 L F
.20598 .52209 m .20718 .51849 L .20992 .52002 L .731 .846 .935 r
F
.20598 .52209 m .20324 .52056 L .20718 .51849 L F
.45642 .40939 m .45816 .40554 L .46051 .40637 L .802 .928 .918 r
F
.45642 .40939 m .45406 .40854 L .45816 .40554 L F
.66345 .42619 m .66563 .42238 L .66772 .42629 L .524 .584 .856 r
F
.66345 .42619 m .66135 .42226 L .66563 .42238 L F
.25366 .50545 m .25497 .50181 L .25764 .50329 L .738 .854 .934 r
F
.25366 .50545 m .25099 .50397 L .25497 .50181 L F
.28683 .49302 m .28821 .48935 L .29082 .49078 L .744 .86 .934 r
F
.28683 .49302 m .28421 .49158 L .28821 .48935 L F
.38 .45257 m .38157 .44881 L .38405 .45004 L .767 .886 .93 r
F
.38 .45257 m .37752 .45133 L .38157 .44881 L F
.79851 .50001 m .80097 .49635 L .80289 .49963 L .571 .645 .885 r
F
.79851 .50001 m .79659 .49673 L .80097 .49635 L F
.54258 .33059 m .5404 .33179 L .5445 .32657 L .838 .986 .71 r
F
.53848 .33579 m .5404 .33179 L .54258 .33059 L .847 .994 .751 r
F
.57987 .31558 m .57763 .30747 L .58188 .31153 L .284 .29 .691 r
F
.57763 .30747 m .57963 .30341 L .58188 .31153 L .24 .238 .656 r
F
.61883 .38645 m .62092 .38255 L .62307 .38708 L .477 .524 .827 r
F
.61883 .38645 m .61668 .38186 L .62092 .38255 L F
.58874 .3422 m .59076 .33821 L .59297 .34404 L .381 .406 .762 r
F
.58874 .3422 m .58654 .33612 L .59076 .33821 L F
.19142 .52675 m .19259 .52315 L .19535 .5247 L .729 .844 .935 r
F
.19142 .52675 m .18865 .52521 L .19259 .52315 L F
.89529 .53718 m .89796 .5336 L .89975 .53667 L .584 .664 .893 r
F
.89529 .53718 m .89349 .5341 L .89796 .5336 L F
.61029 .37637 m .61235 .37245 L .61452 .3772 L .46 .503 .816 r
F
.61029 .37637 m .60812 .37155 L .61235 .37245 L F
.70364 .45247 m .7059 .44871 L .70794 .45234 L .545 .611 .869 r
F
.70364 .45247 m .70159 .44882 L .7059 .44871 L F
.40273 .4409 m .40435 .43712 L .40679 .43827 L .776 .896 .928 r
F
.40273 .4409 m .40029 .43975 L .40435 .43712 L F
.85323 .5219 m .85582 .51829 L .85767 .52144 L .579 .657 .89 r
F
.85323 .5219 m .85138 .51875 L .85582 .51829 L F
.7922 .4971 m .79466 .49343 L .79659 .49673 L .57 .644 .884 r
F
.7922 .4971 m .79027 .4938 L .79466 .49343 L F
.17686 .53133 m .178 .52775 L .18079 .5293 L .728 .842 .935 r
F
.17686 .53133 m .17407 .52978 L .178 .52775 L F
.30543 .48543 m .30685 .48175 L .30944 .48315 L .748 .864 .933 r
F
.30543 .48543 m .30283 .48402 L .30685 .48175 L F
.70998 .45595 m .71226 .4522 L .71429 .45581 L .548 .614 .871 r
F
.70998 .45595 m .70794 .45234 L .71226 .4522 L F
.7859 .49415 m .78834 .49049 L .79027 .4938 L .569 .642 .883 r
F
.7859 .49415 m .78396 .49084 L .78834 .49049 L F
.16231 .53584 m .16342 .53226 L .16622 .53383 L .726 .841 .935 r
F
.16231 .53584 m .1595 .53428 L .16342 .53226 L F
.23908 .5104 m .24036 .50677 L .24305 .50826 L .736 .851 .935 r
F
.23908 .5104 m .23639 .5089 L .24036 .50677 L F
.36134 .46123 m .36287 .45749 L .36538 .45878 L .761 .88 .931 r
F
.36134 .46123 m .35883 .45994 L .36287 .45749 L F
.14776 .54028 m .14884 .53671 L .15167 .53829 L .724 .839 .935 r
F
.14776 .54028 m .14493 .53871 L .14884 .53671 L F
.46051 .40637 m .46226 .40251 L .4646 .40331 L .805 .931 .916 r
F
.46051 .40637 m .45816 .40554 L .46226 .40251 L F
.84696 .5192 m .84953 .51558 L .85138 .51875 L .579 .656 .889 r
F
.84696 .5192 m .84509 .51603 L .84953 .51558 L F
.13322 .54466 m .13427 .5411 L .13712 .54268 L .723 .837 .935 r
F
.13322 .54466 m .13037 .54308 L .13427 .5411 L F
.42956 .42578 m .43124 .42197 L .43363 .42298 L .787 .91 .925 r
F
.42956 .42578 m .42716 .42475 L .43124 .42197 L F
.77959 .49118 m .78201 .48751 L .78396 .49084 L .567 .64 .882 r
F
.77959 .49118 m .77764 .48784 L .78201 .48751 L F
.88903 .5346 m .89169 .53102 L .89349 .5341 L .584 .663 .893 r
F
.88903 .5346 m .88722 .53152 L .89169 .53102 L F
.71632 .45939 m .71861 .45564 L .72064 .45921 L .55 .617 .872 r
F
.71632 .45939 m .71429 .45581 L .71861 .45564 L F
.66981 .43017 m .672 .42637 L .67409 .43023 L .528 .589 .859 r
F
.66981 .43017 m .66772 .42629 L .672 .42637 L F
.32405 .47763 m .32551 .47392 L .32807 .4753 L .752 .869 .933 r
F
.32405 .47763 m .32148 .47625 L .32551 .47392 L F
.27223 .49821 m .27358 .49455 L .27622 .49601 L .741 .857 .934 r
F
.27223 .49821 m .26959 .49675 L .27358 .49455 L F
.34268 .46957 m .34418 .46585 L .34671 .46718 L .756 .874 .932 r
F
.34268 .46957 m .34015 .46823 L .34418 .46585 L F
.77327 .48817 m .77569 .48449 L .77764 .48784 L .566 .638 .882 r
F
.77327 .48817 m .77132 .48482 L .77569 .48449 L F
.72266 .46276 m .72496 .45903 L .72698 .46257 L .552 .62 .873 r
F
.72266 .46276 m .72064 .45921 L .72496 .45903 L F
.64861 .41388 m .65076 .41004 L .65287 .4141 L .513 .569 .849 r
F
.64861 .41388 m .6465 .40978 L .65076 .41004 L F
.58654 .33612 m .58855 .33211 L .59076 .33821 L .363 .385 .75 r
F
.58654 .33612 m .58432 .32972 L .58855 .33211 L F
.76696 .48513 m .76936 .48145 L .77132 .48482 L .565 .636 .881 r
F
.76696 .48513 m .76499 .48176 L .76936 .48145 L F
.2245 .51525 m .22575 .51163 L .22846 .51314 L .734 .849 .935 r
F
.2245 .51525 m .22178 .51374 L .22575 .51163 L F
.72899 .46609 m .73131 .46236 L .73332 .46588 L .554 .623 .875 r
F
.72899 .46609 m .72698 .46257 L .73131 .46236 L F
.63374 .40072 m .63586 .39686 L .63799 .40112 L .497 .549 .84 r
F
.63374 .40072 m .6316 .39642 L .63586 .39686 L F
.84067 .51648 m .84323 .51285 L .84509 .51603 L .578 .654 .889 r
F
.84067 .51648 m .8388 .5133 L .84323 .51285 L F
.76064 .48206 m .76302 .47836 L .76499 .48176 L .563 .634 .88 r
F
.76064 .48206 m .75866 .47866 L .76302 .47836 L F
.73533 .46937 m .73766 .46565 L .73966 .46914 L .556 .625 .876 r
F
.73533 .46937 m .73332 .46588 L .73766 .46565 L F
.75431 .47895 m .75669 .47525 L .75866 .47866 L .562 .632 .879 r
F
.75431 .47895 m .75233 .47553 L .75669 .47525 L F
.74166 .4726 m .74401 .46889 L .746 .47235 L .558 .628 .877 r
F
.74166 .4726 m .73966 .46914 L .74401 .46889 L F
.38405 .45004 m .38563 .44628 L .3881 .44749 L .769 .888 .93 r
F
.38405 .45004 m .38157 .44881 L .38563 .44628 L F
.74799 .4758 m .75035 .47209 L .75233 .47553 L .56 .63 .878 r
F
.74799 .4758 m .746 .47235 L .75035 .47209 L F
.59954 .36039 m .60158 .35644 L .60377 .36159 L .429 .466 .796 r
F
.59954 .36039 m .59735 .35511 L .60158 .35644 L F
.88276 .53201 m .88541 .52842 L .88722 .53152 L .583 .662 .892 r
F
.88276 .53201 m .88095 .52891 L .88541 .52842 L F
.40679 .43827 m .40843 .43448 L .41086 .43561 L .777 .898 .928 r
F
.40679 .43827 m .40435 .43712 L .40843 .43448 L F
.5821 .32292 m .57987 .31558 L .58411 .31889 L .316 .329 .716 r
F
.57987 .31558 m .58188 .31153 L .58411 .31889 L .284 .29 .691 r
F
.4646 .40331 m .46636 .39944 L .46869 .4002 L .808 .935 .915 r
F
.4646 .40331 m .46226 .40251 L .46636 .39944 L F
.58307 .26562 m .58039 .23437 L .58509 .26143 L .006 0 .451 r
F
.58039 .23437 m .58239 .23015 L .58509 .26143 L 0 0 .213 r
F
.58039 .23437 m .57874 .26018 L .58239 .23015 L F
.57672 .26437 m .57874 .26018 L .58039 .23437 L 0 0 0 r
F
.56876 .28097 m .56672 .2875 L .57074 .27685 L F
.56474 .29161 m .56672 .2875 L .56876 .28097 L .656 .791 .335 r
F
.67617 .43406 m .67838 .43026 L .68045 .43407 L .532 .593 .861 r
F
.67617 .43406 m .67409 .43023 L .67838 .43026 L F
.29082 .49078 m .29221 .48711 L .29482 .48854 L .745 .861 .934 r
F
.29082 .49078 m .28821 .48935 L .29221 .48711 L F
.20992 .52002 m .21114 .5164 L .21387 .51793 L .732 .847 .935 r
F
.20992 .52002 m .20718 .51849 L .21114 .5164 L F
.25764 .50329 m .25895 .49964 L .26162 .50112 L .739 .854 .934 r
F
.25764 .50329 m .25497 .50181 L .25895 .49964 L F
.83438 .51373 m .83693 .5101 L .8388 .5133 L .577 .653 .888 r
F
.83438 .51373 m .83251 .51053 L .83693 .5101 L F
.53848 .33579 m .53629 .33669 L .5404 .33179 L .847 .994 .751 r
F
.53438 .34069 m .53629 .33669 L .53848 .33579 L .852 .998 .782 r
F
.58432 .32972 m .58634 .3257 L .58855 .33211 L .342 .36 .735 r
F
.58432 .32972 m .5821 .32292 L .58634 .3257 L F
.43363 .42298 m .43532 .41916 L .43771 .42016 L .789 .912 .924 r
F
.43363 .42298 m .43124 .42197 L .43532 .41916 L F
.56277 .2957 m .56068 .29977 L .56474 .29161 L .656 .791 .335 r
F
.55872 .30385 m .56068 .29977 L .56277 .2957 L .739 .883 .477 r
F
.5821 .32292 m .58411 .31889 L .58634 .3257 L .316 .329 .716 r
F
.19535 .5247 m .19654 .52109 L .19929 .52263 L .73 .845 .935 r
F
.19535 .5247 m .19259 .52315 L .19654 .52109 L F
.36538 .45878 m .36692 .45503 L .36942 .45631 L .763 .881 .931 r
F
.36538 .45878 m .36287 .45749 L .36692 .45503 L F
.8765 .5294 m .87913 .5258 L .88095 .52891 L .582 .661 .892 r
F
.8765 .5294 m .87467 .52629 L .87913 .5258 L F
.30944 .48315 m .31086 .47946 L .31345 .48086 L .748 .865 .933 r
F
.30944 .48315 m .30685 .48175 L .31086 .47946 L F
.82809 .51096 m .83063 .50733 L .83251 .51053 L .576 .652 .888 r
F
.82809 .51096 m .82621 .50775 L .83063 .50733 L F
.65498 .41813 m .65714 .4143 L .65925 .4183 L .518 .575 .852 r
F
.65498 .41813 m .65287 .4141 L .65714 .4143 L F
.46869 .4002 m .47046 .39633 L .47279 .39705 L .81 .938 .913 r
F
.46869 .4002 m .46636 .39944 L .47046 .39633 L F
.18079 .5293 m .18194 .5257 L .18472 .52726 L .728 .843 .935 r
F
.18079 .5293 m .178 .52775 L .18194 .5257 L F
.62522 .39154 m .62732 .38765 L .62946 .39207 L .486 .535 .833 r
F
.62522 .39154 m .62307 .38708 L .62732 .38765 L F
.91227 .54176 m .91498 .53819 L .91675 .54124 L .586 .666 .894 r
F
.91227 .54176 m .91049 .53871 L .91498 .53819 L F
.68253 .43786 m .68475 .43407 L .68682 .43784 L .535 .598 .863 r
F
.68253 .43786 m .68045 .43407 L .68475 .43407 L F
.24305 .50826 m .24433 .50462 L .24702 .50612 L .736 .852 .934 r
F
.24305 .50826 m .24036 .50677 L .24433 .50462 L F
.34671 .46718 m .34822 .46346 L .35075 .46478 L .757 .875 .932 r
F
.34671 .46718 m .34418 .46585 L .34822 .46346 L F
.32807 .4753 m .32953 .47159 L .33209 .47295 L .753 .87 .933 r
F
.32807 .4753 m .32551 .47392 L .32953 .47159 L F
.16622 .53383 m .16735 .53024 L .17015 .53181 L .726 .841 .935 r
F
.16622 .53383 m .16342 .53226 L .16735 .53024 L F
.27622 .49601 m .27758 .49234 L .28021 .4938 L .742 .858 .934 r
F
.27622 .49601 m .27358 .49455 L .27758 .49234 L F
.8218 .50817 m .82432 .50453 L .82621 .50775 L .575 .65 .887 r
F
.8218 .50817 m .81991 .50494 L .82432 .50453 L F
.60812 .37155 m .61018 .36762 L .61235 .37245 L .453 .495 .812 r
F
.60812 .37155 m .60595 .36663 L .61018 .36762 L F
.15167 .53829 m .15276 .53471 L .15558 .53629 L .725 .839 .935 r
F
.15167 .53829 m .14884 .53671 L .15276 .53471 L F
.13712 .54268 m .13818 .53912 L .14102 .5407 L .723 .838 .935 r
F
.13712 .54268 m .13427 .5411 L .13818 .53912 L F
.87022 .52676 m .87284 .52316 L .87467 .52629 L .581 .66 .891 r
F
.87022 .52676 m .86839 .52364 L .87284 .52316 L F
.41086 .43561 m .4125 .43182 L .41493 .43293 L .779 .9 .927 r
F
.41086 .43561 m .40843 .43448 L .4125 .43182 L F
.3881 .44749 m .3897 .44372 L .39216 .44493 L .77 .889 .93 r
F
.3881 .44749 m .38563 .44628 L .3897 .44372 L F
.61668 .38186 m .61876 .37795 L .62092 .38255 L .472 .517 .824 r
F
.61668 .38186 m .61452 .3772 L .61876 .37795 L F
.64012 .40533 m .64225 .40147 L .64438 .40565 L .504 .558 .844 r
F
.64012 .40533 m .63799 .40112 L .64225 .40147 L F
.43771 .42016 m .43941 .41633 L .4418 .4173 L .791 .915 .923 r
F
.43771 .42016 m .43532 .41916 L .43941 .41633 L F
.68888 .44158 m .69112 .4378 L .69318 .44153 L .539 .602 .865 r
F
.68888 .44158 m .68682 .43784 L .69112 .4378 L F
.55269 .31482 m .55054 .31692 L .55464 .31077 L .79 .937 .58 r
F
.5486 .32096 m .55054 .31692 L .55269 .31482 L .82 .969 .655 r
F
.47279 .39705 m .47456 .39317 L .47689 .39385 L .813 .941 .911 r
F
.47279 .39705 m .47046 .39633 L .47456 .39317 L F
.22846 .51314 m .22971 .50951 L .23242 .51103 L .734 .849 .935 r
F
.22846 .51314 m .22575 .51163 L .22971 .50951 L F
.8155 .50535 m .81801 .5017 L .81991 .50494 L .574 .649 .886 r
F
.8155 .50535 m .8136 .5021 L .81801 .5017 L F
.90601 .53923 m .90871 .53565 L .91049 .53871 L .585 .665 .894 r
F
.90601 .53923 m .90423 .53616 L .90871 .53565 L F
.53438 .34069 m .53218 .34135 L .53629 .33669 L .852 .998 .782 r
F
.53028 .34534 m .53218 .34135 L .53438 .34069 L .853 .997 .807 r
F
.86395 .52411 m .86656 .52051 L .86839 .52364 L .581 .659 .891 r
F
.86395 .52411 m .86211 .52098 L .86656 .52051 L F
.29482 .48854 m .29622 .48486 L .29883 .48629 L .745 .862 .934 r
F
.29482 .48854 m .29221 .48711 L .29622 .48486 L F
.66135 .42226 m .66353 .41844 L .66563 .42238 L .522 .581 .855 r
F
.66135 .42226 m .65925 .4183 L .66353 .41844 L F
.59735 .35511 m .5994 .35114 L .60158 .35644 L .419 .453 .789 r
F
.59735 .35511 m .59516 .34967 L .5994 .35114 L F
.8092 .5025 m .81169 .49885 L .8136 .5021 L .573 .648 .886 r
F
.8092 .5025 m .80729 .49924 L .81169 .49885 L F
.69524 .44524 m .69749 .44146 L .69954 .44515 L .541 .606 .867 r
F
.69524 .44524 m .69318 .44153 L .69749 .44146 L F
.26162 .50112 m .26294 .49746 L .2656 .49894 L .739 .855 .934 r
F
.26162 .50112 m .25895 .49964 L .26294 .49746 L F
.21387 .51793 m .2151 .51431 L .21783 .51584 L .732 .847 .935 r
F
.21387 .51793 m .21114 .5164 L .2151 .51431 L F
.36942 .45631 m .37098 .45256 L .37347 .45383 L .764 .882 .931 r
F
.36942 .45631 m .36692 .45503 L .37098 .45256 L F
.47689 .39385 m .47867 .38997 L .48099 .3906 L .816 .945 .908 r
F
.47689 .39385 m .47456 .39317 L .47867 .38997 L F
.89975 .53667 m .90244 .53309 L .90423 .53616 L .585 .664 .893 r
F
.89975 .53667 m .89796 .5336 L .90244 .53309 L F
.80289 .49963 m .80537 .49597 L .80729 .49924 L .572 .646 .885 r
F
.80289 .49963 m .80097 .49635 L .80537 .49597 L F
.31345 .48086 m .31488 .47716 L .31746 .47856 L .749 .866 .933 r
F
.31345 .48086 m .31086 .47946 L .31488 .47716 L F
.85767 .52144 m .86026 .51783 L .86211 .52098 L .58 .658 .89 r
F
.85767 .52144 m .85582 .51829 L .86026 .51783 L F
.19929 .52263 m .20048 .51902 L .20324 .52056 L .73 .845 .935 r
F
.19929 .52263 m .19654 .52109 L .20048 .51902 L F
.70159 .44882 m .70385 .44505 L .7059 .44871 L .544 .609 .868 r
F
.70159 .44882 m .69954 .44515 L .70385 .44505 L F
.35075 .46478 m .35226 .46105 L .35479 .46237 L .758 .876 .932 r
F
.35075 .46478 m .34822 .46346 L .35226 .46105 L F
.41493 .43293 m .41658 .42913 L .419 .43023 L .78 .902 .927 r
F
.41493 .43293 m .4125 .43182 L .41658 .42913 L F
.4418 .4173 m .44351 .41346 L .44588 .41441 L .793 .917 .922 r
F
.4418 .4173 m .43941 .41633 L .44351 .41346 L F
.33209 .47295 m .33357 .46924 L .33612 .4706 L .754 .871 .933 r
F
.33209 .47295 m .32953 .47159 L .33357 .46924 L F
.79659 .49673 m .79905 .49306 L .80097 .49635 L .57 .644 .884 r
F
.79659 .49673 m .79466 .49343 L .79905 .49306 L F
.39216 .44493 m .39376 .44115 L .39622 .44235 L .771 .891 .929 r
F
.39216 .44493 m .3897 .44372 L .39376 .44115 L F
.53028 .34534 m .52806 .34579 L .53218 .34135 L .853 .997 .807 r
F
.52617 .34977 m .52806 .34579 L .53028 .34534 L .853 .995 .826 r
F
.18472 .52726 m .18588 .52366 L .18865 .52521 L .729 .843 .935 r
F
.18472 .52726 m .18194 .5257 L .18588 .52366 L F
.24702 .50612 m .24831 .50247 L .25099 .50397 L .737 .852 .934 r
F
.24702 .50612 m .24433 .50462 L .24831 .50247 L F
.48099 .3906 m .48278 .38671 L .48509 .38729 L .819 .949 .906 r
F
.48099 .3906 m .47867 .38997 L .48278 .38671 L F
.6316 .39642 m .63372 .39254 L .63586 .39686 L .494 .545 .838 r
F
.6316 .39642 m .62946 .39207 L .63372 .39254 L F
.70794 .45234 m .71022 .44858 L .71226 .4522 L .547 .612 .87 r
F
.70794 .45234 m .7059 .44871 L .71022 .44858 L F
.6465 .40978 m .64864 .40593 L .65076 .41004 L .51 .565 .848 r
F
.6465 .40978 m .64438 .40565 L .64864 .40593 L F
.66772 .42629 m .66991 .42248 L .672 .42637 L .526 .586 .858 r
F
.66772 .42629 m .66563 .42238 L .66991 .42248 L F
.28021 .4938 m .28158 .49013 L .28421 .49158 L .743 .858 .934 r
F
.28021 .4938 m .27758 .49234 L .28158 .49013 L F
.79027 .4938 m .79273 .49013 L .79466 .49343 L .569 .643 .884 r
F
.79027 .4938 m .78834 .49049 L .79273 .49013 L F
.85138 .51875 m .85397 .51513 L .85582 .51829 L .579 .656 .89 r
F
.85138 .51875 m .84953 .51558 L .85397 .51513 L F
.89349 .5341 m .89616 .53052 L .89796 .5336 L .584 .664 .893 r
F
.89349 .5341 m .89169 .53102 L .89616 .53052 L F
.17015 .53181 m .17128 .52822 L .17407 .52978 L .727 .841 .935 r
F
.17015 .53181 m .16735 .53024 L .17128 .52822 L F
.15558 .53629 m .15668 .5327 L .1595 .53428 L .725 .84 .935 r
F
.15558 .53629 m .15276 .53471 L .15668 .5327 L F
.78396 .49084 m .7864 .48716 L .78834 .49049 L .568 .641 .883 r
F
.78396 .49084 m .78201 .48751 L .7864 .48716 L F
.71429 .45581 m .71658 .45205 L .71861 .45564 L .549 .616 .871 r
F
.71429 .45581 m .71226 .4522 L .71658 .45205 L F
.14102 .5407 m .14209 .53713 L .14493 .53871 L .724 .838 .935 r
F
.14102 .5407 m .13818 .53912 L .14209 .53713 L F
.12647 .54505 m .12751 .54149 L .13037 .54308 L .722 .837 .935 r
F
.12647 .54505 m .12361 .54346 L .12751 .54149 L F
.48509 .38729 m .48689 .38339 L .48919 .38392 L .822 .953 .903 r
F
.48509 .38729 m .48278 .38671 L .48689 .38339 L F
.77764 .48784 m .78006 .48416 L .78201 .48751 L .567 .639 .882 r
F
.77764 .48784 m .77569 .48449 L .78006 .48416 L F
.23242 .51103 m .23368 .50739 L .23639 .5089 L .735 .85 .935 r
F
.23242 .51103 m .22971 .50951 L .23368 .50739 L F
.72064 .45921 m .72294 .45547 L .72496 .45903 L .551 .619 .873 r
F
.72064 .45921 m .71861 .45564 L .72294 .45547 L F
.52617 .34977 m .52394 .35007 L .52806 .34579 L .853 .995 .826 r
F
.52206 .35404 m .52394 .35007 L .52617 .34977 L .851 .992 .842 r
F
.84509 .51603 m .84766 .51241 L .84953 .51558 L .578 .655 .889 r
F
.84509 .51603 m .84323 .51285 L .84766 .51241 L F
.44588 .41441 m .4476 .41057 L .44997 .41149 L .796 .92 .921 r
F
.44588 .41441 m .44351 .41346 L .4476 .41057 L F
.60595 .36663 m .60801 .36268 L .61018 .36762 L .446 .486 .807 r
F
.60595 .36663 m .60377 .36159 L .60801 .36268 L F
.77132 .48482 m .77373 .48113 L .77569 .48449 L .565 .637 .881 r
F
.77132 .48482 m .76936 .48145 L .77373 .48113 L F
.37347 .45383 m .37503 .45007 L .37752 .45133 L .765 .884 .931 r
F
.37347 .45383 m .37098 .45256 L .37503 .45007 L F
.29883 .48629 m .30023 .4826 L .30283 .48402 L .746 .862 .934 r
F
.29883 .48629 m .29622 .48486 L .30023 .4826 L F
.72698 .46257 m .7293 .45883 L .73131 .46236 L .553 .621 .874 r
F
.72698 .46257 m .72496 .45903 L .7293 .45883 L F
.88722 .53152 m .88988 .52792 L .89169 .53102 L .583 .662 .892 r
F
.88722 .53152 m .88541 .52842 L .88988 .52792 L F
.57963 .30341 m .57736 .29405 L .58163 .29933 L .24 .238 .656 r
F
.57736 .29405 m .57936 .28995 L .58163 .29933 L .174 .16 .602 r
F
.59516 .34967 m .5972 .34569 L .5994 .35114 L .408 .44 .782 r
F
.59516 .34967 m .59297 .34404 L .5972 .34569 L F
.76499 .48176 m .76739 .47806 L .76936 .48145 L .564 .635 .88 r
F
.76499 .48176 m .76302 .47836 L .76739 .47806 L F
.419 .43023 m .42066 .42642 L .42308 .4275 L .782 .904 .926 r
F
.419 .43023 m .41658 .42913 L .42066 .42642 L F
.67409 .43023 m .67629 .42642 L .67838 .43026 L .53 .591 .86 r
F
.67409 .43023 m .672 .42637 L .67629 .42642 L F
.62307 .38708 m .62517 .38318 L .62732 .38765 L .481 .53 .83 r
F
.62307 .38708 m .62092 .38255 L .62517 .38318 L F
.73332 .46588 m .73566 .46214 L .73766 .46565 L .555 .624 .875 r
F
.73332 .46588 m .73131 .46236 L .73566 .46214 L F
.48919 .38392 m .491 .38002 L .4933 .38049 L .825 .957 .9 r
F
.48919 .38392 m .48689 .38339 L .491 .38002 L F
.75866 .47866 m .76105 .47496 L .76302 .47836 L .562 .633 .879 r
F
.75866 .47866 m .75669 .47525 L .76105 .47496 L F
.2656 .49894 m .26693 .49528 L .26959 .49675 L .74 .856 .934 r
F
.2656 .49894 m .26294 .49746 L .26693 .49528 L F
.73966 .46914 m .74201 .46541 L .74401 .46889 L .557 .626 .876 r
F
.73966 .46914 m .73766 .46565 L .74201 .46541 L F
.75233 .47553 m .75471 .47181 L .75669 .47525 L .561 .631 .878 r
F
.75233 .47553 m .75035 .47209 L .75471 .47181 L F
.746 .47235 m .74836 .46863 L .75035 .47209 L .559 .629 .877 r
F
.746 .47235 m .74401 .46889 L .74836 .46863 L F
.21783 .51584 m .21906 .51221 L .22178 .51374 L .733 .848 .935 r
F
.21783 .51584 m .2151 .51431 L .21906 .51221 L F
.8388 .5133 m .84136 .50966 L .84323 .51285 L .577 .654 .889 r
F
.8388 .5133 m .83693 .5101 L .84136 .50966 L F
.39622 .44235 m .39783 .43856 L .40029 .43975 L .773 .893 .929 r
F
.39622 .44235 m .39376 .44115 L .39783 .43856 L F
.31746 .47856 m .31891 .47486 L .32148 .47625 L .75 .867 .933 r
F
.31746 .47856 m .31488 .47716 L .31891 .47486 L F
.61452 .3772 m .6166 .37328 L .61876 .37795 L .466 .51 .82 r
F
.61452 .3772 m .61235 .37245 L .6166 .37328 L F
.35479 .46237 m .35631 .45863 L .35883 .45994 L .759 .877 .932 r
F
.35479 .46237 m .35226 .46105 L .35631 .45863 L F
.52206 .35404 m .51982 .35418 L .52394 .35007 L .851 .992 .842 r
F
.51795 .35815 m .51982 .35418 L .52206 .35404 L .848 .988 .854 r
F
.4933 .38049 m .49512 .37658 L .4974 .37699 L .828 .961 .896 r
F
.4933 .38049 m .491 .38002 L .49512 .37658 L F
.65287 .4141 m .65503 .41026 L .65714 .4143 L .515 .572 .851 r
F
.65287 .4141 m .65076 .41004 L .65503 .41026 L F
.33612 .4706 m .3376 .46688 L .34015 .46823 L .754 .872 .933 r
F
.33612 .4706 m .33357 .46924 L .3376 .46688 L F
.88095 .52891 m .8836 .52531 L .88541 .52842 L .583 .661 .892 r
F
.88095 .52891 m .87913 .5258 L .8836 .52531 L F
.5486 .32096 m .54643 .32254 L .55054 .31692 L .82 .969 .655 r
F
.5445 .32657 m .54643 .32254 L .5486 .32096 L .838 .986 .71 r
F
.20324 .52056 m .20444 .51695 L .20718 .51849 L .731 .846 .935 r
F
.20324 .52056 m .20048 .51902 L .20444 .51695 L F
.51795 .35815 m .51571 .35817 L .51982 .35418 L .848 .988 .854 r
F
.51384 .36213 m .51571 .35817 L .51795 .35815 L .845 .984 .864 r
F
.83251 .51053 m .83505 .5069 L .83693 .5101 L .576 .653 .888 r
F
.83251 .51053 m .83063 .50733 L .83505 .5069 L F
.4974 .37699 m .49923 .37307 L .50151 .37341 L .832 .965 .891 r
F
.4974 .37699 m .49512 .37658 L .49923 .37307 L F
.68045 .43407 m .68267 .43027 L .68475 .43407 L .534 .596 .862 r
F
.68045 .43407 m .67838 .43026 L .68267 .43027 L F
.44997 .41149 m .4517 .40764 L .45406 .40854 L .798 .923 .92 r
F
.44997 .41149 m .4476 .41057 L .4517 .40764 L F
.63799 .40112 m .64012 .39724 L .64225 .40147 L .501 .554 .842 r
F
.63799 .40112 m .63586 .39686 L .64012 .39724 L F
.25099 .50397 m .2523 .50032 L .25497 .50181 L .738 .853 .934 r
F
.25099 .50397 m .24831 .50247 L .2523 .50032 L F
.28421 .49158 m .28558 .4879 L .28821 .48935 L .743 .859 .934 r
F
.28421 .49158 m .28158 .49013 L .28558 .4879 L F
.18865 .52521 m .18982 .5216 L .19259 .52315 L .729 .844 .935 r
F
.18865 .52521 m .18588 .52366 L .18982 .5216 L F
.50151 .37341 m .50335 .36948 L .50562 .36974 L .835 .97 .886 r
F
.50151 .37341 m .49923 .37307 L .50335 .36948 L F
.51384 .36213 m .51159 .36204 L .51571 .35817 L .845 .984 .864 r
F
.50973 .36599 m .51159 .36204 L .51384 .36213 L .842 .979 .873 r
F
.50562 .36974 m .50747 .36581 L .50973 .36599 L .839 .974 .88 r
F
.50562 .36974 m .50335 .36948 L .50747 .36581 L F
.50973 .36599 m .50747 .36581 L .51159 .36204 L .842 .979 .873 r
F
.87467 .52629 m .87731 .52268 L .87913 .5258 L .582 .66 .891 r
F
.87467 .52629 m .87284 .52316 L .87731 .52268 L F
.82621 .50775 m .82874 .50411 L .83063 .50733 L .575 .651 .887 r
F
.82621 .50775 m .82432 .50453 L .82874 .50411 L F
.17407 .52978 m .17521 .52618 L .178 .52775 L .727 .842 .935 r
F
.17407 .52978 m .17128 .52822 L .17521 .52618 L F
.42308 .4275 m .42475 .42368 L .42716 .42475 L .784 .906 .926 r
F
.42308 .4275 m .42066 .42642 L .42475 .42368 L F
.37752 .45133 m .37909 .44756 L .38157 .44881 L .766 .885 .931 r
F
.37752 .45133 m .37503 .45007 L .37909 .44756 L F
.1595 .53428 m .16061 .53069 L .16342 .53226 L .726 .84 .935 r
F
.1595 .53428 m .15668 .5327 L .16061 .53069 L F
.68682 .43784 m .68905 .43405 L .69112 .4378 L .537 .6 .864 r
F
.68682 .43784 m .68475 .43407 L .68905 .43405 L F
.14493 .53871 m .14601 .53513 L .14884 .53671 L .724 .839 .935 r
F
.14493 .53871 m .14209 .53713 L .14601 .53513 L F
.91049 .53871 m .9132 .53513 L .91498 .53819 L .586 .666 .894 r
F
.91049 .53871 m .90871 .53565 L .9132 .53513 L F
.13037 .54308 m .13142 .53951 L .13427 .5411 L .723 .837 .935 r
F
.13037 .54308 m .12751 .54149 L .13142 .53951 L F
.23639 .5089 m .23766 .50526 L .24036 .50677 L .735 .851 .935 r
F
.23639 .5089 m .23368 .50739 L .23766 .50526 L F
.59297 .34404 m .595 .34005 L .5972 .34569 L .395 .424 .773 r
F
.59297 .34404 m .59076 .33821 L .595 .34005 L F
.30283 .48402 m .30425 .48033 L .30685 .48175 L .747 .863 .934 r
F
.30283 .48402 m .30023 .4826 L .30425 .48033 L F
.65925 .4183 m .66143 .41446 L .66353 .41844 L .52 .578 .854 r
F
.65925 .4183 m .65714 .4143 L .66143 .41446 L F
.81991 .50494 m .82242 .50129 L .82432 .50453 L .574 .65 .887 r
F
.81991 .50494 m .81801 .5017 L .82242 .50129 L F
.40029 .43975 m .40191 .43596 L .40435 .43712 L .774 .894 .929 r
F
.40029 .43975 m .39783 .43856 L .40191 .43596 L F
.45406 .40854 m .4558 .40468 L .45816 .40554 L .8 .925 .919 r
F
.45406 .40854 m .4517 .40764 L .4558 .40468 L F
.86839 .52364 m .87101 .52003 L .87284 .52316 L .581 .659 .891 r
F
.86839 .52364 m .86656 .52051 L .87101 .52003 L F
.35883 .45994 m .36036 .45619 L .36287 .45749 L .76 .878 .932 r
F
.35883 .45994 m .35631 .45863 L .36036 .45619 L F
.26959 .49675 m .27093 .49308 L .27358 .49455 L .741 .856 .934 r
F
.26959 .49675 m .26693 .49528 L .27093 .49308 L F
.32148 .47625 m .32294 .47254 L .32551 .47392 L .751 .868 .933 r
F
.32148 .47625 m .31891 .47486 L .32294 .47254 L F
.55872 .30385 m .55659 .3067 L .56068 .29977 L .739 .883 .477 r
F
.55464 .31077 m .55659 .3067 L .55872 .30385 L .79 .937 .58 r
F
.57936 .28995 m .57705 .27808 L .58137 .28583 L .174 .16 .602 r
F
.57705 .27808 m .57904 .27394 L .58137 .28583 L .006 0 .451 r
F
.69318 .44153 m .69543 .43774 L .69749 .44146 L .54 .604 .866 r
F
.69318 .44153 m .69112 .4378 L .69543 .43774 L F
.8136 .5021 m .8161 .49845 L .81801 .5017 L .573 .648 .886 r
F
.8136 .5021 m .81169 .49885 L .8161 .49845 L F
.34015 .46823 m .34164 .4645 L .34418 .46585 L .755 .873 .932 r
F
.34015 .46823 m .3376 .46688 L .34164 .4645 L F
.22178 .51374 m .22303 .5101 L .22575 .51163 L .733 .848 .935 r
F
.22178 .51374 m .21906 .51221 L .22303 .5101 L F
.60377 .36159 m .60582 .35763 L .60801 .36268 L .438 .476 .802 r
F
.60377 .36159 m .60158 .35644 L .60582 .35763 L F
.62946 .39207 m .63157 .38818 L .63372 .39254 L .49 .54 .835 r
F
.62946 .39207 m .62732 .38765 L .63157 .38818 L F
.90423 .53616 m .90693 .53258 L .90871 .53565 L .585 .665 .894 r
F
.90423 .53616 m .90244 .53309 L .90693 .53258 L F
.42716 .42475 m .42884 .42092 L .43124 .42197 L .786 .908 .925 r
F
.42716 .42475 m .42475 .42368 L .42884 .42092 L F
.86211 .52098 m .86471 .51736 L .86656 .52051 L .58 .658 .89 r
F
.86211 .52098 m .86026 .51783 L .86471 .51736 L F
.80729 .49924 m .80978 .49558 L .81169 .49885 L .572 .647 .885 r
F
.80729 .49924 m .80537 .49597 L .80978 .49558 L F
.64438 .40565 m .64652 .40178 L .64864 .40593 L .507 .562 .846 r
F
.64438 .40565 m .64225 .40147 L .64652 .40178 L F
.69954 .44515 m .7018 .44137 L .70385 .44505 L .543 .607 .868 r
F
.69954 .44515 m .69749 .44146 L .7018 .44137 L F
.20718 .51849 m .2084 .51486 L .21114 .5164 L .731 .846 .935 r
F
.20718 .51849 m .20444 .51695 L .2084 .51486 L F
.45816 .40554 m .4599 .40168 L .46226 .40251 L .802 .928 .918 r
F
.45816 .40554 m .4558 .40468 L .4599 .40168 L F
.66563 .42238 m .66782 .41855 L .66991 .42248 L .524 .584 .856 r
F
.66563 .42238 m .66353 .41844 L .66782 .41855 L F
.25497 .50181 m .25628 .49815 L .25895 .49964 L .738 .854 .934 r
F
.25497 .50181 m .2523 .50032 L .25628 .49815 L F
.28821 .48935 m .28959 .48566 L .29221 .48711 L .744 .86 .934 r
F
.28821 .48935 m .28558 .4879 L .28959 .48566 L F
.38157 .44881 m .38316 .44504 L .38563 .44628 L .767 .886 .93 r
F
.38157 .44881 m .37909 .44756 L .38316 .44504 L F
.80097 .49635 m .80345 .49268 L .80537 .49597 L .571 .645 .885 r
F
.80097 .49635 m .79905 .49306 L .80345 .49268 L F
.5445 .32657 m .54232 .32776 L .54643 .32254 L .838 .986 .71 r
F
.5404 .33179 m .54232 .32776 L .5445 .32657 L .847 .994 .751 r
F
.58188 .31153 m .57963 .30341 L .58389 .30747 L .284 .29 .691 r
F
.57963 .30341 m .58163 .29933 L .58389 .30747 L .24 .238 .656 r
F
.62092 .38255 m .62301 .37864 L .62517 .38318 L .477 .524 .827 r
F
.62092 .38255 m .61876 .37795 L .62301 .37864 L F
.59076 .33821 m .59279 .3342 L .595 .34005 L .381 .406 .762 r
F
.59076 .33821 m .58855 .33211 L .59279 .3342 L F
.19259 .52315 m .19377 .51954 L .19654 .52109 L .729 .844 .935 r
F
.19259 .52315 m .18982 .5216 L .19377 .51954 L F
.89796 .5336 m .90064 .53001 L .90244 .53309 L .584 .664 .893 r
F
.89796 .5336 m .89616 .53052 L .90064 .53001 L F
.61235 .37245 m .61443 .36852 L .6166 .37328 L .46 .503 .816 r
F
.61235 .37245 m .61018 .36762 L .61443 .36852 L F
.7059 .44871 m .70818 .44494 L .71022 .44858 L .545 .611 .869 r
F
.7059 .44871 m .70385 .44505 L .70818 .44494 L F
.40435 .43712 m .40599 .43333 L .40843 .43448 L .776 .896 .928 r
F
.40435 .43712 m .40191 .43596 L .40599 .43333 L F
.85582 .51829 m .85841 .51467 L .86026 .51783 L .579 .657 .89 r
F
.85582 .51829 m .85397 .51513 L .85841 .51467 L F
.79466 .49343 m .79712 .48976 L .79905 .49306 L .57 .644 .884 r
F
.79466 .49343 m .79273 .49013 L .79712 .48976 L F
.178 .52775 m .17915 .52414 L .18194 .5257 L .728 .842 .935 r
F
.178 .52775 m .17521 .52618 L .17915 .52414 L F
.30685 .48175 m .30827 .47804 L .31086 .47946 L .748 .864 .933 r
F
.30685 .48175 m .30425 .48033 L .30827 .47804 L F
.71226 .4522 m .71455 .44844 L .71658 .45205 L .548 .614 .871 r
F
.71226 .4522 m .71022 .44858 L .71455 .44844 L F
.78834 .49049 m .79079 .4868 L .79273 .49013 L .569 .642 .883 r
F
.78834 .49049 m .7864 .48716 L .79079 .4868 L F
.16342 .53226 m .16454 .52867 L .16735 .53024 L .726 .841 .935 r
F
.16342 .53226 m .16061 .53069 L .16454 .52867 L F
.24036 .50677 m .24164 .50312 L .24433 .50462 L .736 .851 .935 r
F
.24036 .50677 m .23766 .50526 L .24164 .50312 L F
.36287 .45749 m .36442 .45374 L .36692 .45503 L .761 .88 .931 r
F
.36287 .45749 m .36036 .45619 L .36442 .45374 L F
.14884 .53671 m .14993 .53313 L .15276 .53471 L .724 .839 .935 r
F
.14884 .53671 m .14601 .53513 L .14993 .53313 L F
.46226 .40251 m .46401 .39864 L .46636 .39944 L .805 .931 .916 r
F
.46226 .40251 m .4599 .40168 L .46401 .39864 L F
.84953 .51558 m .85211 .51195 L .85397 .51513 L .579 .656 .889 r
F
.84953 .51558 m .84766 .51241 L .85211 .51195 L F
.13427 .5411 m .13533 .53752 L .13818 .53912 L .723 .837 .935 r
F
.13427 .5411 m .13142 .53951 L .13533 .53752 L F
.43124 .42197 m .43293 .41814 L .43532 .41916 L .787 .91 .925 r
F
.43124 .42197 m .42884 .42092 L .43293 .41814 L F
.78201 .48751 m .78445 .48381 L .7864 .48716 L .567 .64 .882 r
F
.78201 .48751 m .78006 .48416 L .78445 .48381 L F
.89169 .53102 m .89436 .52742 L .89616 .53052 L .584 .663 .893 r
F
.89169 .53102 m .88988 .52792 L .89436 .52742 L F
.71861 .45564 m .72091 .45188 L .72294 .45547 L .55 .617 .872 r
F
.71861 .45564 m .71658 .45205 L .72091 .45188 L F
.672 .42637 m .6742 .42255 L .67629 .42642 L .528 .589 .859 r
F
.672 .42637 m .66991 .42248 L .6742 .42255 L F
.32551 .47392 m .32697 .4702 L .32953 .47159 L .752 .869 .933 r
F
.32551 .47392 m .32294 .47254 L .32697 .4702 L F
.27358 .49455 m .27493 .49087 L .27758 .49234 L .741 .857 .934 r
F
.27358 .49455 m .27093 .49308 L .27493 .49087 L F
.34418 .46585 m .34569 .46211 L .34822 .46346 L .756 .874 .932 r
F
.34418 .46585 m .34164 .4645 L .34569 .46211 L F
.77569 .48449 m .77811 .4808 L .78006 .48416 L .566 .638 .882 r
F
.77569 .48449 m .77373 .48113 L .77811 .4808 L F
.72496 .45903 m .72728 .45528 L .7293 .45883 L .552 .62 .873 r
F
.72496 .45903 m .72294 .45547 L .72728 .45528 L F
.65076 .41004 m .65292 .40618 L .65503 .41026 L .513 .569 .849 r
F
.65076 .41004 m .64864 .40593 L .65292 .40618 L F
.58855 .33211 m .59058 .32809 L .59279 .3342 L .363 .385 .75 r
F
.58855 .33211 m .58634 .3257 L .59058 .32809 L F
.76936 .48145 m .77177 .47774 L .77373 .48113 L .565 .636 .881 r
F
.76936 .48145 m .76739 .47806 L .77177 .47774 L F
.22575 .51163 m .227 .50799 L .22971 .50951 L .734 .849 .935 r
F
.22575 .51163 m .22303 .5101 L .227 .50799 L F
.73131 .46236 m .73364 .45862 L .73566 .46214 L .554 .623 .875 r
F
.73131 .46236 m .7293 .45883 L .73364 .45862 L F
.63586 .39686 m .63798 .39297 L .64012 .39724 L .497 .549 .84 r
F
.63586 .39686 m .63372 .39254 L .63798 .39297 L F
.84323 .51285 m .8458 .50922 L .84766 .51241 L .578 .654 .889 r
F
.84323 .51285 m .84136 .50966 L .8458 .50922 L F
.76302 .47836 m .76542 .47465 L .76739 .47806 L .563 .634 .88 r
F
.76302 .47836 m .76105 .47496 L .76542 .47465 L F
.73766 .46565 m .74 .46191 L .74201 .46541 L .556 .625 .876 r
F
.73766 .46565 m .73566 .46214 L .74 .46191 L F
.75669 .47525 m .75907 .47153 L .76105 .47496 L .562 .632 .879 r
F
.75669 .47525 m .75471 .47181 L .75907 .47153 L F
.74401 .46889 m .74636 .46516 L .74836 .46863 L .558 .628 .877 r
F
.74401 .46889 m .74201 .46541 L .74636 .46516 L F
.38563 .44628 m .38723 .4425 L .3897 .44372 L .769 .888 .93 r
F
.38563 .44628 m .38316 .44504 L .38723 .4425 L F
.75035 .47209 m .75272 .46836 L .75471 .47181 L .56 .63 .878 r
F
.75035 .47209 m .74836 .46863 L .75272 .46836 L F
.60158 .35644 m .60364 .35247 L .60582 .35763 L .429 .466 .796 r
F
.60158 .35644 m .5994 .35114 L .60364 .35247 L F
.88541 .52842 m .88807 .52482 L .88988 .52792 L .583 .662 .892 r
F
.88541 .52842 m .8836 .52531 L .88807 .52482 L F
.40843 .43448 m .41007 .43068 L .4125 .43182 L .777 .898 .928 r
F
.40843 .43448 m .40599 .43333 L .41007 .43068 L F
.58411 .31889 m .58188 .31153 L .58613 .31484 L .316 .329 .716 r
F
.58188 .31153 m .58389 .30747 L .58613 .31484 L .284 .29 .691 r
F
.46636 .39944 m .46812 .39557 L .47046 .39633 L .808 .935 .915 r
F
.46636 .39944 m .46401 .39864 L .46812 .39557 L F
.58509 .26143 m .58239 .23015 L .58713 .25722 L .006 0 .451 r
F
.58239 .23015 m .5844 .22591 L .58713 .25722 L 0 0 .213 r
F
.58239 .23015 m .58076 .25597 L .5844 .22591 L F
.57874 .26018 m .58076 .25597 L .58239 .23015 L 0 0 0 r
F
.57074 .27685 m .5687 .28337 L .57272 .27271 L F
.56672 .2875 m .5687 .28337 L .57074 .27685 L .656 .791 .335 r
F
.67838 .43026 m .68059 .42645 L .68267 .43027 L .532 .593 .861 r
F
.67838 .43026 m .67629 .42642 L .68059 .42645 L F
.29221 .48711 m .2936 .48342 L .29622 .48486 L .745 .861 .934 r
F
.29221 .48711 m .28959 .48566 L .2936 .48342 L F
.21114 .5164 m .21236 .51277 L .2151 .51431 L .732 .847 .935 r
F
.21114 .5164 m .2084 .51486 L .21236 .51277 L F
.25895 .49964 m .26028 .49597 L .26294 .49746 L .739 .854 .934 r
F
.25895 .49964 m .25628 .49815 L .26028 .49597 L F
.83693 .5101 m .83948 .50646 L .84136 .50966 L .577 .653 .888 r
F
.83693 .5101 m .83505 .5069 L .83948 .50646 L F
.5404 .33179 m .5382 .33268 L .54232 .32776 L .847 .994 .751 r
F
.53629 .33669 m .5382 .33268 L .5404 .33179 L .852 .998 .782 r
F
.58634 .3257 m .58836 .32167 L .59058 .32809 L .342 .36 .735 r
F
.58634 .3257 m .58411 .31889 L .58836 .32167 L F
.43532 .41916 m .43702 .41533 L .43941 .41633 L .789 .912 .924 r
F
.43532 .41916 m .43293 .41814 L .43702 .41533 L F
.56474 .29161 m .56265 .29567 L .56672 .2875 L .656 .791 .335 r
F
.56068 .29977 m .56265 .29567 L .56474 .29161 L .739 .883 .477 r
F
.58411 .31889 m .58613 .31484 L .58836 .32167 L .316 .329 .716 r
F
.19654 .52109 m .19772 .51747 L .20048 .51902 L .73 .845 .935 r
F
.19654 .52109 m .19377 .51954 L .19772 .51747 L F
.36692 .45503 m .36847 .45127 L .37098 .45256 L .763 .881 .931 r
F
.36692 .45503 m .36442 .45374 L .36847 .45127 L F
.87913 .5258 m .88178 .52219 L .8836 .52531 L .582 .661 .892 r
F
.87913 .5258 m .87731 .52268 L .88178 .52219 L F
.31086 .47946 m .3123 .47575 L .31488 .47716 L .748 .865 .933 r
F
.31086 .47946 m .30827 .47804 L .3123 .47575 L F
.83063 .50733 m .83317 .50368 L .83505 .5069 L .576 .652 .888 r
F
.83063 .50733 m .82874 .50411 L .83317 .50368 L F
.65714 .4143 m .65932 .41045 L .66143 .41446 L .518 .575 .852 r
F
.65714 .4143 m .65503 .41026 L .65932 .41045 L F
.47046 .39633 m .47223 .39244 L .47456 .39317 L .81 .938 .913 r
F
.47046 .39633 m .46812 .39557 L .47223 .39244 L F
.18194 .5257 m .1831 .52209 L .18588 .52366 L .728 .843 .935 r
F
.18194 .5257 m .17915 .52414 L .1831 .52209 L F
.62732 .38765 m .62943 .38375 L .63157 .38818 L .486 .535 .833 r
F
.62732 .38765 m .62517 .38318 L .62943 .38375 L F
.68475 .43407 m .68698 .43026 L .68905 .43405 L .535 .598 .863 r
F
.68475 .43407 m .68267 .43027 L .68698 .43026 L F
.24433 .50462 m .24562 .50097 L .24831 .50247 L .736 .852 .934 r
F
.24433 .50462 m .24164 .50312 L .24562 .50097 L F
.34822 .46346 m .34973 .45971 L .35226 .46105 L .757 .875 .932 r
F
.34822 .46346 m .34569 .46211 L .34973 .45971 L F
.32953 .47159 m .33101 .46786 L .33357 .46924 L .753 .87 .933 r
F
.32953 .47159 m .32697 .4702 L .33101 .46786 L F
.16735 .53024 m .16847 .52664 L .17128 .52822 L .726 .841 .935 r
F
.16735 .53024 m .16454 .52867 L .16847 .52664 L F
.27758 .49234 m .27894 .48866 L .28158 .49013 L .742 .858 .934 r
F
.27758 .49234 m .27493 .49087 L .27894 .48866 L F
.82432 .50453 m .82685 .50087 L .82874 .50411 L .575 .65 .887 r
F
.82432 .50453 m .82242 .50129 L .82685 .50087 L F
.61018 .36762 m .61225 .36367 L .61443 .36852 L .453 .495 .812 r
F
.61018 .36762 m .60801 .36268 L .61225 .36367 L F
.15276 .53471 m .15386 .53112 L .15668 .5327 L .725 .839 .935 r
F
.15276 .53471 m .14993 .53313 L .15386 .53112 L F
.12361 .54346 m .12464 .53989 L .12751 .54149 L .722 .836 .935 r
F
.12361 .54346 m .12074 .54186 L .12464 .53989 L F
.13818 .53912 m .13925 .53553 L .14209 .53713 L .723 .838 .935 r
F
.13818 .53912 m .13533 .53752 L .13925 .53553 L F
.87284 .52316 m .87548 .51955 L .87731 .52268 L .581 .66 .891 r
F
.87284 .52316 m .87101 .52003 L .87548 .51955 L F
.4125 .43182 m .41415 .42801 L .41658 .42913 L .779 .9 .927 r
F
.4125 .43182 m .41007 .43068 L .41415 .42801 L F
.3897 .44372 m .3913 .43994 L .39376 .44115 L .77 .889 .93 r
F
.3897 .44372 m .38723 .4425 L .3913 .43994 L F
.61876 .37795 m .62085 .37403 L .62301 .37864 L .472 .517 .824 r
F
.61876 .37795 m .6166 .37328 L .62085 .37403 L F
.64225 .40147 m .64439 .39759 L .64652 .40178 L .504 .558 .844 r
F
.64225 .40147 m .64012 .39724 L .64439 .39759 L F
.43941 .41633 m .44112 .41248 L .44351 .41346 L .791 .915 .923 r
F
.43941 .41633 m .43702 .41533 L .44112 .41248 L F
.69112 .4378 m .69336 .434 L .69543 .43774 L .539 .602 .865 r
F
.69112 .4378 m .68905 .43405 L .69336 .434 L F
.55464 .31077 m .55249 .31286 L .55659 .3067 L .79 .937 .58 r
F
.55054 .31692 m .55249 .31286 L .55464 .31077 L .82 .969 .655 r
F
.47456 .39317 m .47635 .38928 L .47867 .38997 L .813 .941 .911 r
F
.47456 .39317 m .47223 .39244 L .47635 .38928 L F
.22971 .50951 m .23097 .50587 L .23368 .50739 L .734 .849 .935 r
F
.22971 .50951 m .227 .50799 L .23097 .50587 L F
.81801 .5017 m .82052 .49804 L .82242 .50129 L .574 .649 .886 r
F
.81801 .5017 m .8161 .49845 L .82052 .49804 L F
.90871 .53565 m .91142 .53206 L .9132 .53513 L .585 .665 .894 r
F
.90871 .53565 m .90693 .53258 L .91142 .53206 L F
.53629 .33669 m .53408 .33734 L .5382 .33268 L .852 .998 .782 r
F
.53218 .34135 m .53408 .33734 L .53629 .33669 L .853 .997 .807 r
F
.86656 .52051 m .86917 .51688 L .87101 .52003 L .581 .659 .891 r
F
.86656 .52051 m .86471 .51736 L .86917 .51688 L F
.29622 .48486 m .29762 .48116 L .30023 .4826 L .745 .862 .934 r
F
.29622 .48486 m .2936 .48342 L .29762 .48116 L F
.66353 .41844 m .66571 .4146 L .66782 .41855 L .522 .581 .855 r
F
.66353 .41844 m .66143 .41446 L .66571 .4146 L F
.5994 .35114 m .60144 .34716 L .60364 .35247 L .419 .453 .789 r
F
.5994 .35114 m .5972 .34569 L .60144 .34716 L F
.81169 .49885 m .81419 .49518 L .8161 .49845 L .573 .648 .886 r
F
.81169 .49885 m .80978 .49558 L .81419 .49518 L F
.69749 .44146 m .69975 .43767 L .7018 .44137 L .541 .606 .867 r
F
.69749 .44146 m .69543 .43774 L .69975 .43767 L F
.26294 .49746 m .26427 .49379 L .26693 .49528 L .739 .855 .934 r
F
.26294 .49746 m .26028 .49597 L .26427 .49379 L F
.2151 .51431 m .21633 .51067 L .21906 .51221 L .732 .847 .935 r
F
.2151 .51431 m .21236 .51277 L .21633 .51067 L F
.37098 .45256 m .37254 .44879 L .37503 .45007 L .764 .882 .931 r
F
.37098 .45256 m .36847 .45127 L .37254 .44879 L F
.47867 .38997 m .48046 .38606 L .48278 .38671 L .816 .945 .908 r
F
.47867 .38997 m .47635 .38928 L .48046 .38606 L F
.90244 .53309 m .90514 .5295 L .90693 .53258 L .585 .664 .893 r
F
.90244 .53309 m .90064 .53001 L .90514 .5295 L F
.80537 .49597 m .80786 .49229 L .80978 .49558 L .572 .646 .885 r
F
.80537 .49597 m .80345 .49268 L .80786 .49229 L F
.31488 .47716 m .31633 .47345 L .31891 .47486 L .749 .866 .933 r
F
.31488 .47716 m .3123 .47575 L .31633 .47345 L F
.86026 .51783 m .86287 .5142 L .86471 .51736 L .58 .658 .89 r
F
.86026 .51783 m .85841 .51467 L .86287 .5142 L F
.20048 .51902 m .20168 .5154 L .20444 .51695 L .73 .845 .935 r
F
.20048 .51902 m .19772 .51747 L .20168 .5154 L F
.70385 .44505 m .70613 .44127 L .70818 .44494 L .544 .609 .868 r
F
.70385 .44505 m .7018 .44137 L .70613 .44127 L F
.35226 .46105 m .35379 .4573 L .35631 .45863 L .758 .876 .932 r
F
.35226 .46105 m .34973 .45971 L .35379 .4573 L F
.41658 .42913 m .41824 .42531 L .42066 .42642 L .78 .902 .927 r
F
.41658 .42913 m .41415 .42801 L .41824 .42531 L F
.44351 .41346 m .44522 .40961 L .4476 .41057 L .793 .917 .922 r
F
.44351 .41346 m .44112 .41248 L .44522 .40961 L F
.33357 .46924 m .33505 .4655 L .3376 .46688 L .754 .871 .933 r
F
.33357 .46924 m .33101 .46786 L .33505 .4655 L F
.79905 .49306 m .80153 .48938 L .80345 .49268 L .57 .644 .884 r
F
.79905 .49306 m .79712 .48976 L .80153 .48938 L F
.39376 .44115 m .39537 .43736 L .39783 .43856 L .771 .891 .929 r
F
.39376 .44115 m .3913 .43994 L .39537 .43736 L F
.53218 .34135 m .52996 .3418 L .53408 .33734 L .853 .997 .807 r
F
.52806 .34579 m .52996 .3418 L .53218 .34135 L .853 .995 .826 r
F
.18588 .52366 m .18705 .52004 L .18982 .5216 L .729 .843 .935 r
F
.18588 .52366 m .1831 .52209 L .18705 .52004 L F
.24831 .50247 m .24961 .49881 L .2523 .50032 L .737 .852 .934 r
F
.24831 .50247 m .24562 .50097 L .24961 .49881 L F
.48278 .38671 m .48458 .3828 L .48689 .38339 L .819 .949 .906 r
F
.48278 .38671 m .48046 .38606 L .48458 .3828 L F
.63372 .39254 m .63584 .38865 L .63798 .39297 L .494 .545 .838 r
F
.63372 .39254 m .63157 .38818 L .63584 .38865 L F
.71022 .44858 m .71251 .4448 L .71455 .44844 L .547 .612 .87 r
F
.71022 .44858 m .70818 .44494 L .71251 .4448 L F
.64864 .40593 m .6508 .40206 L .65292 .40618 L .51 .565 .848 r
F
.64864 .40593 m .64652 .40178 L .6508 .40206 L F
.66991 .42248 m .67211 .41864 L .6742 .42255 L .526 .586 .858 r
F
.66991 .42248 m .66782 .41855 L .67211 .41864 L F
.28158 .49013 m .28295 .48644 L .28558 .4879 L .743 .858 .934 r
F
.28158 .49013 m .27894 .48866 L .28295 .48644 L F
.79273 .49013 m .79519 .48644 L .79712 .48976 L .569 .643 .884 r
F
.79273 .49013 m .79079 .4868 L .79519 .48644 L F
.85397 .51513 m .85656 .51149 L .85841 .51467 L .579 .656 .89 r
F
.85397 .51513 m .85211 .51195 L .85656 .51149 L F
.89616 .53052 m .89885 .52692 L .90064 .53001 L .584 .664 .893 r
F
.89616 .53052 m .89436 .52742 L .89885 .52692 L F
.17128 .52822 m .17241 .52461 L .17521 .52618 L .727 .841 .935 r
F
.17128 .52822 m .16847 .52664 L .17241 .52461 L F
.15668 .5327 m .15779 .52911 L .16061 .53069 L .725 .84 .935 r
F
.15668 .5327 m .15386 .53112 L .15779 .52911 L F
.7864 .48716 m .78885 .48346 L .79079 .4868 L .568 .641 .883 r
F
.7864 .48716 m .78445 .48381 L .78885 .48346 L F
.71658 .45205 m .71888 .44828 L .72091 .45188 L .549 .616 .871 r
F
.71658 .45205 m .71455 .44844 L .71888 .44828 L F
.14209 .53713 m .14317 .53354 L .14601 .53513 L .724 .838 .935 r
F
.14209 .53713 m .13925 .53553 L .14317 .53354 L F
.12751 .54149 m .12855 .53791 L .13142 .53951 L .722 .837 .935 r
F
.12751 .54149 m .12464 .53989 L .12855 .53791 L F
.48689 .38339 m .4887 .37947 L .491 .38002 L .822 .953 .903 r
F
.48689 .38339 m .48458 .3828 L .4887 .37947 L F
.78006 .48416 m .7825 .48046 L .78445 .48381 L .567 .639 .882 r
F
.78006 .48416 m .77811 .4808 L .7825 .48046 L F
.23368 .50739 m .23495 .50374 L .23766 .50526 L .735 .85 .935 r
F
.23368 .50739 m .23097 .50587 L .23495 .50374 L F
.72294 .45547 m .72526 .4517 L .72728 .45528 L .551 .619 .873 r
F
.72294 .45547 m .72091 .45188 L .72526 .4517 L F
.52806 .34579 m .52583 .34608 L .52996 .3418 L .853 .995 .826 r
F
.52394 .35007 m .52583 .34608 L .52806 .34579 L .851 .992 .842 r
F
.84766 .51241 m .85024 .50877 L .85211 .51195 L .578 .655 .889 r
F
.84766 .51241 m .8458 .50922 L .85024 .50877 L F
.4476 .41057 m .44933 .40671 L .4517 .40764 L .796 .92 .921 r
F
.4476 .41057 m .44522 .40961 L .44933 .40671 L F
.60801 .36268 m .61007 .35872 L .61225 .36367 L .446 .486 .807 r
F
.60801 .36268 m .60582 .35763 L .61007 .35872 L F
.77373 .48113 m .77615 .47742 L .77811 .4808 L .565 .637 .881 r
F
.77373 .48113 m .77177 .47774 L .77615 .47742 L F
.37503 .45007 m .3766 .44629 L .37909 .44756 L .765 .884 .931 r
F
.37503 .45007 m .37254 .44879 L .3766 .44629 L F
.30023 .4826 m .30164 .47889 L .30425 .48033 L .746 .862 .934 r
F
.30023 .4826 m .29762 .48116 L .30164 .47889 L F
.7293 .45883 m .73163 .45507 L .73364 .45862 L .553 .621 .874 r
F
.7293 .45883 m .72728 .45528 L .73163 .45507 L F
.88988 .52792 m .89255 .52432 L .89436 .52742 L .583 .662 .892 r
F
.88988 .52792 m .88807 .52482 L .89255 .52432 L F
.58163 .29933 m .57936 .28995 L .58365 .29523 L .24 .238 .656 r
F
.57936 .28995 m .58137 .28583 L .58365 .29523 L .174 .16 .602 r
F
.5972 .34569 m .59925 .34169 L .60144 .34716 L .408 .44 .782 r
F
.5972 .34569 m .595 .34005 L .59925 .34169 L F
.76739 .47806 m .7698 .47434 L .77177 .47774 L .564 .635 .88 r
F
.76739 .47806 m .76542 .47465 L .7698 .47434 L F
.42066 .42642 m .42233 .42259 L .42475 .42368 L .782 .904 .926 r
F
.42066 .42642 m .41824 .42531 L .42233 .42259 L F
.67629 .42642 m .67851 .42259 L .68059 .42645 L .53 .591 .86 r
F
.67629 .42642 m .6742 .42255 L .67851 .42259 L F
.62517 .38318 m .62727 .37926 L .62943 .38375 L .481 .53 .83 r
F
.62517 .38318 m .62301 .37864 L .62727 .37926 L F
.73566 .46214 m .738 .45839 L .74 .46191 L .555 .624 .875 r
F
.73566 .46214 m .73364 .45862 L .738 .45839 L F
.491 .38002 m .49282 .37609 L .49512 .37658 L .825 .957 .9 r
F
.491 .38002 m .4887 .37947 L .49282 .37609 L F
.76105 .47496 m .76345 .47123 L .76542 .47465 L .562 .633 .879 r
F
.76105 .47496 m .75907 .47153 L .76345 .47123 L F
.26693 .49528 m .26828 .4916 L .27093 .49308 L .74 .856 .934 r
F
.26693 .49528 m .26427 .49379 L .26828 .4916 L F
.74201 .46541 m .74436 .46167 L .74636 .46516 L .557 .626 .876 r
F
.74201 .46541 m .74 .46191 L .74436 .46167 L F
.75471 .47181 m .75709 .46809 L .75907 .47153 L .561 .631 .878 r
F
.75471 .47181 m .75272 .46836 L .75709 .46809 L F
.74836 .46863 m .75073 .4649 L .75272 .46836 L .559 .629 .877 r
F
.74836 .46863 m .74636 .46516 L .75073 .4649 L F
.21906 .51221 m .2203 .50857 L .22303 .5101 L .733 .848 .935 r
F
.21906 .51221 m .21633 .51067 L .2203 .50857 L F
.84136 .50966 m .84393 .50602 L .8458 .50922 L .577 .654 .889 r
F
.84136 .50966 m .83948 .50646 L .84393 .50602 L F
.39783 .43856 m .39945 .43477 L .40191 .43596 L .773 .893 .929 r
F
.39783 .43856 m .39537 .43736 L .39945 .43477 L F
.31891 .47486 m .32036 .47113 L .32294 .47254 L .75 .867 .933 r
F
.31891 .47486 m .31633 .47345 L .32036 .47113 L F
.6166 .37328 m .61868 .36934 L .62085 .37403 L .466 .51 .82 r
F
.6166 .37328 m .61443 .36852 L .61868 .36934 L F
.35631 .45863 m .35784 .45487 L .36036 .45619 L .759 .877 .932 r
F
.35631 .45863 m .35379 .4573 L .35784 .45487 L F
.52394 .35007 m .52171 .3502 L .52583 .34608 L .851 .992 .842 r
F
.51982 .35418 m .52171 .3502 L .52394 .35007 L .848 .988 .854 r
F
.49512 .37658 m .49694 .37264 L .49923 .37307 L .828 .961 .896 r
F
.49512 .37658 m .49282 .37609 L .49694 .37264 L F
.65503 .41026 m .6572 .4064 L .65932 .41045 L .515 .572 .851 r
F
.65503 .41026 m .65292 .40618 L .6572 .4064 L F
.3376 .46688 m .33909 .46314 L .34164 .4645 L .754 .872 .933 r
F
.3376 .46688 m .33505 .4655 L .33909 .46314 L F
.8836 .52531 m .88625 .5217 L .88807 .52482 L .583 .661 .892 r
F
.8836 .52531 m .88178 .52219 L .88625 .5217 L F
.55054 .31692 m .54837 .31849 L .55249 .31286 L .82 .969 .655 r
F
.54643 .32254 m .54837 .31849 L .55054 .31692 L .838 .986 .71 r
F
.20444 .51695 m .20565 .51331 L .2084 .51486 L .731 .846 .935 r
F
.20444 .51695 m .20168 .5154 L .20565 .51331 L F
.51982 .35418 m .51758 .3542 L .52171 .3502 L .848 .988 .854 r
F
.51571 .35817 m .51758 .3542 L .51982 .35418 L .845 .984 .864 r
F
.83505 .5069 m .8376 .50324 L .83948 .50646 L .576 .653 .888 r
F
.83505 .5069 m .83317 .50368 L .8376 .50324 L F
.49923 .37307 m .50107 .36913 L .50335 .36948 L .832 .965 .891 r
F
.49923 .37307 m .49694 .37264 L .50107 .36913 L F
.68267 .43027 m .6849 .42646 L .68698 .43026 L .534 .596 .862 r
F
.68267 .43027 m .68059 .42645 L .6849 .42646 L F
.4517 .40764 m .45343 .40378 L .4558 .40468 L .798 .923 .92 r
F
.4517 .40764 m .44933 .40671 L .45343 .40378 L F
.64012 .39724 m .64226 .39336 L .64439 .39759 L .501 .554 .842 r
F
.64012 .39724 m .63798 .39297 L .64226 .39336 L F
.2523 .50032 m .2536 .49665 L .25628 .49815 L .738 .853 .934 r
F
.2523 .50032 m .24961 .49881 L .2536 .49665 L F
.28558 .4879 m .28696 .4842 L .28959 .48566 L .743 .859 .934 r
F
.28558 .4879 m .28295 .48644 L .28696 .4842 L F
.18982 .5216 m .191 .51798 L .19377 .51954 L .729 .844 .935 r
F
.18982 .5216 m .18705 .52004 L .191 .51798 L F
.50335 .36948 m .5052 .36553 L .50747 .36581 L .835 .97 .886 r
F
.50335 .36948 m .50107 .36913 L .5052 .36553 L F
.51571 .35817 m .51345 .35808 L .51758 .3542 L .845 .984 .864 r
F
.51159 .36204 m .51345 .35808 L .51571 .35817 L .842 .979 .873 r
F
.50747 .36581 m .50932 .36185 L .51159 .36204 L .839 .974 .88 r
F
.50747 .36581 m .5052 .36553 L .50932 .36185 L F
.51159 .36204 m .50932 .36185 L .51345 .35808 L .842 .979 .873 r
F
.87731 .52268 m .87995 .51906 L .88178 .52219 L .582 .66 .891 r
F
.87731 .52268 m .87548 .51955 L .87995 .51906 L F
.82874 .50411 m .83128 .50044 L .83317 .50368 L .575 .651 .887 r
F
.82874 .50411 m .82685 .50087 L .83128 .50044 L F
.17521 .52618 m .17636 .52257 L .17915 .52414 L .727 .842 .935 r
F
.17521 .52618 m .17241 .52461 L .17636 .52257 L F
.42475 .42368 m .42642 .41985 L .42884 .42092 L .784 .906 .926 r
F
.42475 .42368 m .42233 .42259 L .42642 .41985 L F
.37909 .44756 m .38067 .44378 L .38316 .44504 L .766 .885 .931 r
F
.37909 .44756 m .3766 .44629 L .38067 .44378 L F
.16061 .53069 m .16172 .52709 L .16454 .52867 L .726 .84 .935 r
F
.16061 .53069 m .15779 .52911 L .16172 .52709 L F
.68905 .43405 m .69129 .43024 L .69336 .434 L .537 .6 .864 r
F
.68905 .43405 m .68698 .43026 L .69129 .43024 L F
.14601 .53513 m .14709 .53154 L .14993 .53313 L .724 .839 .935 r
F
.14601 .53513 m .14317 .53354 L .14709 .53154 L F
.13142 .53951 m .13247 .53592 L .13533 .53752 L .723 .837 .935 r
F
.13142 .53951 m .12855 .53791 L .13247 .53592 L F
.23766 .50526 m .23894 .5016 L .24164 .50312 L .735 .851 .935 r
F
.23766 .50526 m .23495 .50374 L .23894 .5016 L F
.595 .34005 m .59704 .33604 L .59925 .34169 L .395 .424 .773 r
F
.595 .34005 m .59279 .3342 L .59704 .33604 L F
.30425 .48033 m .30567 .47661 L .30827 .47804 L .747 .863 .934 r
F
.30425 .48033 m .30164 .47889 L .30567 .47661 L F
.66143 .41446 m .66361 .41061 L .66571 .4146 L .52 .578 .854 r
F
.66143 .41446 m .65932 .41045 L .66361 .41061 L F
.82242 .50129 m .82495 .49762 L .82685 .50087 L .574 .65 .887 r
F
.82242 .50129 m .82052 .49804 L .82495 .49762 L F
.40191 .43596 m .40354 .43215 L .40599 .43333 L .774 .894 .929 r
F
.40191 .43596 m .39945 .43477 L .40354 .43215 L F
.4558 .40468 m .45754 .40081 L .4599 .40168 L .8 .925 .919 r
F
.4558 .40468 m .45343 .40378 L .45754 .40081 L F
.87101 .52003 m .87364 .5164 L .87548 .51955 L .581 .659 .891 r
F
.87101 .52003 m .86917 .51688 L .87364 .5164 L F
.36036 .45619 m .3619 .45243 L .36442 .45374 L .76 .878 .932 r
F
.36036 .45619 m .35784 .45487 L .3619 .45243 L F
.27093 .49308 m .27228 .48939 L .27493 .49087 L .741 .856 .934 r
F
.27093 .49308 m .26828 .4916 L .27228 .48939 L F
.32294 .47254 m .3244 .46881 L .32697 .4702 L .751 .868 .933 r
F
.32294 .47254 m .32036 .47113 L .3244 .46881 L F
.56068 .29977 m .55855 .30261 L .56265 .29567 L .739 .883 .477 r
F
.55659 .3067 m .55855 .30261 L .56068 .29977 L .79 .937 .58 r
F
.58137 .28583 m .57904 .27394 L .58338 .2817 L .174 .16 .602 r
F
.57904 .27394 m .58105 .26979 L .58338 .2817 L .006 0 .451 r
F
.69543 .43774 m .69768 .43394 L .69975 .43767 L .54 .604 .866 r
F
.69543 .43774 m .69336 .434 L .69768 .43394 L F
.8161 .49845 m .81862 .49477 L .82052 .49804 L .573 .648 .886 r
F
.8161 .49845 m .81419 .49518 L .81862 .49477 L F
.34164 .4645 m .34314 .46076 L .34569 .46211 L .755 .873 .932 r
F
.34164 .4645 m .33909 .46314 L .34314 .46076 L F
.22303 .5101 m .22427 .50646 L .227 .50799 L .733 .848 .935 r
F
.22303 .5101 m .2203 .50857 L .22427 .50646 L F
.60582 .35763 m .60789 .35366 L .61007 .35872 L .438 .476 .802 r
F
.60582 .35763 m .60364 .35247 L .60789 .35366 L F
.63157 .38818 m .63369 .38427 L .63584 .38865 L .49 .54 .835 r
F
.63157 .38818 m .62943 .38375 L .63369 .38427 L F
.90693 .53258 m .90963 .52898 L .91142 .53206 L .585 .665 .894 r
F
.90693 .53258 m .90514 .5295 L .90963 .52898 L F
.42884 .42092 m .43052 .41709 L .43293 .41814 L .786 .908 .925 r
F
.42884 .42092 m .42642 .41985 L .43052 .41709 L F
.86471 .51736 m .86733 .51373 L .86917 .51688 L .58 .658 .89 r
F
.86471 .51736 m .86287 .5142 L .86733 .51373 L F
.80978 .49558 m .81228 .4919 L .81419 .49518 L .572 .647 .885 r
F
.80978 .49558 m .80786 .49229 L .81228 .4919 L F
.64652 .40178 m .64867 .3979 L .6508 .40206 L .507 .562 .846 r
F
.64652 .40178 m .64439 .39759 L .64867 .3979 L F
.7018 .44137 m .70407 .43758 L .70613 .44127 L .543 .607 .868 r
F
.7018 .44137 m .69975 .43767 L .70407 .43758 L F
.2084 .51486 m .20961 .51122 L .21236 .51277 L .731 .846 .935 r
F
.2084 .51486 m .20565 .51331 L .20961 .51122 L F
.4599 .40168 m .46166 .3978 L .46401 .39864 L .802 .928 .918 r
F
.4599 .40168 m .45754 .40081 L .46166 .3978 L F
.66782 .41855 m .67001 .41471 L .67211 .41864 L .524 .584 .856 r
F
.66782 .41855 m .66571 .4146 L .67001 .41471 L F
.25628 .49815 m .2576 .49448 L .26028 .49597 L .738 .854 .934 r
F
.25628 .49815 m .2536 .49665 L .2576 .49448 L F
.28959 .48566 m .29098 .48196 L .2936 .48342 L .744 .86 .934 r
F
.28959 .48566 m .28696 .4842 L .29098 .48196 L F
.38316 .44504 m .38475 .44125 L .38723 .4425 L .767 .886 .93 r
F
.38316 .44504 m .38067 .44378 L .38475 .44125 L F
.80345 .49268 m .80594 .489 L .80786 .49229 L .571 .645 .885 r
F
.80345 .49268 m .80153 .48938 L .80594 .489 L F
.54643 .32254 m .54425 .32372 L .54837 .31849 L .838 .986 .71 r
F
.54232 .32776 m .54425 .32372 L .54643 .32254 L .847 .994 .751 r
F
.58389 .30747 m .58163 .29933 L .58591 .30338 L .284 .29 .691 r
F
.58163 .29933 m .58365 .29523 L .58591 .30338 L .24 .238 .656 r
F
.62301 .37864 m .62511 .37471 L .62727 .37926 L .477 .524 .827 r
F
.62301 .37864 m .62085 .37403 L .62511 .37471 L F
.59279 .3342 m .59483 .33017 L .59704 .33604 L .381 .406 .762 r
F
.59279 .3342 m .59058 .32809 L .59483 .33017 L F
.19377 .51954 m .19496 .51591 L .19772 .51747 L .729 .844 .935 r
F
.19377 .51954 m .191 .51798 L .19496 .51591 L F
.90064 .53001 m .90334 .5264 L .90514 .5295 L .584 .664 .893 r
F
.90064 .53001 m .89885 .52692 L .90334 .5264 L F
.61443 .36852 m .61651 .36457 L .61868 .36934 L .46 .503 .816 r
F
.61443 .36852 m .61225 .36367 L .61651 .36457 L F
.70818 .44494 m .71046 .44115 L .71251 .4448 L .545 .611 .869 r
F
.70818 .44494 m .70613 .44127 L .71046 .44115 L F
.40599 .43333 m .40762 .42951 L .41007 .43068 L .776 .896 .928 r
F
.40599 .43333 m .40354 .43215 L .40762 .42951 L F
.85841 .51467 m .86102 .51103 L .86287 .5142 L .579 .657 .89 r
F
.85841 .51467 m .85656 .51149 L .86102 .51103 L F
.79712 .48976 m .7996 .48606 L .80153 .48938 L .57 .644 .884 r
F
.79712 .48976 m .79519 .48644 L .7996 .48606 L F
.17915 .52414 m .18031 .52052 L .1831 .52209 L .728 .842 .935 r
F
.17915 .52414 m .17636 .52257 L .18031 .52052 L F
.30827 .47804 m .3097 .47433 L .3123 .47575 L .748 .864 .933 r
F
.30827 .47804 m .30567 .47661 L .3097 .47433 L F
.71455 .44844 m .71684 .44466 L .71888 .44828 L .548 .614 .871 r
F
.71455 .44844 m .71251 .4448 L .71684 .44466 L F
.79079 .4868 m .79325 .4831 L .79519 .48644 L .569 .642 .883 r
F
.79079 .4868 m .78885 .48346 L .79325 .4831 L F
.16454 .52867 m .16566 .52506 L .16847 .52664 L .726 .841 .935 r
F
.16454 .52867 m .16172 .52709 L .16566 .52506 L F
.24164 .50312 m .24293 .49945 L .24562 .50097 L .736 .851 .935 r
F
.24164 .50312 m .23894 .5016 L .24293 .49945 L F
.36442 .45374 m .36597 .44997 L .36847 .45127 L .761 .88 .931 r
F
.36442 .45374 m .3619 .45243 L .36597 .44997 L F
.14993 .53313 m .15102 .52953 L .15386 .53112 L .724 .839 .935 r
F
.14993 .53313 m .14709 .53154 L .15102 .52953 L F
.12074 .54186 m .12177 .53828 L .12464 .53989 L .722 .836 .935 r
F
.12074 .54186 m .11786 .54025 L .12177 .53828 L F
.46401 .39864 m .46577 .39475 L .46812 .39557 L .805 .931 .916 r
F
.46401 .39864 m .46166 .3978 L .46577 .39475 L F
.85211 .51195 m .8547 .50831 L .85656 .51149 L .579 .656 .889 r
F
.85211 .51195 m .85024 .50877 L .8547 .50831 L F
.13533 .53752 m .13639 .53393 L .13925 .53553 L .723 .837 .935 r
F
.13533 .53752 m .13247 .53592 L .13639 .53393 L F
.43293 .41814 m .43462 .41429 L .43702 .41533 L .787 .91 .925 r
F
.43293 .41814 m .43052 .41709 L .43462 .41429 L F
.78445 .48381 m .7869 .48011 L .78885 .48346 L .567 .64 .882 r
F
.78445 .48381 m .7825 .48046 L .7869 .48011 L F
.89436 .52742 m .89704 .52381 L .89885 .52692 L .584 .663 .893 r
F
.89436 .52742 m .89255 .52432 L .89704 .52381 L F
.72091 .45188 m .72323 .44811 L .72526 .4517 L .55 .617 .872 r
F
.72091 .45188 m .71888 .44828 L .72323 .44811 L F
.6742 .42255 m .67642 .41871 L .67851 .42259 L .528 .589 .859 r
F
.6742 .42255 m .67211 .41864 L .67642 .41871 L F
.32697 .4702 m .32844 .46647 L .33101 .46786 L .752 .869 .933 r
F
.32697 .4702 m .3244 .46881 L .32844 .46647 L F
.27493 .49087 m .27629 .48718 L .27894 .48866 L .741 .857 .934 r
F
.27493 .49087 m .27228 .48939 L .27629 .48718 L F
.34569 .46211 m .3472 .45836 L .34973 .45971 L .756 .874 .932 r
F
.34569 .46211 m .34314 .46076 L .3472 .45836 L F
.77811 .4808 m .78055 .47708 L .7825 .48046 L .566 .638 .882 r
F
.77811 .4808 m .77615 .47742 L .78055 .47708 L F
.72728 .45528 m .72961 .45151 L .73163 .45507 L .552 .62 .873 r
F
.72728 .45528 m .72526 .4517 L .72961 .45151 L F
.65292 .40618 m .65508 .40231 L .6572 .4064 L .513 .569 .849 r
F
.65292 .40618 m .6508 .40206 L .65508 .40231 L F
.59058 .32809 m .59261 .32405 L .59483 .33017 L .363 .385 .75 r
F
.59058 .32809 m .58836 .32167 L .59261 .32405 L F
.77177 .47774 m .77419 .47402 L .77615 .47742 L .565 .636 .881 r
F
.77177 .47774 m .7698 .47434 L .77419 .47402 L F
.227 .50799 m .22825 .50433 L .23097 .50587 L .734 .849 .935 r
F
.227 .50799 m .22427 .50646 L .22825 .50433 L F
.73364 .45862 m .73598 .45486 L .738 .45839 L .554 .623 .875 r
F
.73364 .45862 m .73163 .45507 L .73598 .45486 L F
.63798 .39297 m .64012 .38907 L .64226 .39336 L .497 .549 .84 r
F
.63798 .39297 m .63584 .38865 L .64012 .38907 L F
.8458 .50922 m .84838 .50557 L .85024 .50877 L .578 .654 .889 r
F
.8458 .50922 m .84393 .50602 L .84838 .50557 L F
.76542 .47465 m .76783 .47093 L .7698 .47434 L .563 .634 .88 r
F
.76542 .47465 m .76345 .47123 L .76783 .47093 L F
.74 .46191 m .74236 .45816 L .74436 .46167 L .556 .625 .876 r
F
.74 .46191 m .738 .45839 L .74236 .45816 L F
.75907 .47153 m .76147 .4678 L .76345 .47123 L .562 .632 .879 r
F
.75907 .47153 m .75709 .46809 L .76147 .4678 L F
.74636 .46516 m .74873 .46141 L .75073 .4649 L .558 .628 .877 r
F
.74636 .46516 m .74436 .46167 L .74873 .46141 L F
.38723 .4425 m .38883 .4387 L .3913 .43994 L .769 .888 .93 r
F
.38723 .4425 m .38475 .44125 L .38883 .4387 L F
.75272 .46836 m .7551 .46463 L .75709 .46809 L .56 .63 .878 r
F
.75272 .46836 m .75073 .4649 L .7551 .46463 L F
.60364 .35247 m .6057 .34848 L .60789 .35366 L .429 .466 .796 r
F
.60364 .35247 m .60144 .34716 L .6057 .34848 L F
.88807 .52482 m .89074 .5212 L .89255 .52432 L .583 .662 .892 r
F
.88807 .52482 m .88625 .5217 L .89074 .5212 L F
.41007 .43068 m .41171 .42686 L .41415 .42801 L .777 .898 .928 r
F
.41007 .43068 m .40762 .42951 L .41171 .42686 L F
.58613 .31484 m .58389 .30747 L .58815 .31077 L .316 .329 .716 r
F
.58389 .30747 m .58591 .30338 L .58815 .31077 L .284 .29 .691 r
F
.46812 .39557 m .46989 .39167 L .47223 .39244 L .808 .935 .915 r
F
.46812 .39557 m .46577 .39475 L .46989 .39167 L F
.58713 .25722 m .5844 .22591 L .58917 .253 L .006 0 .451 r
F
.5844 .22591 m .58642 .22165 L .58917 .253 L 0 0 .213 r
F
.5844 .22591 m .58279 .25174 L .58642 .22165 L F
.58076 .25597 m .58279 .25174 L .5844 .22591 L 0 0 0 r
F
.57272 .27271 m .57069 .27923 L .57472 .26855 L F
.5687 .28337 m .57069 .27923 L .57272 .27271 L .656 .791 .335 r
F
.68059 .42645 m .68282 .42262 L .6849 .42646 L .532 .593 .861 r
F
.68059 .42645 m .67851 .42259 L .68282 .42262 L F
.2936 .48342 m .295 .47971 L .29762 .48116 L .745 .861 .934 r
F
.2936 .48342 m .29098 .48196 L .295 .47971 L F
.21236 .51277 m .21358 .50913 L .21633 .51067 L .732 .847 .935 r
F
.21236 .51277 m .20961 .51122 L .21358 .50913 L F
.26028 .49597 m .2616 .49229 L .26427 .49379 L .739 .854 .934 r
F
.26028 .49597 m .2576 .49448 L .2616 .49229 L F
.83948 .50646 m .84205 .5028 L .84393 .50602 L .577 .653 .888 r
F
.83948 .50646 m .8376 .50324 L .84205 .5028 L F
.54232 .32776 m .54013 .32865 L .54425 .32372 L .847 .994 .751 r
F
.5382 .33268 m .54013 .32865 L .54232 .32776 L .852 .998 .782 r
F
.58836 .32167 m .59039 .31761 L .59261 .32405 L .342 .36 .735 r
F
.58836 .32167 m .58613 .31484 L .59039 .31761 L F
.43702 .41533 m .43873 .41147 L .44112 .41248 L .789 .912 .924 r
F
.43702 .41533 m .43462 .41429 L .43873 .41147 L F
.56672 .2875 m .56462 .29156 L .5687 .28337 L .656 .791 .335 r
F
.56265 .29567 m .56462 .29156 L .56672 .2875 L .739 .883 .477 r
F
.58613 .31484 m .58815 .31077 L .59039 .31761 L .316 .329 .716 r
F
.19772 .51747 m .19892 .51384 L .20168 .5154 L .73 .845 .935 r
F
.19772 .51747 m .19496 .51591 L .19892 .51384 L F
.36847 .45127 m .37003 .4475 L .37254 .44879 L .763 .881 .931 r
F
.36847 .45127 m .36597 .44997 L .37003 .4475 L F
.88178 .52219 m .88443 .51857 L .88625 .5217 L .582 .661 .892 r
F
.88178 .52219 m .87995 .51906 L .88443 .51857 L F
.3123 .47575 m .31374 .47203 L .31633 .47345 L .748 .865 .933 r
F
.3123 .47575 m .3097 .47433 L .31374 .47203 L F
.83317 .50368 m .83572 .50001 L .8376 .50324 L .576 .652 .888 r
F
.83317 .50368 m .83128 .50044 L .83572 .50001 L F
.65932 .41045 m .6615 .40658 L .66361 .41061 L .518 .575 .852 r
F
.65932 .41045 m .6572 .4064 L .6615 .40658 L F
.47223 .39244 m .47401 .38854 L .47635 .38928 L .81 .938 .913 r
F
.47223 .39244 m .46989 .39167 L .47401 .38854 L F
.1831 .52209 m .18426 .51847 L .18705 .52004 L .728 .843 .935 r
F
.1831 .52209 m .18031 .52052 L .18426 .51847 L F
.62943 .38375 m .63154 .37983 L .63369 .38427 L .486 .535 .833 r
F
.62943 .38375 m .62727 .37926 L .63154 .37983 L F
.68698 .43026 m .68922 .42644 L .69129 .43024 L .535 .598 .863 r
F
.68698 .43026 m .6849 .42646 L .68922 .42644 L F
.24562 .50097 m .24692 .4973 L .24961 .49881 L .736 .852 .934 r
F
.24562 .50097 m .24293 .49945 L .24692 .4973 L F
.34973 .45971 m .35125 .45595 L .35379 .4573 L .757 .875 .932 r
F
.34973 .45971 m .3472 .45836 L .35125 .45595 L F
.33101 .46786 m .33249 .46412 L .33505 .4655 L .753 .87 .933 r
F
.33101 .46786 m .32844 .46647 L .33249 .46412 L F
.16847 .52664 m .16961 .52303 L .17241 .52461 L .726 .841 .935 r
F
.16847 .52664 m .16566 .52506 L .16961 .52303 L F
.27894 .48866 m .28031 .48496 L .28295 .48644 L .742 .858 .934 r
F
.27894 .48866 m .27629 .48718 L .28031 .48496 L F
.82685 .50087 m .82939 .4972 L .83128 .50044 L .575 .65 .887 r
F
.82685 .50087 m .82495 .49762 L .82939 .4972 L F
.61225 .36367 m .61433 .35971 L .61651 .36457 L .453 .495 .812 r
F
.61225 .36367 m .61007 .35872 L .61433 .35971 L F
.15386 .53112 m .15496 .52751 L .15779 .52911 L .725 .839 .935 r
F
.15386 .53112 m .15102 .52953 L .15496 .52751 L F
.12464 .53989 m .12568 .5363 L .12855 .53791 L .722 .836 .935 r
F
.12464 .53989 m .12177 .53828 L .12568 .5363 L F
.13925 .53553 m .14032 .53194 L .14317 .53354 L .723 .838 .935 r
F
.13925 .53553 m .13639 .53393 L .14032 .53194 L F
.87548 .51955 m .87812 .51592 L .87995 .51906 L .581 .66 .891 r
F
.87548 .51955 m .87364 .5164 L .87812 .51592 L F
.41415 .42801 m .41581 .42418 L .41824 .42531 L .779 .9 .927 r
F
.41415 .42801 m .41171 .42686 L .41581 .42418 L F
.3913 .43994 m .39291 .43614 L .39537 .43736 L .77 .889 .93 r
F
.3913 .43994 m .38883 .4387 L .39291 .43614 L F
.62085 .37403 m .62295 .37008 L .62511 .37471 L .472 .517 .824 r
F
.62085 .37403 m .61868 .36934 L .62295 .37008 L F
.64439 .39759 m .64654 .3937 L .64867 .3979 L .504 .558 .844 r
F
.64439 .39759 m .64226 .39336 L .64654 .3937 L F
.44112 .41248 m .44284 .40862 L .44522 .40961 L .791 .915 .923 r
F
.44112 .41248 m .43873 .41147 L .44284 .40862 L F
.69336 .434 m .69562 .43019 L .69768 .43394 L .539 .602 .865 r
F
.69336 .434 m .69129 .43024 L .69562 .43019 L F
.55659 .3067 m .55444 .30878 L .55855 .30261 L .79 .937 .58 r
F
.55249 .31286 m .55444 .30878 L .55659 .3067 L .82 .969 .655 r
F
.47635 .38928 m .47814 .38537 L .48046 .38606 L .813 .941 .911 r
F
.47635 .38928 m .47401 .38854 L .47814 .38537 L F
.23097 .50587 m .23224 .50221 L .23495 .50374 L .734 .849 .935 r
F
.23097 .50587 m .22825 .50433 L .23224 .50221 L F
.82052 .49804 m .82305 .49436 L .82495 .49762 L .574 .649 .886 r
F
.82052 .49804 m .81862 .49477 L .82305 .49436 L F
.5382 .33268 m .536 .33332 L .54013 .32865 L .852 .998 .782 r
F
.53408 .33734 m .536 .33332 L .5382 .33268 L .853 .997 .807 r
F
.86917 .51688 m .87181 .51325 L .87364 .5164 L .581 .659 .891 r
F
.86917 .51688 m .86733 .51373 L .87181 .51325 L F
.29762 .48116 m .29903 .47744 L .30164 .47889 L .745 .862 .934 r
F
.29762 .48116 m .295 .47971 L .29903 .47744 L F
.66571 .4146 m .66791 .41074 L .67001 .41471 L .522 .581 .855 r
F
.66571 .4146 m .66361 .41061 L .66791 .41074 L F
.60144 .34716 m .6035 .34316 L .6057 .34848 L .419 .453 .789 r
F
.60144 .34716 m .59925 .34169 L .6035 .34316 L F
.81419 .49518 m .81671 .4915 L .81862 .49477 L .573 .648 .886 r
F
.81419 .49518 m .81228 .4919 L .81671 .4915 L F
.69975 .43767 m .70201 .43386 L .70407 .43758 L .541 .606 .867 r
F
.69975 .43767 m .69768 .43394 L .70201 .43386 L F
.26427 .49379 m .26561 .4901 L .26828 .4916 L .739 .855 .934 r
F
.26427 .49379 m .2616 .49229 L .26561 .4901 L F
.21633 .51067 m .21756 .50702 L .2203 .50857 L .732 .847 .935 r
F
.21633 .51067 m .21358 .50913 L .21756 .50702 L F
.37254 .44879 m .37411 .44501 L .3766 .44629 L .764 .882 .931 r
F
.37254 .44879 m .37003 .4475 L .37411 .44501 L F
.48046 .38606 m .48226 .38215 L .48458 .3828 L .816 .945 .908 r
F
.48046 .38606 m .47814 .38537 L .48226 .38215 L F
.90514 .5295 m .90784 .52589 L .90963 .52898 L .585 .664 .893 r
F
.90514 .5295 m .90334 .5264 L .90784 .52589 L F
.80786 .49229 m .81036 .4886 L .81228 .4919 L .572 .646 .885 r
F
.80786 .49229 m .80594 .489 L .81036 .4886 L F
.31633 .47345 m .31777 .46972 L .32036 .47113 L .749 .866 .933 r
F
.31633 .47345 m .31374 .47203 L .31777 .46972 L F
.86287 .5142 m .86549 .51056 L .86733 .51373 L .58 .658 .89 r
F
.86287 .5142 m .86102 .51103 L .86549 .51056 L F
.20168 .5154 m .20289 .51176 L .20565 .51331 L .73 .845 .935 r
F
.20168 .5154 m .19892 .51384 L .20289 .51176 L F
.70613 .44127 m .70841 .43747 L .71046 .44115 L .544 .609 .868 r
F
.70613 .44127 m .70407 .43758 L .70841 .43747 L F
.35379 .4573 m .35531 .45353 L .35784 .45487 L .758 .876 .932 r
F
.35379 .4573 m .35125 .45595 L .35531 .45353 L F
.41824 .42531 m .41991 .42148 L .42233 .42259 L .78 .902 .927 r
F
.41824 .42531 m .41581 .42418 L .41991 .42148 L F
.44522 .40961 m .44695 .40575 L .44933 .40671 L .793 .917 .922 r
F
.44522 .40961 m .44284 .40862 L .44695 .40575 L F
.33505 .4655 m .33654 .46176 L .33909 .46314 L .754 .871 .933 r
F
.33505 .4655 m .33249 .46412 L .33654 .46176 L F
.80153 .48938 m .80401 .48568 L .80594 .489 L .57 .644 .884 r
F
.80153 .48938 m .7996 .48606 L .80401 .48568 L F
.39537 .43736 m .39699 .43355 L .39945 .43477 L .771 .891 .929 r
F
.39537 .43736 m .39291 .43614 L .39699 .43355 L F
.53408 .33734 m .53186 .33778 L .536 .33332 L .853 .997 .807 r
F
.52996 .3418 m .53186 .33778 L .53408 .33734 L .853 .995 .826 r
F
.18705 .52004 m .18822 .51641 L .191 .51798 L .729 .843 .935 r
F
.18705 .52004 m .18426 .51847 L .18822 .51641 L F
.24961 .49881 m .25092 .49514 L .2536 .49665 L .737 .852 .934 r
F
.24961 .49881 m .24692 .4973 L .25092 .49514 L F
.48458 .3828 m .48639 .37887 L .4887 .37947 L .819 .949 .906 r
F
.48458 .3828 m .48226 .38215 L .48639 .37887 L F
.63584 .38865 m .63797 .38473 L .64012 .38907 L .494 .545 .838 r
F
.63584 .38865 m .63369 .38427 L .63797 .38473 L F
.71251 .4448 m .7148 .44101 L .71684 .44466 L .547 .612 .87 r
F
.71251 .4448 m .71046 .44115 L .7148 .44101 L F
.6508 .40206 m .65296 .39818 L .65508 .40231 L .51 .565 .848 r
F
.6508 .40206 m .64867 .3979 L .65296 .39818 L F
.67211 .41864 m .67432 .4148 L .67642 .41871 L .526 .586 .858 r
F
.67211 .41864 m .67001 .41471 L .67432 .4148 L F
.28295 .48644 m .28433 .48273 L .28696 .4842 L .743 .858 .934 r
F
.28295 .48644 m .28031 .48496 L .28433 .48273 L F
.79519 .48644 m .79766 .48273 L .7996 .48606 L .569 .643 .884 r
F
.79519 .48644 m .79325 .4831 L .79766 .48273 L F
.85656 .51149 m .85916 .50784 L .86102 .51103 L .579 .656 .89 r
F
.85656 .51149 m .8547 .50831 L .85916 .50784 L F
.89885 .52692 m .90154 .5233 L .90334 .5264 L .584 .664 .893 r
F
.89885 .52692 m .89704 .52381 L .90154 .5233 L F
.17241 .52461 m .17355 .52099 L .17636 .52257 L .727 .841 .935 r
F
.17241 .52461 m .16961 .52303 L .17355 .52099 L F
.15779 .52911 m .1589 .52549 L .16172 .52709 L .725 .84 .935 r
F
.15779 .52911 m .15496 .52751 L .1589 .52549 L F
.78885 .48346 m .79131 .47975 L .79325 .4831 L .568 .641 .883 r
F
.78885 .48346 m .7869 .48011 L .79131 .47975 L F
.71888 .44828 m .72119 .4445 L .72323 .44811 L .549 .616 .871 r
F
.71888 .44828 m .71684 .44466 L .72119 .4445 L F
.14317 .53354 m .14425 .52994 L .14709 .53154 L .724 .838 .935 r
F
.14317 .53354 m .14032 .53194 L .14425 .52994 L F
.12855 .53791 m .1296 .53431 L .13247 .53592 L .722 .837 .935 r
F
.12855 .53791 m .12568 .5363 L .1296 .53431 L F
.4887 .37947 m .49052 .37554 L .49282 .37609 L .822 .953 .903 r
F
.4887 .37947 m .48639 .37887 L .49052 .37554 L F
.7825 .48046 m .78495 .47674 L .7869 .48011 L .567 .639 .882 r
F
.7825 .48046 m .78055 .47708 L .78495 .47674 L F
.23495 .50374 m .23623 .50007 L .23894 .5016 L .735 .85 .935 r
F
.23495 .50374 m .23224 .50221 L .23623 .50007 L F
.72526 .4517 m .72758 .44792 L .72961 .45151 L .551 .619 .873 r
F
.72526 .4517 m .72323 .44811 L .72758 .44792 L F
.52996 .3418 m .52773 .34207 L .53186 .33778 L .853 .995 .826 r
F
.52583 .34608 m .52773 .34207 L .52996 .3418 L .851 .992 .842 r
F
.85024 .50877 m .85284 .50511 L .8547 .50831 L .578 .655 .889 r
F
.85024 .50877 m .84838 .50557 L .85284 .50511 L F
.44933 .40671 m .45106 .40284 L .45343 .40378 L .796 .92 .921 r
F
.44933 .40671 m .44695 .40575 L .45106 .40284 L F
.61007 .35872 m .61215 .35474 L .61433 .35971 L .446 .486 .807 r
F
.61007 .35872 m .60789 .35366 L .61215 .35474 L F
.77615 .47742 m .77858 .47369 L .78055 .47708 L .565 .637 .881 r
F
.77615 .47742 m .77419 .47402 L .77858 .47369 L F
.3766 .44629 m .37818 .4425 L .38067 .44378 L .765 .884 .931 r
F
.3766 .44629 m .37411 .44501 L .37818 .4425 L F
.30164 .47889 m .30306 .47517 L .30567 .47661 L .746 .862 .934 r
F
.30164 .47889 m .29903 .47744 L .30306 .47517 L F
.73163 .45507 m .73397 .4513 L .73598 .45486 L .553 .621 .874 r
F
.73163 .45507 m .72961 .45151 L .73397 .4513 L F
.89255 .52432 m .89523 .52069 L .89704 .52381 L .583 .662 .892 r
F
.89255 .52432 m .89074 .5212 L .89523 .52069 L F
.58365 .29523 m .58137 .28583 L .58567 .29111 L .24 .238 .656 r
F
.58137 .28583 m .58338 .2817 L .58567 .29111 L .174 .16 .602 r
F
.59925 .34169 m .6013 .33767 L .6035 .34316 L .408 .44 .782 r
F
.59925 .34169 m .59704 .33604 L .6013 .33767 L F
.7698 .47434 m .77222 .47061 L .77419 .47402 L .564 .635 .88 r
F
.7698 .47434 m .76783 .47093 L .77222 .47061 L F
.42233 .42259 m .42401 .41875 L .42642 .41985 L .782 .904 .926 r
F
.42233 .42259 m .41991 .42148 L .42401 .41875 L F
.67851 .42259 m .68073 .41875 L .68282 .42262 L .53 .591 .86 r
F
.67851 .42259 m .67642 .41871 L .68073 .41875 L F
.62727 .37926 m .62939 .37533 L .63154 .37983 L .481 .53 .83 r
F
.62727 .37926 m .62511 .37471 L .62939 .37533 L F
.738 .45839 m .74035 .45463 L .74236 .45816 L .555 .624 .875 r
F
.738 .45839 m .73598 .45486 L .74035 .45463 L F
.49282 .37609 m .49465 .37215 L .49694 .37264 L .825 .957 .9 r
F
.49282 .37609 m .49052 .37554 L .49465 .37215 L F
.76345 .47123 m .76585 .4675 L .76783 .47093 L .562 .633 .879 r
F
.76345 .47123 m .76147 .4678 L .76585 .4675 L F
.26828 .4916 m .26962 .4879 L .27228 .48939 L .74 .856 .934 r
F
.26828 .4916 m .26561 .4901 L .26962 .4879 L F
.74436 .46167 m .74673 .45791 L .74873 .46141 L .557 .626 .876 r
F
.74436 .46167 m .74236 .45816 L .74673 .45791 L F
.75709 .46809 m .75948 .46434 L .76147 .4678 L .561 .631 .878 r
F
.75709 .46809 m .7551 .46463 L .75948 .46434 L F
.75073 .4649 m .75311 .46115 L .7551 .46463 L .559 .629 .877 r
F
.75073 .4649 m .74873 .46141 L .75311 .46115 L F
.2203 .50857 m .22154 .50491 L .22427 .50646 L .733 .848 .935 r
F
.2203 .50857 m .21756 .50702 L .22154 .50491 L F
.84393 .50602 m .8465 .50235 L .84838 .50557 L .577 .654 .889 r
F
.84393 .50602 m .84205 .5028 L .8465 .50235 L F
.39945 .43477 m .40108 .43095 L .40354 .43215 L .773 .893 .929 r
F
.39945 .43477 m .39699 .43355 L .40108 .43095 L F
.32036 .47113 m .32182 .4674 L .3244 .46881 L .75 .867 .933 r
F
.32036 .47113 m .31777 .46972 L .32182 .4674 L F
.61868 .36934 m .62078 .36538 L .62295 .37008 L .466 .51 .82 r
F
.61868 .36934 m .61651 .36457 L .62078 .36538 L F
.35784 .45487 m .35938 .4511 L .3619 .45243 L .759 .877 .932 r
F
.35784 .45487 m .35531 .45353 L .35938 .4511 L F
.52583 .34608 m .52359 .34621 L .52773 .34207 L .851 .992 .842 r
F
.52171 .3502 m .52359 .34621 L .52583 .34608 L .848 .988 .854 r
F
.49694 .37264 m .49878 .3687 L .50107 .36913 L .828 .961 .896 r
F
.49694 .37264 m .49465 .37215 L .49878 .3687 L F
.6572 .4064 m .65938 .40252 L .6615 .40658 L .515 .572 .851 r
F
.6572 .4064 m .65508 .40231 L .65938 .40252 L F
.33909 .46314 m .34059 .45938 L .34314 .46076 L .754 .872 .933 r
F
.33909 .46314 m .33654 .46176 L .34059 .45938 L F
.88625 .5217 m .88892 .51807 L .89074 .5212 L .583 .661 .892 r
F
.88625 .5217 m .88443 .51857 L .88892 .51807 L F
.55249 .31286 m .55032 .31442 L .55444 .30878 L .82 .969 .655 r
F
.54837 .31849 m .55032 .31442 L .55249 .31286 L .838 .986 .71 r
F
.20565 .51331 m .20686 .50967 L .20961 .51122 L .731 .846 .935 r
F
.20565 .51331 m .20289 .51176 L .20686 .50967 L F
.52171 .3502 m .51946 .35021 L .52359 .34621 L .848 .988 .854 r
F
.51758 .3542 m .51946 .35021 L .52171 .3502 L .845 .984 .864 r
F
.8376 .50324 m .84017 .49957 L .84205 .5028 L .576 .653 .888 r
F
.8376 .50324 m .83572 .50001 L .84017 .49957 L F
.50107 .36913 m .50291 .36517 L .5052 .36553 L .832 .965 .891 r
F
.50107 .36913 m .49878 .3687 L .50291 .36517 L F
.6849 .42646 m .68714 .42262 L .68922 .42644 L .534 .596 .862 r
F
.6849 .42646 m .68282 .42262 L .68714 .42262 L F
.45343 .40378 m .45518 .39989 L .45754 .40081 L .798 .923 .92 r
F
.45343 .40378 m .45106 .40284 L .45518 .39989 L F
.64226 .39336 m .6444 .38945 L .64654 .3937 L .501 .554 .842 r
F
.64226 .39336 m .64012 .38907 L .6444 .38945 L F
.2536 .49665 m .25492 .49296 L .2576 .49448 L .738 .853 .934 r
F
.2536 .49665 m .25092 .49514 L .25492 .49296 L F
.28696 .4842 m .28835 .48049 L .29098 .48196 L .743 .859 .934 r
F
.28696 .4842 m .28433 .48273 L .28835 .48049 L F
.191 .51798 m .19218 .51434 L .19496 .51591 L .729 .844 .935 r
F
.191 .51798 m .18822 .51641 L .19218 .51434 L F
.5052 .36553 m .50705 .36157 L .50932 .36185 L .835 .97 .886 r
F
.5052 .36553 m .50291 .36517 L .50705 .36157 L F
.51758 .3542 m .51532 .3541 L .51946 .35021 L .845 .984 .864 r
F
.51345 .35808 m .51532 .3541 L .51758 .3542 L .842 .979 .873 r
F
.50932 .36185 m .51119 .35788 L .51345 .35808 L .839 .974 .88 r
F
.50932 .36185 m .50705 .36157 L .51119 .35788 L F
.51345 .35808 m .51119 .35788 L .51532 .3541 L .842 .979 .873 r
F
.87995 .51906 m .88261 .51542 L .88443 .51857 L .582 .66 .891 r
F
.87995 .51906 m .87812 .51592 L .88261 .51542 L F
.83128 .50044 m .83383 .49677 L .83572 .50001 L .575 .651 .887 r
F
.83128 .50044 m .82939 .4972 L .83383 .49677 L F
.17636 .52257 m .17751 .51894 L .18031 .52052 L .727 .842 .935 r
F
.17636 .52257 m .17355 .52099 L .17751 .51894 L F
.42642 .41985 m .42811 .416 L .43052 .41709 L .784 .906 .926 r
F
.42642 .41985 m .42401 .41875 L .42811 .416 L F
.38067 .44378 m .38226 .43998 L .38475 .44125 L .766 .885 .931 r
F
.38067 .44378 m .37818 .4425 L .38226 .43998 L F
.16172 .52709 m .16284 .52347 L .16566 .52506 L .726 .84 .935 r
F
.16172 .52709 m .1589 .52549 L .16284 .52347 L F
.69129 .43024 m .69355 .42641 L .69562 .43019 L .537 .6 .864 r
F
.69129 .43024 m .68922 .42644 L .69355 .42641 L F
.11786 .54025 m .11888 .53666 L .12177 .53828 L .721 .836 .935 r
F
.11786 .54025 m .11496 .53863 L .11888 .53666 L F
.14709 .53154 m .14818 .52793 L .15102 .52953 L .724 .839 .935 r
F
.14709 .53154 m .14425 .52994 L .14818 .52793 L F
.13247 .53592 m .13353 .53232 L .13639 .53393 L .723 .837 .935 r
F
.13247 .53592 m .1296 .53431 L .13353 .53232 L F
.23894 .5016 m .24022 .49793 L .24293 .49945 L .735 .851 .935 r
F
.23894 .5016 m .23623 .50007 L .24022 .49793 L F
.59704 .33604 m .59909 .33201 L .6013 .33767 L .395 .424 .773 r
F
.59704 .33604 m .59483 .33017 L .59909 .33201 L F
.30567 .47661 m .3071 .47289 L .3097 .47433 L .747 .863 .934 r
F
.30567 .47661 m .30306 .47517 L .3071 .47289 L F
.66361 .41061 m .6658 .40674 L .66791 .41074 L .52 .578 .854 r
F
.66361 .41061 m .6615 .40658 L .6658 .40674 L F
.82495 .49762 m .82749 .49394 L .82939 .4972 L .574 .65 .887 r
F
.82495 .49762 m .82305 .49436 L .82749 .49394 L F
.40354 .43215 m .40517 .42833 L .40762 .42951 L .774 .894 .929 r
F
.40354 .43215 m .40108 .43095 L .40517 .42833 L F
.45754 .40081 m .4593 .39692 L .46166 .3978 L .8 .925 .919 r
F
.45754 .40081 m .45518 .39989 L .4593 .39692 L F
.87364 .5164 m .87629 .51276 L .87812 .51592 L .581 .659 .891 r
F
.87364 .5164 m .87181 .51325 L .87629 .51276 L F
.3619 .45243 m .36345 .44865 L .36597 .44997 L .76 .878 .932 r
F
.3619 .45243 m .35938 .4511 L .36345 .44865 L F
.27228 .48939 m .27364 .48569 L .27629 .48718 L .741 .856 .934 r
F
.27228 .48939 m .26962 .4879 L .27364 .48569 L F
.3244 .46881 m .32586 .46506 L .32844 .46647 L .751 .868 .933 r
F
.3244 .46881 m .32182 .4674 L .32586 .46506 L F
.56265 .29567 m .56052 .2985 L .56462 .29156 L .739 .883 .477 r
F
.55855 .30261 m .56052 .2985 L .56265 .29567 L .79 .937 .58 r
F
.58338 .2817 m .58105 .26979 L .58541 .27754 L .174 .16 .602 r
F
.58105 .26979 m .58307 .26562 L .58541 .27754 L .006 0 .451 r
F
.69768 .43394 m .69995 .43012 L .70201 .43386 L .54 .604 .866 r
F
.69768 .43394 m .69562 .43019 L .69995 .43012 L F
.81862 .49477 m .82114 .49108 L .82305 .49436 L .573 .648 .886 r
F
.81862 .49477 m .81671 .4915 L .82114 .49108 L F
.34314 .46076 m .34465 .45699 L .3472 .45836 L .755 .873 .932 r
F
.34314 .46076 m .34059 .45938 L .34465 .45699 L F
.22427 .50646 m .22553 .50279 L .22825 .50433 L .733 .848 .935 r
F
.22427 .50646 m .22154 .50491 L .22553 .50279 L F
.60789 .35366 m .60996 .34967 L .61215 .35474 L .438 .476 .802 r
F
.60789 .35366 m .6057 .34848 L .60996 .34967 L F
.63369 .38427 m .63582 .38034 L .63797 .38473 L .49 .54 .835 r
F
.63369 .38427 m .63154 .37983 L .63582 .38034 L F
.43052 .41709 m .43222 .41323 L .43462 .41429 L .786 .908 .925 r
F
.43052 .41709 m .42811 .416 L .43222 .41323 L F
.86733 .51373 m .86996 .51008 L .87181 .51325 L .58 .658 .89 r
F
.86733 .51373 m .86549 .51056 L .86996 .51008 L F
.81228 .4919 m .81479 .4882 L .81671 .4915 L .572 .647 .885 r
F
.81228 .4919 m .81036 .4886 L .81479 .4882 L F
.64867 .3979 m .65083 .39401 L .65296 .39818 L .507 .562 .846 r
F
.64867 .3979 m .64654 .3937 L .65083 .39401 L F
.70407 .43758 m .70635 .43377 L .70841 .43747 L .543 .607 .868 r
F
.70407 .43758 m .70201 .43386 L .70635 .43377 L F
.20961 .51122 m .21083 .50757 L .21358 .50913 L .731 .846 .935 r
F
.20961 .51122 m .20686 .50967 L .21083 .50757 L F
.46166 .3978 m .46342 .3939 L .46577 .39475 L .802 .928 .918 r
F
.46166 .3978 m .4593 .39692 L .46342 .3939 L F
.67001 .41471 m .67222 .41085 L .67432 .4148 L .524 .584 .856 r
F
.67001 .41471 m .66791 .41074 L .67222 .41085 L F
.2576 .49448 m .25893 .49078 L .2616 .49229 L .738 .854 .934 r
F
.2576 .49448 m .25492 .49296 L .25893 .49078 L F
.29098 .48196 m .29238 .47824 L .295 .47971 L .744 .86 .934 r
F
.29098 .48196 m .28835 .48049 L .29238 .47824 L F
.38475 .44125 m .38634 .43745 L .38883 .4387 L .767 .886 .93 r
F
.38475 .44125 m .38226 .43998 L .38634 .43745 L F
.80594 .489 m .80844 .48529 L .81036 .4886 L .571 .645 .885 r
F
.80594 .489 m .80401 .48568 L .80844 .48529 L F
.54837 .31849 m .54619 .31967 L .55032 .31442 L .838 .986 .71 r
F
.54425 .32372 m .54619 .31967 L .54837 .31849 L .847 .994 .751 r
F
.58591 .30338 m .58365 .29523 L .58793 .29928 L .284 .29 .691 r
F
.58365 .29523 m .58567 .29111 L .58793 .29928 L .24 .238 .656 r
F
.62511 .37471 m .62722 .37076 L .62939 .37533 L .477 .524 .827 r
F
.62511 .37471 m .62295 .37008 L .62722 .37076 L F
.59483 .33017 m .59688 .32613 L .59909 .33201 L .381 .406 .762 r
F
.59483 .33017 m .59261 .32405 L .59688 .32613 L F
.19496 .51591 m .19615 .51227 L .19892 .51384 L .729 .844 .935 r
F
.19496 .51591 m .19218 .51434 L .19615 .51227 L F
.90334 .5264 m .90605 .52278 L .90784 .52589 L .584 .664 .893 r
F
.90334 .5264 m .90154 .5233 L .90605 .52278 L F
.61651 .36457 m .6186 .3606 L .62078 .36538 L .46 .503 .816 r
F
.61651 .36457 m .61433 .35971 L .6186 .3606 L F
.71046 .44115 m .71275 .43734 L .7148 .44101 L .545 .611 .869 r
F
.71046 .44115 m .70841 .43747 L .71275 .43734 L F
.40762 .42951 m .40927 .42568 L .41171 .42686 L .776 .896 .928 r
F
.40762 .42951 m .40517 .42833 L .40927 .42568 L F
.86102 .51103 m .86363 .50737 L .86549 .51056 L .579 .657 .89 r
F
.86102 .51103 m .85916 .50784 L .86363 .50737 L F
.7996 .48606 m .80208 .48236 L .80401 .48568 L .57 .644 .884 r
F
.7996 .48606 m .79766 .48273 L .80208 .48236 L F
.18031 .52052 m .18146 .51689 L .18426 .51847 L .728 .842 .935 r
F
.18031 .52052 m .17751 .51894 L .18146 .51689 L F
.3097 .47433 m .31114 .47059 L .31374 .47203 L .748 .864 .933 r
F
.3097 .47433 m .3071 .47289 L .31114 .47059 L F
.71684 .44466 m .71915 .44086 L .72119 .4445 L .548 .614 .871 r
F
.71684 .44466 m .7148 .44101 L .71915 .44086 L F
.79325 .4831 m .79572 .47939 L .79766 .48273 L .569 .642 .883 r
F
.79325 .4831 m .79131 .47975 L .79572 .47939 L F
.16566 .52506 m .16679 .52143 L .16961 .52303 L .726 .841 .935 r
F
.16566 .52506 m .16284 .52347 L .16679 .52143 L F
.24293 .49945 m .24422 .49577 L .24692 .4973 L .736 .851 .935 r
F
.24293 .49945 m .24022 .49793 L .24422 .49577 L F
.36597 .44997 m .36752 .44618 L .37003 .4475 L .761 .88 .931 r
F
.36597 .44997 m .36345 .44865 L .36752 .44618 L F
.15102 .52953 m .15212 .52591 L .15496 .52751 L .724 .839 .935 r
F
.15102 .52953 m .14818 .52793 L .15212 .52591 L F
.12177 .53828 m .1228 .53468 L .12568 .5363 L .722 .836 .935 r
F
.12177 .53828 m .11888 .53666 L .1228 .53468 L F
.46577 .39475 m .46754 .39085 L .46989 .39167 L .805 .931 .916 r
F
.46577 .39475 m .46342 .3939 L .46754 .39085 L F
.8547 .50831 m .8573 .50465 L .85916 .50784 L .579 .656 .889 r
F
.8547 .50831 m .85284 .50511 L .8573 .50465 L F
.13639 .53393 m .13746 .53033 L .14032 .53194 L .723 .837 .935 r
F
.13639 .53393 m .13353 .53232 L .13746 .53033 L F
.43462 .41429 m .43633 .41043 L .43873 .41147 L .787 .91 .925 r
F
.43462 .41429 m .43222 .41323 L .43633 .41043 L F
.7869 .48011 m .78936 .47639 L .79131 .47975 L .567 .64 .882 r
F
.7869 .48011 m .78495 .47674 L .78936 .47639 L F
.89704 .52381 m .89974 .52018 L .90154 .5233 L .584 .663 .893 r
F
.89704 .52381 m .89523 .52069 L .89974 .52018 L F
.72323 .44811 m .72555 .44432 L .72758 .44792 L .55 .617 .872 r
F
.72323 .44811 m .72119 .4445 L .72555 .44432 L F
.67642 .41871 m .67864 .41486 L .68073 .41875 L .528 .589 .859 r
F
.67642 .41871 m .67432 .4148 L .67864 .41486 L F
.32844 .46647 m .32992 .46272 L .33249 .46412 L .752 .869 .933 r
F
.32844 .46647 m .32586 .46506 L .32992 .46272 L F
.27629 .48718 m .27766 .48348 L .28031 .48496 L .741 .857 .934 r
F
.27629 .48718 m .27364 .48569 L .27766 .48348 L F
.3472 .45836 m .34871 .45459 L .35125 .45595 L .756 .874 .932 r
F
.3472 .45836 m .34465 .45699 L .34871 .45459 L F
.78055 .47708 m .78299 .47335 L .78495 .47674 L .566 .638 .882 r
F
.78055 .47708 m .77858 .47369 L .78299 .47335 L F
.72961 .45151 m .73194 .44773 L .73397 .4513 L .552 .62 .873 r
F
.72961 .45151 m .72758 .44792 L .73194 .44773 L F
.65508 .40231 m .65726 .39842 L .65938 .40252 L .513 .569 .849 r
F
.65508 .40231 m .65296 .39818 L .65726 .39842 L F
.59261 .32405 m .59465 .32 L .59688 .32613 L .363 .385 .75 r
F
.59261 .32405 m .59039 .31761 L .59465 .32 L F
.77419 .47402 m .77662 .47029 L .77858 .47369 L .565 .636 .881 r
F
.77419 .47402 m .77222 .47061 L .77662 .47029 L F
.22825 .50433 m .22951 .50066 L .23224 .50221 L .734 .849 .935 r
F
.22825 .50433 m .22553 .50279 L .22951 .50066 L F
.73598 .45486 m .73833 .45108 L .74035 .45463 L .554 .623 .875 r
F
.73598 .45486 m .73397 .4513 L .73833 .45108 L F
.64012 .38907 m .64226 .38515 L .6444 .38945 L .497 .549 .84 r
F
.64012 .38907 m .63797 .38473 L .64226 .38515 L F
.84838 .50557 m .85097 .5019 L .85284 .50511 L .578 .654 .889 r
F
.84838 .50557 m .8465 .50235 L .85097 .5019 L F
.76783 .47093 m .77025 .46719 L .77222 .47061 L .563 .634 .88 r
F
.76783 .47093 m .76585 .4675 L .77025 .46719 L F
.74236 .45816 m .74472 .45439 L .74673 .45791 L .556 .625 .876 r
F
.74236 .45816 m .74035 .45463 L .74472 .45439 L F
.76147 .4678 m .76387 .46405 L .76585 .4675 L .562 .632 .879 r
F
.76147 .4678 m .75948 .46434 L .76387 .46405 L F
.74873 .46141 m .75111 .45765 L .75311 .46115 L .558 .628 .877 r
F
.74873 .46141 m .74673 .45791 L .75111 .45765 L F
.38883 .4387 m .39043 .43489 L .39291 .43614 L .769 .888 .93 r
F
.38883 .4387 m .38634 .43745 L .39043 .43489 L F
.7551 .46463 m .75749 .46087 L .75948 .46434 L .56 .63 .878 r
F
.7551 .46463 m .75311 .46115 L .75749 .46087 L F
.6057 .34848 m .60777 .34447 L .60996 .34967 L .429 .466 .796 r
F
.6057 .34848 m .6035 .34316 L .60777 .34447 L F
.89074 .5212 m .89342 .51756 L .89523 .52069 L .583 .662 .892 r
F
.89074 .5212 m .88892 .51807 L .89342 .51756 L F
.41171 .42686 m .41337 .42302 L .41581 .42418 L .777 .898 .928 r
F
.41171 .42686 m .40927 .42568 L .41337 .42302 L F
.58815 .31077 m .58591 .30338 L .59018 .30668 L .316 .329 .716 r
F
.58591 .30338 m .58793 .29928 L .59018 .30668 L .284 .29 .691 r
F
.46989 .39167 m .47167 .38776 L .47401 .38854 L .808 .935 .915 r
F
.46989 .39167 m .46754 .39085 L .47167 .38776 L F
.58917 .253 m .58642 .22165 L .59122 .24876 L .006 0 .451 r
F
.58642 .22165 m .58845 .21737 L .59122 .24876 L 0 0 .213 r
F
.58642 .22165 m .58483 .24749 L .58845 .21737 L F
.58279 .25174 m .58483 .24749 L .58642 .22165 L 0 0 0 r
F
.57472 .26855 m .57269 .27507 L .57672 .26437 L F
.57069 .27923 m .57269 .27507 L .57472 .26855 L .656 .791 .335 r
F
.68282 .42262 m .68505 .41877 L .68714 .42262 L .532 .593 .861 r
F
.68282 .42262 m .68073 .41875 L .68505 .41877 L F
.295 .47971 m .29641 .47598 L .29903 .47744 L .745 .861 .934 r
F
.295 .47971 m .29238 .47824 L .29641 .47598 L F
.21358 .50913 m .21481 .50547 L .21756 .50702 L .732 .847 .935 r
F
.21358 .50913 m .21083 .50757 L .21481 .50547 L F
.2616 .49229 m .26294 .4886 L .26561 .4901 L .739 .854 .934 r
F
.2616 .49229 m .25893 .49078 L .26294 .4886 L F
.84205 .5028 m .84463 .49913 L .8465 .50235 L .577 .653 .888 r
F
.84205 .5028 m .84017 .49957 L .84463 .49913 L F
.54425 .32372 m .54206 .3246 L .54619 .31967 L .847 .994 .751 r
F
.54013 .32865 m .54206 .3246 L .54425 .32372 L .852 .998 .782 r
F
.59039 .31761 m .59242 .31354 L .59465 .32 L .342 .36 .735 r
F
.59039 .31761 m .58815 .31077 L .59242 .31354 L F
.43873 .41147 m .44044 .4076 L .44284 .40862 L .789 .912 .924 r
F
.43873 .41147 m .43633 .41043 L .44044 .4076 L F
.5687 .28337 m .56661 .28742 L .57069 .27923 L .656 .791 .335 r
F
.56462 .29156 m .56661 .28742 L .5687 .28337 L .739 .883 .477 r
F
.58815 .31077 m .59018 .30668 L .59242 .31354 L .316 .329 .716 r
F
.19892 .51384 m .20012 .51019 L .20289 .51176 L .73 .845 .935 r
F
.19892 .51384 m .19615 .51227 L .20012 .51019 L F
.37003 .4475 m .3716 .4437 L .37411 .44501 L .763 .881 .931 r
F
.37003 .4475 m .36752 .44618 L .3716 .4437 L F
.88443 .51857 m .8871 .51493 L .88892 .51807 L .582 .661 .892 r
F
.88443 .51857 m .88261 .51542 L .8871 .51493 L F
.31374 .47203 m .31518 .46829 L .31777 .46972 L .748 .865 .933 r
F
.31374 .47203 m .31114 .47059 L .31518 .46829 L F
.83572 .50001 m .83828 .49633 L .84017 .49957 L .576 .652 .888 r
F
.83572 .50001 m .83383 .49677 L .83828 .49633 L F
.6615 .40658 m .66369 .4027 L .6658 .40674 L .518 .575 .852 r
F
.6615 .40658 m .65938 .40252 L .66369 .4027 L F
.47401 .38854 m .4758 .38462 L .47814 .38537 L .81 .938 .913 r
F
.47401 .38854 m .47167 .38776 L .4758 .38462 L F
.18426 .51847 m .18543 .51483 L .18822 .51641 L .728 .843 .935 r
F
.18426 .51847 m .18146 .51689 L .18543 .51483 L F
.63154 .37983 m .63367 .37589 L .63582 .38034 L .486 .535 .833 r
F
.63154 .37983 m .62939 .37533 L .63367 .37589 L F
.68922 .42644 m .69147 .4226 L .69355 .42641 L .535 .598 .863 r
F
.68922 .42644 m .68714 .42262 L .69147 .4226 L F
.24692 .4973 m .24822 .49361 L .25092 .49514 L .736 .852 .934 r
F
.24692 .4973 m .24422 .49577 L .24822 .49361 L F
.35125 .45595 m .35278 .45218 L .35531 .45353 L .757 .875 .932 r
F
.35125 .45595 m .34871 .45459 L .35278 .45218 L F
.33249 .46412 m .33397 .46036 L .33654 .46176 L .753 .87 .933 r
F
.33249 .46412 m .32992 .46272 L .33397 .46036 L F
.16961 .52303 m .17074 .51939 L .17355 .52099 L .726 .841 .935 r
F
.16961 .52303 m .16679 .52143 L .17074 .51939 L F
.28031 .48496 m .28168 .48125 L .28433 .48273 L .742 .858 .934 r
F
.28031 .48496 m .27766 .48348 L .28168 .48125 L F
.82939 .4972 m .83194 .49351 L .83383 .49677 L .575 .65 .887 r
F
.82939 .4972 m .82749 .49394 L .83194 .49351 L F
.61433 .35971 m .61642 .35572 L .6186 .3606 L .453 .495 .812 r
F
.61433 .35971 m .61215 .35474 L .61642 .35572 L F
.15496 .52751 m .15606 .52389 L .1589 .52549 L .725 .839 .935 r
F
.15496 .52751 m .15212 .52591 L .15606 .52389 L F
.12568 .5363 m .12672 .53269 L .1296 .53431 L .722 .836 .935 r
F
.12568 .5363 m .1228 .53468 L .12672 .53269 L F
.14032 .53194 m .14139 .52832 L .14425 .52994 L .723 .838 .935 r
F
.14032 .53194 m .13746 .53033 L .14139 .52832 L F
.87812 .51592 m .88078 .51227 L .88261 .51542 L .581 .66 .891 r
F
.87812 .51592 m .87629 .51276 L .88078 .51227 L F
.41581 .42418 m .41747 .42033 L .41991 .42148 L .779 .9 .927 r
F
.41581 .42418 m .41337 .42302 L .41747 .42033 L F
.39291 .43614 m .39452 .43232 L .39699 .43355 L .77 .889 .93 r
F
.39291 .43614 m .39043 .43489 L .39452 .43232 L F
.62295 .37008 m .62506 .36613 L .62722 .37076 L .472 .517 .824 r
F
.62295 .37008 m .62078 .36538 L .62506 .36613 L F
.64654 .3937 m .6487 .38979 L .65083 .39401 L .504 .558 .844 r
F
.64654 .3937 m .6444 .38945 L .6487 .38979 L F
.44284 .40862 m .44456 .40475 L .44695 .40575 L .791 .915 .923 r
F
.44284 .40862 m .44044 .4076 L .44456 .40475 L F
.69562 .43019 m .69788 .42636 L .69995 .43012 L .539 .602 .865 r
F
.69562 .43019 m .69355 .42641 L .69788 .42636 L F
.55855 .30261 m .5564 .30469 L .56052 .2985 L .79 .937 .58 r
F
.55444 .30878 m .5564 .30469 L .55855 .30261 L .82 .969 .655 r
F
.47814 .38537 m .47993 .38144 L .48226 .38215 L .813 .941 .911 r
F
.47814 .38537 m .4758 .38462 L .47993 .38144 L F
.23224 .50221 m .23351 .49853 L .23623 .50007 L .734 .849 .935 r
F
.23224 .50221 m .22951 .50066 L .23351 .49853 L F
.82305 .49436 m .82559 .49067 L .82749 .49394 L .574 .649 .886 r
F
.82305 .49436 m .82114 .49108 L .82559 .49067 L F
.54013 .32865 m .53792 .32928 L .54206 .3246 L .852 .998 .782 r
F
.536 .33332 m .53792 .32928 L .54013 .32865 L .853 .997 .807 r
F
.87181 .51325 m .87445 .50959 L .87629 .51276 L .581 .659 .891 r
F
.87181 .51325 m .86996 .51008 L .87445 .50959 L F
.29903 .47744 m .30044 .47371 L .30306 .47517 L .745 .862 .934 r
F
.29903 .47744 m .29641 .47598 L .30044 .47371 L F
.66791 .41074 m .67012 .40687 L .67222 .41085 L .522 .581 .855 r
F
.66791 .41074 m .6658 .40674 L .67012 .40687 L F
.6035 .34316 m .60557 .33914 L .60777 .34447 L .419 .453 .789 r
F
.6035 .34316 m .6013 .33767 L .60557 .33914 L F
.81671 .4915 m .81923 .4878 L .82114 .49108 L .573 .648 .886 r
F
.81671 .4915 m .81479 .4882 L .81923 .4878 L F
.70201 .43386 m .70429 .43004 L .70635 .43377 L .541 .606 .867 r
F
.70201 .43386 m .69995 .43012 L .70429 .43004 L F
.26561 .4901 m .26695 .4864 L .26962 .4879 L .739 .855 .934 r
F
.26561 .4901 m .26294 .4886 L .26695 .4864 L F
.21756 .50702 m .2188 .50336 L .22154 .50491 L .732 .847 .935 r
F
.21756 .50702 m .21481 .50547 L .2188 .50336 L F
.37411 .44501 m .37568 .44121 L .37818 .4425 L .764 .882 .931 r
F
.37411 .44501 m .3716 .4437 L .37568 .44121 L F
.48226 .38215 m .48407 .37821 L .48639 .37887 L .816 .945 .908 r
F
.48226 .38215 m .47993 .38144 L .48407 .37821 L F
.81036 .4886 m .81287 .4849 L .81479 .4882 L .572 .646 .885 r
F
.81036 .4886 m .80844 .48529 L .81287 .4849 L F
.31777 .46972 m .31923 .46597 L .32182 .4674 L .749 .866 .933 r
F
.31777 .46972 m .31518 .46829 L .31923 .46597 L F
.86549 .51056 m .86812 .5069 L .86996 .51008 L .58 .658 .89 r
F
.86549 .51056 m .86363 .50737 L .86812 .5069 L F
.20289 .51176 m .20409 .5081 L .20686 .50967 L .73 .845 .935 r
F
.20289 .51176 m .20012 .51019 L .20409 .5081 L F
.70841 .43747 m .7107 .43365 L .71275 .43734 L .544 .609 .868 r
F
.70841 .43747 m .70635 .43377 L .7107 .43365 L F
.35531 .45353 m .35685 .44975 L .35938 .4511 L .758 .876 .932 r
F
.35531 .45353 m .35278 .45218 L .35685 .44975 L F
.41991 .42148 m .42158 .41763 L .42401 .41875 L .78 .902 .927 r
F
.41991 .42148 m .41747 .42033 L .42158 .41763 L F
.44695 .40575 m .44868 .40186 L .45106 .40284 L .793 .917 .922 r
F
.44695 .40575 m .44456 .40475 L .44868 .40186 L F
.33654 .46176 m .33803 .45799 L .34059 .45938 L .754 .871 .933 r
F
.33654 .46176 m .33397 .46036 L .33803 .45799 L F
.80401 .48568 m .80651 .48197 L .80844 .48529 L .57 .644 .884 r
F
.80401 .48568 m .80208 .48236 L .80651 .48197 L F
.39699 .43355 m .39862 .42973 L .40108 .43095 L .771 .891 .929 r
F
.39699 .43355 m .39452 .43232 L .39862 .42973 L F
.536 .33332 m .53378 .33375 L .53792 .32928 L .853 .997 .807 r
F
.53186 .33778 m .53378 .33375 L .536 .33332 L .853 .995 .826 r
F
.18822 .51641 m .18939 .51276 L .19218 .51434 L .729 .843 .935 r
F
.18822 .51641 m .18543 .51483 L .18939 .51276 L F
.25092 .49514 m .25223 .49144 L .25492 .49296 L .737 .852 .934 r
F
.25092 .49514 m .24822 .49361 L .25223 .49144 L F
.48639 .37887 m .4882 .37493 L .49052 .37554 L .819 .949 .906 r
F
.48639 .37887 m .48407 .37821 L .4882 .37493 L F
.63797 .38473 m .64011 .3808 L .64226 .38515 L .494 .545 .838 r
F
.63797 .38473 m .63582 .38034 L .64011 .3808 L F
.7148 .44101 m .71711 .4372 L .71915 .44086 L .547 .612 .87 r
F
.7148 .44101 m .71275 .43734 L .71711 .4372 L F
.65296 .39818 m .65513 .39428 L .65726 .39842 L .51 .565 .848 r
F
.65296 .39818 m .65083 .39401 L .65513 .39428 L F
.67432 .4148 m .67654 .41093 L .67864 .41486 L .526 .586 .858 r
F
.67432 .4148 m .67222 .41085 L .67654 .41093 L F
.28433 .48273 m .28571 .47901 L .28835 .48049 L .743 .858 .934 r
F
.28433 .48273 m .28168 .48125 L .28571 .47901 L F
.79766 .48273 m .80015 .47901 L .80208 .48236 L .569 .643 .884 r
F
.79766 .48273 m .79572 .47939 L .80015 .47901 L F
.85916 .50784 m .86178 .50418 L .86363 .50737 L .579 .656 .89 r
F
.85916 .50784 m .8573 .50465 L .86178 .50418 L F
.90154 .5233 m .90425 .51966 L .90605 .52278 L .584 .664 .893 r
F
.90154 .5233 m .89974 .52018 L .90425 .51966 L F
.17355 .52099 m .1747 .51735 L .17751 .51894 L .727 .841 .935 r
F
.17355 .52099 m .17074 .51939 L .1747 .51735 L F
.1589 .52549 m .16001 .52187 L .16284 .52347 L .725 .84 .935 r
F
.1589 .52549 m .15606 .52389 L .16001 .52187 L F
.79131 .47975 m .79378 .47603 L .79572 .47939 L .568 .641 .883 r
F
.79131 .47975 m .78936 .47639 L .79378 .47603 L F
.11496 .53863 m .11598 .53503 L .11888 .53666 L .721 .835 .935 r
F
.11496 .53863 m .11207 .53701 L .11598 .53503 L F
.72119 .4445 m .72351 .44069 L .72555 .44432 L .549 .616 .871 r
F
.72119 .4445 m .71915 .44086 L .72351 .44069 L F
.14425 .52994 m .14533 .52632 L .14818 .52793 L .724 .838 .935 r
F
.14425 .52994 m .14139 .52832 L .14533 .52632 L F
.1296 .53431 m .13065 .5307 L .13353 .53232 L .722 .837 .935 r
F
.1296 .53431 m .12672 .53269 L .13065 .5307 L F
.49052 .37554 m .49234 .37159 L .49465 .37215 L .822 .953 .903 r
F
.49052 .37554 m .4882 .37493 L .49234 .37159 L F
.78495 .47674 m .7874 .47301 L .78936 .47639 L .567 .639 .882 r
F
.78495 .47674 m .78299 .47335 L .7874 .47301 L F
.23623 .50007 m .23751 .49639 L .24022 .49793 L .735 .85 .935 r
F
.23623 .50007 m .23351 .49853 L .23751 .49639 L F
.72758 .44792 m .72991 .44413 L .73194 .44773 L .551 .619 .873 r
F
.72758 .44792 m .72555 .44432 L .72991 .44413 L F
.53186 .33778 m .52964 .33805 L .53378 .33375 L .853 .995 .826 r
F
.52773 .34207 m .52964 .33805 L .53186 .33778 L .851 .992 .842 r
F
.85284 .50511 m .85544 .50144 L .8573 .50465 L .578 .655 .889 r
F
.85284 .50511 m .85097 .5019 L .85544 .50144 L F
.45106 .40284 m .4528 .39894 L .45518 .39989 L .796 .92 .921 r
F
.45106 .40284 m .44868 .40186 L .4528 .39894 L F
.61215 .35474 m .61424 .35075 L .61642 .35572 L .446 .486 .807 r
F
.61215 .35474 m .60996 .34967 L .61424 .35075 L F
.77858 .47369 m .78103 .46995 L .78299 .47335 L .565 .637 .881 r
F
.77858 .47369 m .77662 .47029 L .78103 .46995 L F
.37818 .4425 m .37977 .4387 L .38226 .43998 L .765 .884 .931 r
F
.37818 .4425 m .37568 .44121 L .37977 .4387 L F
.30306 .47517 m .30448 .47143 L .3071 .47289 L .746 .862 .934 r
F
.30306 .47517 m .30044 .47371 L .30448 .47143 L F
.73397 .4513 m .73631 .44751 L .73833 .45108 L .553 .621 .874 r
F
.73397 .4513 m .73194 .44773 L .73631 .44751 L F
.89523 .52069 m .89793 .51705 L .89974 .52018 L .583 .662 .892 r
F
.89523 .52069 m .89342 .51756 L .89793 .51705 L F
.58567 .29111 m .58338 .2817 L .5877 .28697 L .24 .238 .656 r
F
.58338 .2817 m .58541 .27754 L .5877 .28697 L .174 .16 .602 r
F
.6013 .33767 m .60336 .33364 L .60557 .33914 L .408 .44 .782 r
F
.6013 .33767 m .59909 .33201 L .60336 .33364 L F
.77222 .47061 m .77465 .46687 L .77662 .47029 L .564 .635 .88 r
F
.77222 .47061 m .77025 .46719 L .77465 .46687 L F
.42401 .41875 m .42569 .41489 L .42811 .416 L .782 .904 .926 r
F
.42401 .41875 m .42158 .41763 L .42569 .41489 L F
.68073 .41875 m .68296 .41489 L .68505 .41877 L .53 .591 .86 r
F
.68073 .41875 m .67864 .41486 L .68296 .41489 L F
.62939 .37533 m .63151 .37138 L .63367 .37589 L .481 .53 .83 r
F
.62939 .37533 m .62722 .37076 L .63151 .37138 L F
.74035 .45463 m .74271 .45085 L .74472 .45439 L .555 .624 .875 r
F
.74035 .45463 m .73833 .45108 L .74271 .45085 L F
.49465 .37215 m .49648 .36819 L .49878 .3687 L .825 .957 .9 r
F
.49465 .37215 m .49234 .37159 L .49648 .36819 L F
.76585 .4675 m .76827 .46374 L .77025 .46719 L .562 .633 .879 r
F
.76585 .4675 m .76387 .46405 L .76827 .46374 L F
.26962 .4879 m .27097 .48419 L .27364 .48569 L .74 .856 .934 r
F
.26962 .4879 m .26695 .4864 L .27097 .48419 L F
.74673 .45791 m .7491 .45414 L .75111 .45765 L .557 .626 .876 r
F
.74673 .45791 m .74472 .45439 L .7491 .45414 L F
.75948 .46434 m .76188 .46058 L .76387 .46405 L .561 .631 .878 r
F
.75948 .46434 m .75749 .46087 L .76188 .46058 L F
.75311 .46115 m .75549 .45738 L .75749 .46087 L .559 .629 .877 r
F
.75311 .46115 m .75111 .45765 L .75549 .45738 L F
.22154 .50491 m .22279 .50124 L .22553 .50279 L .733 .848 .935 r
F
.22154 .50491 m .2188 .50336 L .22279 .50124 L F
.8465 .50235 m .84909 .49867 L .85097 .5019 L .577 .654 .889 r
F
.8465 .50235 m .84463 .49913 L .84909 .49867 L F
.40108 .43095 m .40271 .42712 L .40517 .42833 L .773 .893 .929 r
F
.40108 .43095 m .39862 .42973 L .40271 .42712 L F
.32182 .4674 m .32328 .46364 L .32586 .46506 L .75 .867 .933 r
F
.32182 .4674 m .31923 .46597 L .32328 .46364 L F
.62078 .36538 m .62288 .36141 L .62506 .36613 L .466 .51 .82 r
F
.62078 .36538 m .6186 .3606 L .62288 .36141 L F
.35938 .4511 m .36092 .44731 L .36345 .44865 L .759 .877 .932 r
F
.35938 .4511 m .35685 .44975 L .36092 .44731 L F
.52773 .34207 m .52549 .34219 L .52964 .33805 L .851 .992 .842 r
F
.52359 .34621 m .52549 .34219 L .52773 .34207 L .848 .988 .854 r
F
.49878 .3687 m .50062 .36473 L .50291 .36517 L .828 .961 .896 r
F
.49878 .3687 m .49648 .36819 L .50062 .36473 L F
.65938 .40252 m .66157 .39863 L .66369 .4027 L .515 .572 .851 r
F
.65938 .40252 m .65726 .39842 L .66157 .39863 L F
.34059 .45938 m .3421 .45561 L .34465 .45699 L .754 .872 .933 r
F
.34059 .45938 m .33803 .45799 L .3421 .45561 L F
.88892 .51807 m .8916 .51442 L .89342 .51756 L .583 .661 .892 r
F
.88892 .51807 m .8871 .51493 L .8916 .51442 L F
.55444 .30878 m .55228 .31034 L .5564 .30469 L .82 .969 .655 r
F
.55032 .31442 m .55228 .31034 L .55444 .30878 L .838 .986 .71 r
F
.20686 .50967 m .20807 .506 L .21083 .50757 L .731 .846 .935 r
F
.20686 .50967 m .20409 .5081 L .20807 .506 L F
.52359 .34621 m .52135 .3462 L .52549 .34219 L .848 .988 .854 r
F
.51946 .35021 m .52135 .3462 L .52359 .34621 L .845 .984 .864 r
F
.84017 .49957 m .84275 .49589 L .84463 .49913 L .576 .653 .888 r
F
.84017 .49957 m .83828 .49633 L .84275 .49589 L F
.50291 .36517 m .50477 .3612 L .50705 .36157 L .832 .965 .891 r
F
.50291 .36517 m .50062 .36473 L .50477 .3612 L F
.68714 .42262 m .68939 .41877 L .69147 .4226 L .534 .596 .862 r
F
.68714 .42262 m .68505 .41877 L .68939 .41877 L F
.45518 .39989 m .45693 .39599 L .4593 .39692 L .798 .923 .92 r
F
.45518 .39989 m .4528 .39894 L .45693 .39599 L F
.6444 .38945 m .64656 .38553 L .6487 .38979 L .501 .554 .842 r
F
.6444 .38945 m .64226 .38515 L .64656 .38553 L F
.25492 .49296 m .25624 .48926 L .25893 .49078 L .738 .853 .934 r
F
.25492 .49296 m .25223 .49144 L .25624 .48926 L F
.28835 .48049 m .28974 .47677 L .29238 .47824 L .743 .859 .934 r
F
.28835 .48049 m .28571 .47901 L .28974 .47677 L F
.19218 .51434 m .19337 .51069 L .19615 .51227 L .729 .844 .935 r
F
.19218 .51434 m .18939 .51276 L .19337 .51069 L F
.50705 .36157 m .50891 .35758 L .51119 .35788 L .835 .97 .886 r
F
.50705 .36157 m .50477 .3612 L .50891 .35758 L F
.51946 .35021 m .5172 .3501 L .52135 .3462 L .845 .984 .864 r
F
.51532 .3541 m .5172 .3501 L .51946 .35021 L .842 .979 .873 r
F
.51119 .35788 m .51306 .35389 L .51532 .3541 L .839 .974 .88 r
F
.51119 .35788 m .50891 .35758 L .51306 .35389 L F
.51532 .3541 m .51306 .35389 L .5172 .3501 L .842 .979 .873 r
F
.88261 .51542 m .88527 .51177 L .8871 .51493 L .582 .66 .891 r
F
.88261 .51542 m .88078 .51227 L .88527 .51177 L F
.83383 .49677 m .83639 .49308 L .83828 .49633 L .575 .651 .887 r
F
.83383 .49677 m .83194 .49351 L .83639 .49308 L F
.17751 .51894 m .17866 .5153 L .18146 .51689 L .727 .842 .935 r
F
.17751 .51894 m .1747 .51735 L .17866 .5153 L F
.42811 .416 m .4298 .41214 L .43222 .41323 L .784 .906 .926 r
F
.42811 .416 m .42569 .41489 L .4298 .41214 L F
.38226 .43998 m .38385 .43617 L .38634 .43745 L .766 .885 .931 r
F
.38226 .43998 m .37977 .4387 L .38385 .43617 L F
.16284 .52347 m .16396 .51983 L .16679 .52143 L .726 .84 .935 r
F
.16284 .52347 m .16001 .52187 L .16396 .51983 L F
.69355 .42641 m .69581 .42257 L .69788 .42636 L .537 .6 .864 r
F
.69355 .42641 m .69147 .4226 L .69581 .42257 L F
.11888 .53666 m .11991 .53305 L .1228 .53468 L .721 .836 .935 r
F
.11888 .53666 m .11598 .53503 L .11991 .53305 L F
.14818 .52793 m .14927 .5243 L .15212 .52591 L .724 .839 .935 r
F
.14818 .52793 m .14533 .52632 L .14927 .5243 L F
.13353 .53232 m .13459 .52871 L .13746 .53033 L .723 .837 .935 r
F
.13353 .53232 m .13065 .5307 L .13459 .52871 L F
.24022 .49793 m .24151 .49424 L .24422 .49577 L .735 .851 .935 r
F
.24022 .49793 m .23751 .49639 L .24151 .49424 L F
.59909 .33201 m .60115 .32797 L .60336 .33364 L .395 .424 .773 r
F
.59909 .33201 m .59688 .32613 L .60115 .32797 L F
.3071 .47289 m .30853 .46914 L .31114 .47059 L .747 .863 .934 r
F
.3071 .47289 m .30448 .47143 L .30853 .46914 L F
.6658 .40674 m .668 .40285 L .67012 .40687 L .52 .578 .854 r
F
.6658 .40674 m .66369 .4027 L .668 .40285 L F
.82749 .49394 m .83004 .49024 L .83194 .49351 L .574 .65 .887 r
F
.82749 .49394 m .82559 .49067 L .83004 .49024 L F
.40517 .42833 m .40682 .42449 L .40927 .42568 L .774 .894 .929 r
F
.40517 .42833 m .40271 .42712 L .40682 .42449 L F
.4593 .39692 m .46106 .39301 L .46342 .3939 L .8 .925 .919 r
F
.4593 .39692 m .45693 .39599 L .46106 .39301 L F
.87629 .51276 m .87894 .5091 L .88078 .51227 L .581 .659 .891 r
F
.87629 .51276 m .87445 .50959 L .87894 .5091 L F
.36345 .44865 m .365 .44485 L .36752 .44618 L .76 .878 .932 r
F
.36345 .44865 m .36092 .44731 L .365 .44485 L F
.27364 .48569 m .275 .48198 L .27766 .48348 L .741 .856 .934 r
F
.27364 .48569 m .27097 .48419 L .275 .48198 L F
.32586 .46506 m .32734 .4613 L .32992 .46272 L .751 .868 .933 r
F
.32586 .46506 m .32328 .46364 L .32734 .4613 L F
.56462 .29156 m .5625 .29438 L .56661 .28742 L .739 .883 .477 r
F
.56052 .2985 m .5625 .29438 L .56462 .29156 L .79 .937 .58 r
F
.58541 .27754 m .58307 .26562 L .58744 .27337 L .174 .16 .602 r
F
.58307 .26562 m .58509 .26143 L .58744 .27337 L .006 0 .451 r
F
.69995 .43012 m .70223 .42629 L .70429 .43004 L .54 .604 .866 r
F
.69995 .43012 m .69788 .42636 L .70223 .42629 L F
.82114 .49108 m .82368 .48738 L .82559 .49067 L .573 .648 .886 r
F
.82114 .49108 m .81923 .4878 L .82368 .48738 L F
.34465 .45699 m .34616 .45322 L .34871 .45459 L .755 .873 .932 r
F
.34465 .45699 m .3421 .45561 L .34616 .45322 L F
.22553 .50279 m .22678 .49911 L .22951 .50066 L .733 .848 .935 r
F
.22553 .50279 m .22279 .50124 L .22678 .49911 L F
.60996 .34967 m .61205 .34566 L .61424 .35075 L .438 .476 .802 r
F
.60996 .34967 m .60777 .34447 L .61205 .34566 L F
.63582 .38034 m .63796 .3764 L .64011 .3808 L .49 .54 .835 r
F
.63582 .38034 m .63367 .37589 L .63796 .3764 L F
.43222 .41323 m .43392 .40936 L .43633 .41043 L .786 .908 .925 r
F
.43222 .41323 m .4298 .41214 L .43392 .40936 L F
.86996 .51008 m .8726 .50641 L .87445 .50959 L .58 .658 .89 r
F
.86996 .51008 m .86812 .5069 L .8726 .50641 L F
.81479 .4882 m .81731 .48449 L .81923 .4878 L .572 .647 .885 r
F
.81479 .4882 m .81287 .4849 L .81731 .48449 L F
.65083 .39401 m .653 .39009 L .65513 .39428 L .507 .562 .846 r
F
.65083 .39401 m .6487 .38979 L .653 .39009 L F
.70635 .43377 m .70864 .42994 L .7107 .43365 L .543 .607 .868 r
F
.70635 .43377 m .70429 .43004 L .70864 .42994 L F
.21083 .50757 m .21206 .5039 L .21481 .50547 L .731 .846 .935 r
F
.21083 .50757 m .20807 .506 L .21206 .5039 L F
.46342 .3939 m .46519 .38999 L .46754 .39085 L .802 .928 .918 r
F
.46342 .3939 m .46106 .39301 L .46519 .38999 L F
.67222 .41085 m .67444 .40697 L .67654 .41093 L .524 .584 .856 r
F
.67222 .41085 m .67012 .40687 L .67444 .40697 L F
.25893 .49078 m .26026 .48708 L .26294 .4886 L .738 .854 .934 r
F
.25893 .49078 m .25624 .48926 L .26026 .48708 L F
.29238 .47824 m .29378 .47451 L .29641 .47598 L .744 .86 .934 r
F
.29238 .47824 m .28974 .47677 L .29378 .47451 L F
.38634 .43745 m .38795 .43363 L .39043 .43489 L .767 .886 .93 r
F
.38634 .43745 m .38385 .43617 L .38795 .43363 L F
.80844 .48529 m .81095 .48158 L .81287 .4849 L .571 .645 .885 r
F
.80844 .48529 m .80651 .48197 L .81095 .48158 L F
.55032 .31442 m .54814 .31559 L .55228 .31034 L .838 .986 .71 r
F
.54619 .31967 m .54814 .31559 L .55032 .31442 L .847 .994 .751 r
F
.58793 .29928 m .58567 .29111 L .58997 .29516 L .284 .29 .691 r
F
.58567 .29111 m .5877 .28697 L .58997 .29516 L .24 .238 .656 r
F
.62722 .37076 m .62934 .3668 L .63151 .37138 L .477 .524 .827 r
F
.62722 .37076 m .62506 .36613 L .62934 .3668 L F
.59688 .32613 m .59893 .32207 L .60115 .32797 L .381 .406 .762 r
F
.59688 .32613 m .59465 .32 L .59893 .32207 L F
.19615 .51227 m .19734 .50861 L .20012 .51019 L .729 .844 .935 r
F
.19615 .51227 m .19337 .51069 L .19734 .50861 L F
.6186 .3606 m .62071 .35661 L .62288 .36141 L .46 .503 .816 r
F
.6186 .3606 m .61642 .35572 L .62071 .35661 L F
.71275 .43734 m .71506 .43352 L .71711 .4372 L .545 .611 .869 r
F
.71275 .43734 m .7107 .43365 L .71506 .43352 L F
.40927 .42568 m .41092 .42184 L .41337 .42302 L .776 .896 .928 r
F
.40927 .42568 m .40682 .42449 L .41092 .42184 L F
.86363 .50737 m .86626 .5037 L .86812 .5069 L .579 .657 .89 r
F
.86363 .50737 m .86178 .50418 L .86626 .5037 L F
.80208 .48236 m .80458 .47863 L .80651 .48197 L .57 .644 .884 r
F
.80208 .48236 m .80015 .47901 L .80458 .47863 L F
.18146 .51689 m .18263 .51324 L .18543 .51483 L .728 .842 .935 r
F
.18146 .51689 m .17866 .5153 L .18263 .51324 L F
.31114 .47059 m .31258 .46684 L .31518 .46829 L .748 .864 .933 r
F
.31114 .47059 m .30853 .46914 L .31258 .46684 L F
.71915 .44086 m .72147 .43705 L .72351 .44069 L .548 .614 .871 r
F
.71915 .44086 m .71711 .4372 L .72147 .43705 L F
.79572 .47939 m .7982 .47566 L .80015 .47901 L .569 .642 .883 r
F
.79572 .47939 m .79378 .47603 L .7982 .47566 L F
.16679 .52143 m .16792 .51779 L .17074 .51939 L .726 .841 .935 r
F
.16679 .52143 m .16396 .51983 L .16792 .51779 L F
.24422 .49577 m .24552 .49208 L .24822 .49361 L .736 .851 .935 r
F
.24422 .49577 m .24151 .49424 L .24552 .49208 L F
.36752 .44618 m .36909 .44238 L .3716 .4437 L .761 .88 .931 r
F
.36752 .44618 m .365 .44485 L .36909 .44238 L F
.15212 .52591 m .15322 .52228 L .15606 .52389 L .724 .839 .935 r
F
.15212 .52591 m .14927 .5243 L .15322 .52228 L F
.1228 .53468 m .12384 .53107 L .12672 .53269 L .722 .836 .935 r
F
.1228 .53468 m .11991 .53305 L .12384 .53107 L F
.46754 .39085 m .46932 .38693 L .47167 .38776 L .805 .931 .916 r
F
.46754 .39085 m .46519 .38999 L .46932 .38693 L F
.8573 .50465 m .85992 .50097 L .86178 .50418 L .579 .656 .889 r
F
.8573 .50465 m .85544 .50144 L .85992 .50097 L F
.13746 .53033 m .13853 .5267 L .14139 .52832 L .723 .837 .935 r
F
.13746 .53033 m .13459 .52871 L .13853 .5267 L F
.43633 .41043 m .43804 .40655 L .44044 .4076 L .787 .91 .925 r
F
.43633 .41043 m .43392 .40936 L .43804 .40655 L F
.78936 .47639 m .79183 .47265 L .79378 .47603 L .567 .64 .882 r
F
.78936 .47639 m .7874 .47301 L .79183 .47265 L F
.89974 .52018 m .90244 .51654 L .90425 .51966 L .584 .663 .893 r
F
.89974 .52018 m .89793 .51705 L .90244 .51654 L F
.72555 .44432 m .72788 .44051 L .72991 .44413 L .55 .617 .872 r
F
.72555 .44432 m .72351 .44069 L .72788 .44051 L F
.67864 .41486 m .68087 .41099 L .68296 .41489 L .528 .589 .859 r
F
.67864 .41486 m .67654 .41093 L .68087 .41099 L F
.32992 .46272 m .3314 .45895 L .33397 .46036 L .752 .869 .933 r
F
.32992 .46272 m .32734 .4613 L .3314 .45895 L F
.27766 .48348 m .27903 .47975 L .28168 .48125 L .741 .857 .934 r
F
.27766 .48348 m .275 .48198 L .27903 .47975 L F
.34871 .45459 m .35024 .45081 L .35278 .45218 L .756 .874 .932 r
F
.34871 .45459 m .34616 .45322 L .35024 .45081 L F
.78299 .47335 m .78545 .46961 L .7874 .47301 L .566 .638 .882 r
F
.78299 .47335 m .78103 .46995 L .78545 .46961 L F
.73194 .44773 m .73429 .44393 L .73631 .44751 L .552 .62 .873 r
F
.73194 .44773 m .72991 .44413 L .73429 .44393 L F
.65726 .39842 m .65945 .39451 L .66157 .39863 L .513 .569 .849 r
F
.65726 .39842 m .65513 .39428 L .65945 .39451 L F
.59465 .32 m .59671 .31592 L .59893 .32207 L .363 .385 .75 r
F
.59465 .32 m .59242 .31354 L .59671 .31592 L F
.77662 .47029 m .77906 .46654 L .78103 .46995 L .565 .636 .881 r
F
.77662 .47029 m .77465 .46687 L .77906 .46654 L F
.22951 .50066 m .23078 .49698 L .23351 .49853 L .734 .849 .935 r
F
.22951 .50066 m .22678 .49911 L .23078 .49698 L F
.73833 .45108 m .74069 .44729 L .74271 .45085 L .554 .623 .875 r
F
.73833 .45108 m .73631 .44751 L .74069 .44729 L F
.64226 .38515 m .64441 .38122 L .64656 .38553 L .497 .549 .84 r
F
.64226 .38515 m .64011 .3808 L .64441 .38122 L F
.85097 .5019 m .85357 .49821 L .85544 .50144 L .578 .654 .889 r
F
.85097 .5019 m .84909 .49867 L .85357 .49821 L F
.77025 .46719 m .77267 .46343 L .77465 .46687 L .563 .634 .88 r
F
.77025 .46719 m .76827 .46374 L .77267 .46343 L F
.74472 .45439 m .74709 .4506 L .7491 .45414 L .556 .625 .876 r
F
.74472 .45439 m .74271 .45085 L .74709 .4506 L F
.76387 .46405 m .76628 .46028 L .76827 .46374 L .562 .632 .879 r
F
.76387 .46405 m .76188 .46058 L .76628 .46028 L F
.75111 .45765 m .75349 .45387 L .75549 .45738 L .558 .628 .877 r
F
.75111 .45765 m .7491 .45414 L .75349 .45387 L F
.39043 .43489 m .39204 .43106 L .39452 .43232 L .769 .888 .93 r
F
.39043 .43489 m .38795 .43363 L .39204 .43106 L F
.75749 .46087 m .75989 .4571 L .76188 .46058 L .56 .63 .878 r
F
.75749 .46087 m .75549 .45738 L .75989 .4571 L F
.60777 .34447 m .60985 .34045 L .61205 .34566 L .429 .466 .796 r
F
.60777 .34447 m .60557 .33914 L .60985 .34045 L F
.89342 .51756 m .89611 .51391 L .89793 .51705 L .583 .662 .892 r
F
.89342 .51756 m .8916 .51442 L .89611 .51391 L F
.41337 .42302 m .41503 .41917 L .41747 .42033 L .777 .898 .928 r
F
.41337 .42302 m .41092 .42184 L .41503 .41917 L F
.59018 .30668 m .58793 .29928 L .59223 .30258 L .316 .329 .716 r
F
.58793 .29928 m .58997 .29516 L .59223 .30258 L .284 .29 .691 r
F
.47167 .38776 m .47346 .38383 L .4758 .38462 L .808 .935 .915 r
F
.47167 .38776 m .46932 .38693 L .47346 .38383 L F
.59122 .24876 m .58845 .21737 L .59328 .24449 L .006 0 .451 r
F
.58845 .21737 m .59049 .21308 L .59328 .24449 L 0 0 .213 r
F
.58845 .21737 m .58688 .24322 L .59049 .21308 L F
.58483 .24749 m .58688 .24322 L .58845 .21737 L 0 0 0 r
F
.57672 .26437 m .5747 .27089 L .57874 .26018 L F
.57269 .27507 m .5747 .27089 L .57672 .26437 L .656 .791 .335 r
F
.68505 .41877 m .6873 .41491 L .68939 .41877 L .532 .593 .861 r
F
.68505 .41877 m .68296 .41489 L .6873 .41491 L F
.29641 .47598 m .29782 .47224 L .30044 .47371 L .745 .861 .934 r
F
.29641 .47598 m .29378 .47451 L .29782 .47224 L F
.21481 .50547 m .21605 .50179 L .2188 .50336 L .732 .847 .935 r
F
.21481 .50547 m .21206 .5039 L .21605 .50179 L F
.26294 .4886 m .26428 .48488 L .26695 .4864 L .739 .854 .934 r
F
.26294 .4886 m .26026 .48708 L .26428 .48488 L F
.84463 .49913 m .84722 .49544 L .84909 .49867 L .577 .653 .888 r
F
.84463 .49913 m .84275 .49589 L .84722 .49544 L F
.54619 .31967 m .544 .32053 L .54814 .31559 L .847 .994 .751 r
F
.54206 .3246 m .544 .32053 L .54619 .31967 L .852 .998 .782 r
F
.59242 .31354 m .59447 .30945 L .59671 .31592 L .342 .36 .735 r
F
.59242 .31354 m .59018 .30668 L .59447 .30945 L F
.44044 .4076 m .44216 .40372 L .44456 .40475 L .789 .912 .924 r
F
.44044 .4076 m .43804 .40655 L .44216 .40372 L F
.57069 .27923 m .5686 .28327 L .57269 .27507 L .656 .791 .335 r
F
.56661 .28742 m .5686 .28327 L .57069 .27923 L .739 .883 .477 r
F
.59018 .30668 m .59223 .30258 L .59447 .30945 L .316 .329 .716 r
F
.20012 .51019 m .20132 .50652 L .20409 .5081 L .73 .845 .935 r
F
.20012 .51019 m .19734 .50861 L .20132 .50652 L F
.3716 .4437 m .37317 .43989 L .37568 .44121 L .763 .881 .931 r
F
.3716 .4437 m .36909 .44238 L .37317 .43989 L F
.8871 .51493 m .88978 .51127 L .8916 .51442 L .582 .661 .892 r
F
.8871 .51493 m .88527 .51177 L .88978 .51127 L F
.31518 .46829 m .31663 .46453 L .31923 .46597 L .748 .865 .933 r
F
.31518 .46829 m .31258 .46684 L .31663 .46453 L F
.83828 .49633 m .84086 .49263 L .84275 .49589 L .576 .652 .888 r
F
.83828 .49633 m .83639 .49308 L .84086 .49263 L F
.66369 .4027 m .66589 .3988 L .668 .40285 L .518 .575 .852 r
F
.66369 .4027 m .66157 .39863 L .66589 .3988 L F
.4758 .38462 m .4776 .38069 L .47993 .38144 L .81 .938 .913 r
F
.4758 .38462 m .47346 .38383 L .4776 .38069 L F
.18543 .51483 m .1866 .51117 L .18939 .51276 L .728 .843 .935 r
F
.18543 .51483 m .18263 .51324 L .1866 .51117 L F
.63367 .37589 m .63581 .37193 L .63796 .3764 L .486 .535 .833 r
F
.63367 .37589 m .63151 .37138 L .63581 .37193 L F
.69147 .4226 m .69373 .41875 L .69581 .42257 L .535 .598 .863 r
F
.69147 .4226 m .68939 .41877 L .69373 .41875 L F
.24822 .49361 m .24953 .48991 L .25223 .49144 L .736 .852 .934 r
F
.24822 .49361 m .24552 .49208 L .24953 .48991 L F
.35278 .45218 m .35431 .44839 L .35685 .44975 L .757 .875 .932 r
F
.35278 .45218 m .35024 .45081 L .35431 .44839 L F
.33397 .46036 m .33546 .45659 L .33803 .45799 L .753 .87 .933 r
F
.33397 .46036 m .3314 .45895 L .33546 .45659 L F
.17074 .51939 m .17188 .51575 L .1747 .51735 L .726 .841 .935 r
F
.17074 .51939 m .16792 .51779 L .17188 .51575 L F
.11207 .53701 m .11308 .5334 L .11598 .53503 L .72 .835 .935 r
F
.11207 .53701 m .10916 .53537 L .11308 .5334 L F
.28168 .48125 m .28306 .47752 L .28571 .47901 L .742 .858 .934 r
F
.28168 .48125 m .27903 .47975 L .28306 .47752 L F
.83194 .49351 m .8345 .48981 L .83639 .49308 L .575 .65 .887 r
F
.83194 .49351 m .83004 .49024 L .8345 .48981 L F
.61642 .35572 m .61852 .35172 L .62071 .35661 L .453 .495 .812 r
F
.61642 .35572 m .61424 .35075 L .61852 .35172 L F
.15606 .52389 m .15717 .52025 L .16001 .52187 L .725 .839 .935 r
F
.15606 .52389 m .15322 .52228 L .15717 .52025 L F
.12672 .53269 m .12777 .52908 L .13065 .5307 L .722 .836 .935 r
F
.12672 .53269 m .12384 .53107 L .12777 .52908 L F
.14139 .52832 m .14247 .5247 L .14533 .52632 L .723 .838 .935 r
F
.14139 .52832 m .13853 .5267 L .14247 .5247 L F
.88078 .51227 m .88344 .50861 L .88527 .51177 L .581 .66 .891 r
F
.88078 .51227 m .87894 .5091 L .88344 .50861 L F
.41747 .42033 m .41914 .41647 L .42158 .41763 L .779 .9 .927 r
F
.41747 .42033 m .41503 .41917 L .41914 .41647 L F
.39452 .43232 m .39614 .42848 L .39862 .42973 L .77 .889 .93 r
F
.39452 .43232 m .39204 .43106 L .39614 .42848 L F
.62506 .36613 m .62717 .36215 L .62934 .3668 L .472 .517 .824 r
F
.62506 .36613 m .62288 .36141 L .62717 .36215 L F
.6487 .38979 m .65087 .38587 L .653 .39009 L .504 .558 .844 r
F
.6487 .38979 m .64656 .38553 L .65087 .38587 L F
.44456 .40475 m .44629 .40085 L .44868 .40186 L .791 .915 .923 r
F
.44456 .40475 m .44216 .40372 L .44629 .40085 L F
.69788 .42636 m .70016 .42251 L .70223 .42629 L .539 .602 .865 r
F
.69788 .42636 m .69581 .42257 L .70016 .42251 L F
.56052 .2985 m .55838 .30058 L .5625 .29438 L .79 .937 .58 r
F
.5564 .30469 m .55838 .30058 L .56052 .2985 L .82 .969 .655 r
F
.47993 .38144 m .48174 .3775 L .48407 .37821 L .813 .941 .911 r
F
.47993 .38144 m .4776 .38069 L .48174 .3775 L F
.23351 .49853 m .23479 .49484 L .23751 .49639 L .734 .849 .935 r
F
.23351 .49853 m .23078 .49698 L .23479 .49484 L F
.82559 .49067 m .82813 .48696 L .83004 .49024 L .574 .649 .886 r
F
.82559 .49067 m .82368 .48738 L .82813 .48696 L F
.54206 .3246 m .53985 .32522 L .544 .32053 L .852 .998 .782 r
F
.53792 .32928 m .53985 .32522 L .54206 .3246 L .853 .997 .807 r
F
.87445 .50959 m .8771 .50592 L .87894 .5091 L .581 .659 .891 r
F
.87445 .50959 m .8726 .50641 L .8771 .50592 L F
.30044 .47371 m .30186 .46997 L .30448 .47143 L .745 .862 .934 r
F
.30044 .47371 m .29782 .47224 L .30186 .46997 L F
.67012 .40687 m .67233 .40298 L .67444 .40697 L .522 .581 .855 r
F
.67012 .40687 m .668 .40285 L .67233 .40298 L F
.60557 .33914 m .60765 .3351 L .60985 .34045 L .419 .453 .789 r
F
.60557 .33914 m .60336 .33364 L .60765 .3351 L F
.81923 .4878 m .82177 .48408 L .82368 .48738 L .573 .648 .886 r
F
.81923 .4878 m .81731 .48449 L .82177 .48408 L F
.70429 .43004 m .70658 .4262 L .70864 .42994 L .541 .606 .867 r
F
.70429 .43004 m .70223 .42629 L .70658 .4262 L F
.26695 .4864 m .2683 .48268 L .27097 .48419 L .739 .855 .934 r
F
.26695 .4864 m .26428 .48488 L .2683 .48268 L F
.2188 .50336 m .22004 .49967 L .22279 .50124 L .732 .847 .935 r
F
.2188 .50336 m .21605 .50179 L .22004 .49967 L F
.37568 .44121 m .37726 .43739 L .37977 .4387 L .764 .882 .931 r
F
.37568 .44121 m .37317 .43989 L .37726 .43739 L F
.48407 .37821 m .48588 .37426 L .4882 .37493 L .816 .945 .908 r
F
.48407 .37821 m .48174 .3775 L .48588 .37426 L F
.81287 .4849 m .81539 .48117 L .81731 .48449 L .572 .646 .885 r
F
.81287 .4849 m .81095 .48158 L .81539 .48117 L F
.31923 .46597 m .32069 .46221 L .32328 .46364 L .749 .866 .933 r
F
.31923 .46597 m .31663 .46453 L .32069 .46221 L F
.86812 .5069 m .87076 .50322 L .8726 .50641 L .58 .658 .89 r
F
.86812 .5069 m .86626 .5037 L .87076 .50322 L F
.20409 .5081 m .20531 .50443 L .20807 .506 L .73 .845 .935 r
F
.20409 .5081 m .20132 .50652 L .20531 .50443 L F
.7107 .43365 m .713 .42982 L .71506 .43352 L .544 .609 .868 r
F
.7107 .43365 m .70864 .42994 L .713 .42982 L F
.35685 .44975 m .35839 .44595 L .36092 .44731 L .758 .876 .932 r
F
.35685 .44975 m .35431 .44839 L .35839 .44595 L F
.42158 .41763 m .42326 .41376 L .42569 .41489 L .78 .902 .927 r
F
.42158 .41763 m .41914 .41647 L .42326 .41376 L F
.44868 .40186 m .45042 .39796 L .4528 .39894 L .793 .917 .922 r
F
.44868 .40186 m .44629 .40085 L .45042 .39796 L F
.33803 .45799 m .33953 .45421 L .3421 .45561 L .754 .871 .933 r
F
.33803 .45799 m .33546 .45659 L .33953 .45421 L F
.80651 .48197 m .80902 .47824 L .81095 .48158 L .57 .644 .884 r
F
.80651 .48197 m .80458 .47863 L .80902 .47824 L F
.39862 .42973 m .40025 .42589 L .40271 .42712 L .771 .891 .929 r
F
.39862 .42973 m .39614 .42848 L .40025 .42589 L F
.53792 .32928 m .5357 .3297 L .53985 .32522 L .853 .997 .807 r
F
.53378 .33375 m .5357 .3297 L .53792 .32928 L .853 .995 .826 r
F
.18939 .51276 m .19058 .5091 L .19337 .51069 L .729 .843 .935 r
F
.18939 .51276 m .1866 .51117 L .19058 .5091 L F
.25223 .49144 m .25355 .48773 L .25624 .48926 L .737 .852 .934 r
F
.25223 .49144 m .24953 .48991 L .25355 .48773 L F
.4882 .37493 m .49003 .37097 L .49234 .37159 L .819 .949 .906 r
F
.4882 .37493 m .48588 .37426 L .49003 .37097 L F
.64011 .3808 m .64227 .37686 L .64441 .38122 L .494 .545 .838 r
F
.64011 .3808 m .63796 .3764 L .64227 .37686 L F
.71711 .4372 m .71942 .43338 L .72147 .43705 L .547 .612 .87 r
F
.71711 .4372 m .71506 .43352 L .71942 .43338 L F
.65513 .39428 m .65732 .39036 L .65945 .39451 L .51 .565 .848 r
F
.65513 .39428 m .653 .39009 L .65732 .39036 L F
.67654 .41093 m .67877 .40705 L .68087 .41099 L .526 .586 .858 r
F
.67654 .41093 m .67444 .40697 L .67877 .40705 L F
.28571 .47901 m .2871 .47528 L .28974 .47677 L .743 .858 .934 r
F
.28571 .47901 m .28306 .47752 L .2871 .47528 L F
.80015 .47901 m .80264 .47528 L .80458 .47863 L .569 .643 .884 r
F
.80015 .47901 m .7982 .47566 L .80264 .47528 L F
.86178 .50418 m .86441 .5005 L .86626 .5037 L .579 .656 .89 r
F
.86178 .50418 m .85992 .50097 L .86441 .5005 L F
.1747 .51735 m .17585 .51369 L .17866 .5153 L .727 .841 .935 r
F
.1747 .51735 m .17188 .51575 L .17585 .51369 L F
.16001 .52187 m .16113 .51822 L .16396 .51983 L .725 .84 .935 r
F
.16001 .52187 m .15717 .52025 L .16113 .51822 L F
.79378 .47603 m .79626 .47228 L .7982 .47566 L .568 .641 .883 r
F
.79378 .47603 m .79183 .47265 L .79626 .47228 L F
.11598 .53503 m .11701 .53142 L .11991 .53305 L .721 .835 .935 r
F
.11598 .53503 m .11308 .5334 L .11701 .53142 L F
.72351 .44069 m .72584 .43688 L .72788 .44051 L .549 .616 .871 r
F
.72351 .44069 m .72147 .43705 L .72584 .43688 L F
.14533 .52632 m .14642 .52268 L .14927 .5243 L .724 .838 .935 r
F
.14533 .52632 m .14247 .5247 L .14642 .52268 L F
.13065 .5307 m .13171 .52708 L .13459 .52871 L .722 .837 .935 r
F
.13065 .5307 m .12777 .52908 L .13171 .52708 L F
.49234 .37159 m .49418 .36762 L .49648 .36819 L .822 .953 .903 r
F
.49234 .37159 m .49003 .37097 L .49418 .36762 L F
.7874 .47301 m .78987 .46926 L .79183 .47265 L .567 .639 .882 r
F
.7874 .47301 m .78545 .46961 L .78987 .46926 L F
.23751 .49639 m .23879 .49269 L .24151 .49424 L .735 .85 .935 r
F
.23751 .49639 m .23479 .49484 L .23879 .49269 L F
.72991 .44413 m .73226 .44032 L .73429 .44393 L .551 .619 .873 r
F
.72991 .44413 m .72788 .44051 L .73226 .44032 L F
.53378 .33375 m .53155 .33401 L .5357 .3297 L .853 .995 .826 r
F
.52964 .33805 m .53155 .33401 L .53378 .33375 L .851 .992 .842 r
F
.85544 .50144 m .85805 .49775 L .85992 .50097 L .578 .655 .889 r
F
.85544 .50144 m .85357 .49821 L .85805 .49775 L F
.4528 .39894 m .45455 .39503 L .45693 .39599 L .796 .92 .921 r
F
.4528 .39894 m .45042 .39796 L .45455 .39503 L F
.61424 .35075 m .61633 .34674 L .61852 .35172 L .446 .486 .807 r
F
.61424 .35075 m .61205 .34566 L .61633 .34674 L F
.78103 .46995 m .78348 .4662 L .78545 .46961 L .565 .637 .881 r
F
.78103 .46995 m .77906 .46654 L .78348 .4662 L F
.37977 .4387 m .38136 .43487 L .38385 .43617 L .765 .884 .931 r
F
.37977 .4387 m .37726 .43739 L .38136 .43487 L F
.30448 .47143 m .30591 .46768 L .30853 .46914 L .746 .862 .934 r
F
.30448 .47143 m .30186 .46997 L .30591 .46768 L F
.73631 .44751 m .73867 .44371 L .74069 .44729 L .553 .621 .874 r
F
.73631 .44751 m .73429 .44393 L .73867 .44371 L F
.89793 .51705 m .90063 .5134 L .90244 .51654 L .583 .662 .892 r
F
.89793 .51705 m .89611 .51391 L .90063 .5134 L F
.5877 .28697 m .58541 .27754 L .58974 .28282 L .24 .238 .656 r
F
.58541 .27754 m .58744 .27337 L .58974 .28282 L .174 .16 .602 r
F
.60336 .33364 m .60544 .32959 L .60765 .3351 L .408 .44 .782 r
F
.60336 .33364 m .60115 .32797 L .60544 .32959 L F
.77465 .46687 m .77709 .4631 L .77906 .46654 L .564 .635 .88 r
F
.77465 .46687 m .77267 .46343 L .77709 .4631 L F
.42569 .41489 m .42738 .41102 L .4298 .41214 L .782 .904 .926 r
F
.42569 .41489 m .42326 .41376 L .42738 .41102 L F
.68296 .41489 m .68521 .41102 L .6873 .41491 L .53 .591 .86 r
F
.68296 .41489 m .68087 .41099 L .68521 .41102 L F
.63151 .37138 m .63364 .36741 L .63581 .37193 L .481 .53 .83 r
F
.63151 .37138 m .62934 .3668 L .63364 .36741 L F
.74271 .45085 m .74508 .44705 L .74709 .4506 L .555 .624 .875 r
F
.74271 .45085 m .74069 .44729 L .74508 .44705 L F
.49648 .36819 m .49832 .36422 L .50062 .36473 L .825 .957 .9 r
F
.49648 .36819 m .49418 .36762 L .49832 .36422 L F
.76827 .46374 m .77069 .45997 L .77267 .46343 L .562 .633 .879 r
F
.76827 .46374 m .76628 .46028 L .77069 .45997 L F
.27097 .48419 m .27233 .48047 L .275 .48198 L .74 .856 .934 r
F
.27097 .48419 m .2683 .48268 L .27233 .48047 L F
.7491 .45414 m .75149 .45035 L .75349 .45387 L .557 .626 .876 r
F
.7491 .45414 m .74709 .4506 L .75149 .45035 L F
.76188 .46058 m .7643 .4568 L .76628 .46028 L .561 .631 .878 r
F
.76188 .46058 m .75989 .4571 L .7643 .4568 L F
.75549 .45738 m .75789 .4536 L .75989 .4571 L .559 .629 .877 r
F
.75549 .45738 m .75349 .45387 L .75789 .4536 L F
.22279 .50124 m .22404 .49755 L .22678 .49911 L .733 .848 .935 r
F
.22279 .50124 m .22004 .49967 L .22404 .49755 L F
.84909 .49867 m .85169 .49498 L .85357 .49821 L .577 .654 .889 r
F
.84909 .49867 m .84722 .49544 L .85169 .49498 L F
.40271 .42712 m .40436 .42327 L .40682 .42449 L .773 .893 .929 r
F
.40271 .42712 m .40025 .42589 L .40436 .42327 L F
.32328 .46364 m .32475 .45987 L .32734 .4613 L .75 .867 .933 r
F
.32328 .46364 m .32069 .46221 L .32475 .45987 L F
.62288 .36141 m .625 .35742 L .62717 .36215 L .466 .51 .82 r
F
.62288 .36141 m .62071 .35661 L .625 .35742 L F
.36092 .44731 m .36248 .4435 L .365 .44485 L .759 .877 .932 r
F
.36092 .44731 m .35839 .44595 L .36248 .4435 L F
.52964 .33805 m .5274 .33816 L .53155 .33401 L .851 .992 .842 r
F
.52549 .34219 m .5274 .33816 L .52964 .33805 L .848 .988 .854 r
F
.50062 .36473 m .50248 .36075 L .50477 .3612 L .828 .961 .896 r
F
.50062 .36473 m .49832 .36422 L .50248 .36075 L F
.66157 .39863 m .66377 .39472 L .66589 .3988 L .515 .572 .851 r
F
.66157 .39863 m .65945 .39451 L .66377 .39472 L F
.3421 .45561 m .34361 .45182 L .34616 .45322 L .754 .872 .933 r
F
.3421 .45561 m .33953 .45421 L .34361 .45182 L F
.8916 .51442 m .89429 .51076 L .89611 .51391 L .583 .661 .892 r
F
.8916 .51442 m .88978 .51127 L .89429 .51076 L F
.5564 .30469 m .55424 .30624 L .55838 .30058 L .82 .969 .655 r
F
.55228 .31034 m .55424 .30624 L .5564 .30469 L .838 .986 .71 r
F
.20807 .506 m .2093 .50232 L .21206 .5039 L .731 .846 .935 r
F
.20807 .506 m .20531 .50443 L .2093 .50232 L F
.52549 .34219 m .52324 .34218 L .5274 .33816 L .848 .988 .854 r
F
.52135 .3462 m .52324 .34218 L .52549 .34219 L .845 .984 .864 r
F
.84275 .49589 m .84533 .49219 L .84722 .49544 L .576 .653 .888 r
F
.84275 .49589 m .84086 .49263 L .84533 .49219 L F
.50477 .3612 m .50663 .35721 L .50891 .35758 L .832 .965 .891 r
F
.50477 .3612 m .50248 .36075 L .50663 .35721 L F
.68939 .41877 m .69164 .4149 L .69373 .41875 L .534 .596 .862 r
F
.68939 .41877 m .6873 .41491 L .69164 .4149 L F
.45693 .39599 m .45869 .39208 L .46106 .39301 L .798 .923 .92 r
F
.45693 .39599 m .45455 .39503 L .45869 .39208 L F
.64656 .38553 m .64872 .38159 L .65087 .38587 L .501 .554 .842 r
F
.64656 .38553 m .64441 .38122 L .64872 .38159 L F
.25624 .48926 m .25757 .48555 L .26026 .48708 L .738 .853 .934 r
F
.25624 .48926 m .25355 .48773 L .25757 .48555 L F
.28974 .47677 m .29114 .47302 L .29378 .47451 L .743 .859 .934 r
F
.28974 .47677 m .2871 .47528 L .29114 .47302 L F
.19337 .51069 m .19456 .50702 L .19734 .50861 L .729 .844 .935 r
F
.19337 .51069 m .19058 .5091 L .19456 .50702 L F
.50891 .35758 m .51078 .35359 L .51306 .35389 L .835 .97 .886 r
F
.50891 .35758 m .50663 .35721 L .51078 .35359 L F
.52135 .3462 m .51909 .34608 L .52324 .34218 L .845 .984 .864 r
F
.5172 .3501 m .51909 .34608 L .52135 .3462 L .842 .979 .873 r
F
.51306 .35389 m .51493 .34988 L .5172 .3501 L .839 .974 .88 r
F
.51306 .35389 m .51078 .35359 L .51493 .34988 L F
.5172 .3501 m .51493 .34988 L .51909 .34608 L .842 .979 .873 r
F
.88527 .51177 m .88795 .5081 L .88978 .51127 L .582 .66 .891 r
F
.88527 .51177 m .88344 .50861 L .88795 .5081 L F
.83639 .49308 m .83897 .48937 L .84086 .49263 L .575 .651 .887 r
F
.83639 .49308 m .8345 .48981 L .83897 .48937 L F
.17866 .5153 m .17982 .51164 L .18263 .51324 L .727 .842 .935 r
F
.17866 .5153 m .17585 .51369 L .17982 .51164 L F
.4298 .41214 m .4315 .40826 L .43392 .40936 L .784 .906 .926 r
F
.4298 .41214 m .42738 .41102 L .4315 .40826 L F
.38385 .43617 m .38546 .43234 L .38795 .43363 L .766 .885 .931 r
F
.38385 .43617 m .38136 .43487 L .38546 .43234 L F
.16396 .51983 m .16509 .51618 L .16792 .51779 L .726 .84 .935 r
F
.16396 .51983 m .16113 .51822 L .16509 .51618 L F
.69581 .42257 m .69808 .41871 L .70016 .42251 L .537 .6 .864 r
F
.69581 .42257 m .69373 .41875 L .69808 .41871 L F
.11991 .53305 m .12094 .52943 L .12384 .53107 L .721 .836 .935 r
F
.11991 .53305 m .11701 .53142 L .12094 .52943 L F
.14927 .5243 m .15037 .52066 L .15322 .52228 L .724 .839 .935 r
F
.14927 .5243 m .14642 .52268 L .15037 .52066 L F
.13459 .52871 m .13565 .52508 L .13853 .5267 L .723 .837 .935 r
F
.13459 .52871 m .13171 .52708 L .13565 .52508 L F
.24151 .49424 m .2428 .49053 L .24552 .49208 L .735 .851 .935 r
F
.24151 .49424 m .23879 .49269 L .2428 .49053 L F
.60115 .32797 m .60322 .3239 L .60544 .32959 L .395 .424 .773 r
F
.60115 .32797 m .59893 .32207 L .60322 .3239 L F
.30853 .46914 m .30997 .46538 L .31258 .46684 L .747 .863 .934 r
F
.30853 .46914 m .30591 .46768 L .30997 .46538 L F
.668 .40285 m .67022 .39895 L .67233 .40298 L .52 .578 .854 r
F
.668 .40285 m .66589 .3988 L .67022 .39895 L F
.83004 .49024 m .8326 .48653 L .8345 .48981 L .574 .65 .887 r
F
.83004 .49024 m .82813 .48696 L .8326 .48653 L F
.40682 .42449 m .40847 .42063 L .41092 .42184 L .774 .894 .929 r
F
.40682 .42449 m .40436 .42327 L .40847 .42063 L F
.46106 .39301 m .46282 .38909 L .46519 .38999 L .8 .925 .919 r
F
.46106 .39301 m .45869 .39208 L .46282 .38909 L F
.87894 .5091 m .88161 .50543 L .88344 .50861 L .581 .659 .891 r
F
.87894 .5091 m .8771 .50592 L .88161 .50543 L F
.365 .44485 m .36656 .44104 L .36909 .44238 L .76 .878 .932 r
F
.365 .44485 m .36248 .4435 L .36656 .44104 L F
.275 .48198 m .27636 .47825 L .27903 .47975 L .741 .856 .934 r
F
.275 .48198 m .27233 .48047 L .27636 .47825 L F
.32734 .4613 m .32882 .45752 L .3314 .45895 L .751 .868 .933 r
F
.32734 .4613 m .32475 .45987 L .32882 .45752 L F
.56661 .28742 m .56449 .29024 L .5686 .28327 L .739 .883 .477 r
F
.5625 .29438 m .56449 .29024 L .56661 .28742 L .79 .937 .58 r
F
.58744 .27337 m .58509 .26143 L .58948 .26919 L .174 .16 .602 r
F
.58509 .26143 m .58713 .25722 L .58948 .26919 L .006 0 .451 r
F
.70223 .42629 m .70451 .42243 L .70658 .4262 L .54 .604 .866 r
F
.70223 .42629 m .70016 .42251 L .70451 .42243 L F
.82368 .48738 m .82623 .48366 L .82813 .48696 L .573 .648 .886 r
F
.82368 .48738 m .82177 .48408 L .82623 .48366 L F
.34616 .45322 m .34768 .44942 L .35024 .45081 L .755 .873 .932 r
F
.34616 .45322 m .34361 .45182 L .34768 .44942 L F
.22678 .49911 m .22805 .49542 L .23078 .49698 L .733 .848 .935 r
F
.22678 .49911 m .22404 .49755 L .22805 .49542 L F
.61205 .34566 m .61414 .34164 L .61633 .34674 L .438 .476 .802 r
F
.61205 .34566 m .60985 .34045 L .61414 .34164 L F
.63796 .3764 m .64011 .37244 L .64227 .37686 L .49 .54 .835 r
F
.63796 .3764 m .63581 .37193 L .64011 .37244 L F
.43392 .40936 m .43563 .40547 L .43804 .40655 L .786 .908 .925 r
F
.43392 .40936 m .4315 .40826 L .43563 .40547 L F
.8726 .50641 m .87526 .50273 L .8771 .50592 L .58 .658 .89 r
F
.8726 .50641 m .87076 .50322 L .87526 .50273 L F
.81731 .48449 m .81985 .48076 L .82177 .48408 L .572 .647 .885 r
F
.81731 .48449 m .81539 .48117 L .81985 .48076 L F
.653 .39009 m .65518 .38616 L .65732 .39036 L .507 .562 .846 r
F
.653 .39009 m .65087 .38587 L .65518 .38616 L F
.70864 .42994 m .71094 .42609 L .713 .42982 L .543 .607 .868 r
F
.70864 .42994 m .70658 .4262 L .71094 .42609 L F
.21206 .5039 m .21329 .50021 L .21605 .50179 L .731 .846 .935 r
F
.21206 .5039 m .2093 .50232 L .21329 .50021 L F
.46519 .38999 m .46696 .38606 L .46932 .38693 L .802 .928 .918 r
F
.46519 .38999 m .46282 .38909 L .46696 .38606 L F
.67444 .40697 m .67666 .40308 L .67877 .40705 L .524 .584 .856 r
F
.67444 .40697 m .67233 .40298 L .67666 .40308 L F
.26026 .48708 m .26159 .48336 L .26428 .48488 L .738 .854 .934 r
F
.26026 .48708 m .25757 .48555 L .26159 .48336 L F
.29378 .47451 m .29519 .47076 L .29782 .47224 L .744 .86 .934 r
F
.29378 .47451 m .29114 .47302 L .29519 .47076 L F
.38795 .43363 m .38956 .42979 L .39204 .43106 L .767 .886 .93 r
F
.38795 .43363 m .38546 .43234 L .38956 .42979 L F
.81095 .48158 m .81347 .47784 L .81539 .48117 L .571 .645 .885 r
F
.81095 .48158 m .80902 .47824 L .81347 .47784 L F
.55228 .31034 m .55009 .3115 L .55424 .30624 L .838 .986 .71 r
F
.54814 .31559 m .55009 .3115 L .55228 .31034 L .847 .994 .751 r
F
.58997 .29516 m .5877 .28697 L .59202 .29103 L .284 .29 .691 r
F
.5877 .28697 m .58974 .28282 L .59202 .29103 L .24 .238 .656 r
F
.62934 .3668 m .63147 .36282 L .63364 .36741 L .477 .524 .827 r
F
.62934 .3668 m .62717 .36215 L .63147 .36282 L F
.59893 .32207 m .601 .318 L .60322 .3239 L .381 .406 .762 r
F
.59893 .32207 m .59671 .31592 L .601 .318 L F
.19734 .50861 m .19854 .50493 L .20132 .50652 L .729 .844 .935 r
F
.19734 .50861 m .19456 .50702 L .19854 .50493 L F
.62071 .35661 m .62282 .35261 L .625 .35742 L .46 .503 .816 r
F
.62071 .35661 m .61852 .35172 L .62282 .35261 L F
.71506 .43352 m .71737 .42968 L .71942 .43338 L .545 .611 .869 r
F
.71506 .43352 m .713 .42982 L .71737 .42968 L F
.41092 .42184 m .41258 .41797 L .41503 .41917 L .776 .896 .928 r
F
.41092 .42184 m .40847 .42063 L .41258 .41797 L F
.86626 .5037 m .8689 .50002 L .87076 .50322 L .579 .657 .89 r
F
.86626 .5037 m .86441 .5005 L .8689 .50002 L F
.80458 .47863 m .80708 .47489 L .80902 .47824 L .57 .644 .884 r
F
.80458 .47863 m .80264 .47528 L .80708 .47489 L F
.18263 .51324 m .1838 .50957 L .1866 .51117 L .728 .842 .935 r
F
.18263 .51324 m .17982 .51164 L .1838 .50957 L F
.31258 .46684 m .31403 .46308 L .31663 .46453 L .748 .864 .933 r
F
.31258 .46684 m .30997 .46538 L .31403 .46308 L F
.72147 .43705 m .7238 .43322 L .72584 .43688 L .548 .614 .871 r
F
.72147 .43705 m .71942 .43338 L .7238 .43322 L F
.7982 .47566 m .8007 .47191 L .80264 .47528 L .569 .642 .883 r
F
.7982 .47566 m .79626 .47228 L .8007 .47191 L F
.16792 .51779 m .16906 .51414 L .17188 .51575 L .726 .841 .935 r
F
.16792 .51779 m .16509 .51618 L .16906 .51414 L F
.24552 .49208 m .24682 .48836 L .24953 .48991 L .736 .851 .935 r
F
.24552 .49208 m .2428 .49053 L .24682 .48836 L F
.36909 .44238 m .37066 .43856 L .37317 .43989 L .761 .88 .931 r
F
.36909 .44238 m .36656 .44104 L .37066 .43856 L F
.10916 .53537 m .11017 .53175 L .11308 .5334 L .72 .835 .936 r
F
.10916 .53537 m .10624 .53373 L .11017 .53175 L F
.15322 .52228 m .15433 .51863 L .15717 .52025 L .724 .839 .935 r
F
.15322 .52228 m .15037 .52066 L .15433 .51863 L F
.12384 .53107 m .12488 .52744 L .12777 .52908 L .722 .836 .935 r
F
.12384 .53107 m .12094 .52943 L .12488 .52744 L F
.46932 .38693 m .47111 .38299 L .47346 .38383 L .805 .931 .916 r
F
.46932 .38693 m .46696 .38606 L .47111 .38299 L F
.85992 .50097 m .86254 .49728 L .86441 .5005 L .579 .656 .889 r
F
.85992 .50097 m .85805 .49775 L .86254 .49728 L F
.13853 .5267 m .1396 .52307 L .14247 .5247 L .723 .837 .935 r
F
.13853 .5267 m .13565 .52508 L .1396 .52307 L F
.43804 .40655 m .43976 .40265 L .44216 .40372 L .787 .91 .925 r
F
.43804 .40655 m .43563 .40547 L .43976 .40265 L F
.79183 .47265 m .79431 .4689 L .79626 .47228 L .567 .64 .882 r
F
.79183 .47265 m .78987 .46926 L .79431 .4689 L F
.72788 .44051 m .73022 .43669 L .73226 .44032 L .55 .617 .872 r
F
.72788 .44051 m .72584 .43688 L .73022 .43669 L F
.68087 .41099 m .68311 .4071 L .68521 .41102 L .528 .589 .859 r
F
.68087 .41099 m .67877 .40705 L .68311 .4071 L F
.3314 .45895 m .33289 .45517 L .33546 .45659 L .752 .869 .933 r
F
.3314 .45895 m .32882 .45752 L .33289 .45517 L F
.27903 .47975 m .2804 .47602 L .28306 .47752 L .741 .857 .934 r
F
.27903 .47975 m .27636 .47825 L .2804 .47602 L F
.35024 .45081 m .35176 .44701 L .35431 .44839 L .756 .874 .932 r
F
.35024 .45081 m .34768 .44942 L .35176 .44701 L F
.78545 .46961 m .78791 .46585 L .78987 .46926 L .566 .638 .882 r
F
.78545 .46961 m .78348 .4662 L .78791 .46585 L F
.73429 .44393 m .73664 .44011 L .73867 .44371 L .552 .62 .873 r
F
.73429 .44393 m .73226 .44032 L .73664 .44011 L F
.65945 .39451 m .66164 .39059 L .66377 .39472 L .513 .569 .849 r
F
.65945 .39451 m .65732 .39036 L .66164 .39059 L F
.59671 .31592 m .59877 .31183 L .601 .318 L .363 .385 .75 r
F
.59671 .31592 m .59447 .30945 L .59877 .31183 L F
.77906 .46654 m .78151 .46277 L .78348 .4662 L .565 .636 .881 r
F
.77906 .46654 m .77709 .4631 L .78151 .46277 L F
.23078 .49698 m .23205 .49328 L .23479 .49484 L .734 .849 .935 r
F
.23078 .49698 m .22805 .49542 L .23205 .49328 L F
.74069 .44729 m .74306 .44348 L .74508 .44705 L .554 .623 .875 r
F
.74069 .44729 m .73867 .44371 L .74306 .44348 L F
.64441 .38122 m .64658 .37727 L .64872 .38159 L .497 .549 .84 r
F
.64441 .38122 m .64227 .37686 L .64658 .37727 L F
.85357 .49821 m .85618 .49451 L .85805 .49775 L .578 .654 .889 r
F
.85357 .49821 m .85169 .49498 L .85618 .49451 L F
.77267 .46343 m .77511 .45965 L .77709 .4631 L .563 .634 .88 r
F
.77267 .46343 m .77069 .45997 L .77511 .45965 L F
.74709 .4506 m .74948 .4468 L .75149 .45035 L .556 .625 .876 r
F
.74709 .4506 m .74508 .44705 L .74948 .4468 L F
.76628 .46028 m .76871 .4565 L .77069 .45997 L .562 .632 .879 r
F
.76628 .46028 m .7643 .4568 L .76871 .4565 L F
.75349 .45387 m .75589 .45008 L .75789 .4536 L .558 .628 .877 r
F
.75349 .45387 m .75149 .45035 L .75589 .45008 L F
.39204 .43106 m .39366 .42722 L .39614 .42848 L .769 .888 .93 r
F
.39204 .43106 m .38956 .42979 L .39366 .42722 L F
.75989 .4571 m .7623 .45331 L .7643 .4568 L .56 .63 .878 r
F
.75989 .4571 m .75789 .4536 L .7623 .45331 L F
.60985 .34045 m .61194 .33641 L .61414 .34164 L .429 .466 .796 r
F
.60985 .34045 m .60765 .3351 L .61194 .33641 L F
.89611 .51391 m .89882 .51025 L .90063 .5134 L .583 .662 .892 r
F
.89611 .51391 m .89429 .51076 L .89882 .51025 L F
.41503 .41917 m .4167 .4153 L .41914 .41647 L .777 .898 .928 r
F
.41503 .41917 m .41258 .41797 L .4167 .4153 L F
.59223 .30258 m .58997 .29516 L .59428 .29846 L .316 .329 .716 r
F
.58997 .29516 m .59202 .29103 L .59428 .29846 L .284 .29 .691 r
F
.47346 .38383 m .47525 .37988 L .4776 .38069 L .808 .935 .915 r
F
.47346 .38383 m .47111 .38299 L .47525 .37988 L F
.59328 .24449 m .59049 .21308 L .59535 .24021 L .006 0 .451 r
F
.59049 .21308 m .59254 .20877 L .59535 .24021 L 0 0 .213 r
F
.59049 .21308 m .58893 .23894 L .59254 .20877 L F
.58688 .24322 m .58893 .23894 L .59049 .21308 L 0 0 0 r
F
.57874 .26018 m .57672 .26669 L .58076 .25597 L F
.5747 .27089 m .57672 .26669 L .57874 .26018 L .656 .791 .335 r
F
.6873 .41491 m .68956 .41103 L .69164 .4149 L .532 .593 .861 r
F
.6873 .41491 m .68521 .41102 L .68956 .41103 L F
.29782 .47224 m .29924 .46849 L .30186 .46997 L .745 .861 .934 r
F
.29782 .47224 m .29519 .47076 L .29924 .46849 L F
.21605 .50179 m .21729 .4981 L .22004 .49967 L .732 .847 .935 r
F
.21605 .50179 m .21329 .50021 L .21729 .4981 L F
.26428 .48488 m .26562 .48116 L .2683 .48268 L .739 .854 .934 r
F
.26428 .48488 m .26159 .48336 L .26562 .48116 L F
.84722 .49544 m .84982 .49173 L .85169 .49498 L .577 .653 .888 r
F
.84722 .49544 m .84533 .49219 L .84982 .49173 L F
.54814 .31559 m .54594 .31645 L .55009 .3115 L .847 .994 .751 r
F
.544 .32053 m .54594 .31645 L .54814 .31559 L .852 .998 .782 r
F
.59447 .30945 m .59653 .30535 L .59877 .31183 L .342 .36 .735 r
F
.59447 .30945 m .59223 .30258 L .59653 .30535 L F
.44216 .40372 m .44389 .39981 L .44629 .40085 L .789 .912 .924 r
F
.44216 .40372 m .43976 .40265 L .44389 .39981 L F
.57269 .27507 m .57061 .2791 L .5747 .27089 L .656 .791 .335 r
F
.5686 .28327 m .57061 .2791 L .57269 .27507 L .739 .883 .477 r
F
.59223 .30258 m .59428 .29846 L .59653 .30535 L .316 .329 .716 r
F
.20132 .50652 m .20253 .50284 L .20531 .50443 L .73 .845 .935 r
F
.20132 .50652 m .19854 .50493 L .20253 .50284 L F
.37317 .43989 m .37475 .43607 L .37726 .43739 L .763 .881 .931 r
F
.37317 .43989 m .37066 .43856 L .37475 .43607 L F
.88978 .51127 m .89247 .5076 L .89429 .51076 L .582 .661 .892 r
F
.88978 .51127 m .88795 .5081 L .89247 .5076 L F
.31663 .46453 m .31809 .46076 L .32069 .46221 L .748 .865 .933 r
F
.31663 .46453 m .31403 .46308 L .31809 .46076 L F
.84086 .49263 m .84344 .48892 L .84533 .49219 L .576 .652 .888 r
F
.84086 .49263 m .83897 .48937 L .84344 .48892 L F
.66589 .3988 m .6681 .39489 L .67022 .39895 L .518 .575 .852 r
F
.66589 .3988 m .66377 .39472 L .6681 .39489 L F
.4776 .38069 m .4794 .37673 L .48174 .3775 L .81 .938 .913 r
F
.4776 .38069 m .47525 .37988 L .4794 .37673 L F
.1866 .51117 m .18778 .5075 L .19058 .5091 L .728 .843 .935 r
F
.1866 .51117 m .1838 .50957 L .18778 .5075 L F
.63581 .37193 m .63795 .36796 L .64011 .37244 L .486 .535 .833 r
F
.63581 .37193 m .63364 .36741 L .63795 .36796 L F
.69373 .41875 m .696 .41488 L .69808 .41871 L .535 .598 .863 r
F
.69373 .41875 m .69164 .4149 L .696 .41488 L F
.24953 .48991 m .25084 .48619 L .25355 .48773 L .736 .852 .934 r
F
.24953 .48991 m .24682 .48836 L .25084 .48619 L F
.35431 .44839 m .35585 .44458 L .35839 .44595 L .757 .875 .932 r
F
.35431 .44839 m .35176 .44701 L .35585 .44458 L F
.33546 .45659 m .33696 .4528 L .33953 .45421 L .753 .87 .933 r
F
.33546 .45659 m .33289 .45517 L .33696 .4528 L F
.17188 .51575 m .17303 .51208 L .17585 .51369 L .726 .841 .935 r
F
.17188 .51575 m .16906 .51414 L .17303 .51208 L F
.11308 .5334 m .1141 .52977 L .11701 .53142 L .72 .835 .935 r
F
.11308 .5334 m .11017 .53175 L .1141 .52977 L F
.28306 .47752 m .28445 .47377 L .2871 .47528 L .742 .858 .934 r
F
.28306 .47752 m .2804 .47602 L .28445 .47377 L F
.8345 .48981 m .83707 .48609 L .83897 .48937 L .575 .65 .887 r
F
.8345 .48981 m .8326 .48653 L .83707 .48609 L F
.61852 .35172 m .62063 .34771 L .62282 .35261 L .453 .495 .812 r
F
.61852 .35172 m .61633 .34674 L .62063 .34771 L F
.15717 .52025 m .15829 .5166 L .16113 .51822 L .725 .839 .935 r
F
.15717 .52025 m .15433 .51863 L .15829 .5166 L F
.12777 .52908 m .12882 .52544 L .13171 .52708 L .722 .836 .935 r
F
.12777 .52908 m .12488 .52744 L .12882 .52544 L F
.14247 .5247 m .14355 .52105 L .14642 .52268 L .723 .838 .935 r
F
.14247 .5247 m .1396 .52307 L .14355 .52105 L F
.88344 .50861 m .88612 .50493 L .88795 .5081 L .581 .66 .891 r
F
.88344 .50861 m .88161 .50543 L .88612 .50493 L F
.41914 .41647 m .42082 .4126 L .42326 .41376 L .779 .9 .927 r
F
.41914 .41647 m .4167 .4153 L .42082 .4126 L F
.39614 .42848 m .39777 .42463 L .40025 .42589 L .77 .889 .93 r
F
.39614 .42848 m .39366 .42722 L .39777 .42463 L F
.62717 .36215 m .6293 .35815 L .63147 .36282 L .472 .517 .824 r
F
.62717 .36215 m .625 .35742 L .6293 .35815 L F
.65087 .38587 m .65304 .38192 L .65518 .38616 L .504 .558 .844 r
F
.65087 .38587 m .64872 .38159 L .65304 .38192 L F
.44629 .40085 m .44803 .39694 L .45042 .39796 L .791 .915 .923 r
F
.44629 .40085 m .44389 .39981 L .44803 .39694 L F
.70016 .42251 m .70244 .41865 L .70451 .42243 L .539 .602 .865 r
F
.70016 .42251 m .69808 .41871 L .70244 .41865 L F
.5625 .29438 m .56036 .29645 L .56449 .29024 L .79 .937 .58 r
F
.55838 .30058 m .56036 .29645 L .5625 .29438 L .82 .969 .655 r
F
.48174 .3775 m .48355 .37354 L .48588 .37426 L .813 .941 .911 r
F
.48174 .3775 m .4794 .37673 L .48355 .37354 L F
.23479 .49484 m .23607 .49113 L .23879 .49269 L .734 .849 .935 r
F
.23479 .49484 m .23205 .49328 L .23607 .49113 L F
.82813 .48696 m .83069 .48323 L .8326 .48653 L .574 .649 .886 r
F
.82813 .48696 m .82623 .48366 L .83069 .48323 L F
.544 .32053 m .54179 .32115 L .54594 .31645 L .852 .998 .782 r
F
.53985 .32522 m .54179 .32115 L .544 .32053 L .853 .997 .807 r
F
.8771 .50592 m .87977 .50224 L .88161 .50543 L .581 .659 .891 r
F
.8771 .50592 m .87526 .50273 L .87977 .50224 L F
.30186 .46997 m .30329 .46621 L .30591 .46768 L .745 .862 .934 r
F
.30186 .46997 m .29924 .46849 L .30329 .46621 L F
.67233 .40298 m .67455 .39907 L .67666 .40308 L .522 .581 .855 r
F
.67233 .40298 m .67022 .39895 L .67455 .39907 L F
.60765 .3351 m .60973 .33105 L .61194 .33641 L .419 .453 .789 r
F
.60765 .3351 m .60544 .32959 L .60973 .33105 L F
.82177 .48408 m .82431 .48035 L .82623 .48366 L .573 .648 .886 r
F
.82177 .48408 m .81985 .48076 L .82431 .48035 L F
.70658 .4262 m .70888 .42234 L .71094 .42609 L .541 .606 .867 r
F
.70658 .4262 m .70451 .42243 L .70888 .42234 L F
.2683 .48268 m .26966 .47895 L .27233 .48047 L .739 .855 .934 r
F
.2683 .48268 m .26562 .48116 L .26966 .47895 L F
.22004 .49967 m .22129 .49597 L .22404 .49755 L .732 .847 .935 r
F
.22004 .49967 m .21729 .4981 L .22129 .49597 L F
.37726 .43739 m .37885 .43356 L .38136 .43487 L .764 .882 .931 r
F
.37726 .43739 m .37475 .43607 L .37885 .43356 L F
.48588 .37426 m .48771 .37029 L .49003 .37097 L .816 .945 .908 r
F
.48588 .37426 m .48355 .37354 L .48771 .37029 L F
.81539 .48117 m .81793 .47744 L .81985 .48076 L .572 .646 .885 r
F
.81539 .48117 m .81347 .47784 L .81793 .47744 L F
.32069 .46221 m .32216 .45843 L .32475 .45987 L .749 .866 .933 r
F
.32069 .46221 m .31809 .46076 L .32216 .45843 L F
.87076 .50322 m .87341 .49953 L .87526 .50273 L .58 .658 .89 r
F
.87076 .50322 m .8689 .50002 L .87341 .49953 L F
.20531 .50443 m .20653 .50074 L .2093 .50232 L .73 .845 .935 r
F
.20531 .50443 m .20253 .50284 L .20653 .50074 L F
.713 .42982 m .71531 .42597 L .71737 .42968 L .544 .609 .868 r
F
.713 .42982 m .71094 .42609 L .71531 .42597 L F
.35839 .44595 m .35994 .44214 L .36248 .4435 L .758 .876 .932 r
F
.35839 .44595 m .35585 .44458 L .35994 .44214 L F
.42326 .41376 m .42495 .40987 L .42738 .41102 L .78 .902 .927 r
F
.42326 .41376 m .42082 .4126 L .42495 .40987 L F
.45042 .39796 m .45216 .39404 L .45455 .39503 L .793 .917 .922 r
F
.45042 .39796 m .44803 .39694 L .45216 .39404 L F
.33953 .45421 m .34104 .45041 L .34361 .45182 L .754 .871 .933 r
F
.33953 .45421 m .33696 .4528 L .34104 .45041 L F
.80902 .47824 m .81154 .47449 L .81347 .47784 L .57 .644 .884 r
F
.80902 .47824 m .80708 .47489 L .81154 .47449 L F
.40025 .42589 m .40189 .42203 L .40436 .42327 L .771 .891 .929 r
F
.40025 .42589 m .39777 .42463 L .40189 .42203 L F
.53985 .32522 m .53763 .32564 L .54179 .32115 L .853 .997 .807 r
F
.5357 .3297 m .53763 .32564 L .53985 .32522 L .853 .995 .826 r
F
.19058 .5091 m .19176 .50542 L .19456 .50702 L .729 .843 .935 r
F
.19058 .5091 m .18778 .5075 L .19176 .50542 L F
.25355 .48773 m .25487 .48401 L .25757 .48555 L .737 .852 .934 r
F
.25355 .48773 m .25084 .48619 L .25487 .48401 L F
.49003 .37097 m .49186 .36699 L .49418 .36762 L .819 .949 .906 r
F
.49003 .37097 m .48771 .37029 L .49186 .36699 L F
.64227 .37686 m .64442 .37289 L .64658 .37727 L .494 .545 .838 r
F
.64227 .37686 m .64011 .37244 L .64442 .37289 L F
.71942 .43338 m .72175 .42953 L .7238 .43322 L .547 .612 .87 r
F
.71942 .43338 m .71737 .42968 L .72175 .42953 L F
.65732 .39036 m .65951 .38643 L .66164 .39059 L .51 .565 .848 r
F
.65732 .39036 m .65518 .38616 L .65951 .38643 L F
.67877 .40705 m .68101 .40315 L .68311 .4071 L .526 .586 .858 r
F
.67877 .40705 m .67666 .40308 L .68101 .40315 L F
.2871 .47528 m .28849 .47152 L .29114 .47302 L .743 .858 .934 r
F
.2871 .47528 m .28445 .47377 L .28849 .47152 L F
.80264 .47528 m .80514 .47152 L .80708 .47489 L .569 .643 .884 r
F
.80264 .47528 m .8007 .47191 L .80514 .47152 L F
.86441 .5005 m .86704 .4968 L .8689 .50002 L .579 .656 .89 r
F
.86441 .5005 m .86254 .49728 L .86704 .4968 L F
.17585 .51369 m .17701 .51003 L .17982 .51164 L .727 .841 .935 r
F
.17585 .51369 m .17303 .51208 L .17701 .51003 L F
.16113 .51822 m .16225 .51456 L .16509 .51618 L .725 .84 .935 r
F
.16113 .51822 m .15829 .5166 L .16225 .51456 L F
.79626 .47228 m .79875 .46852 L .8007 .47191 L .568 .641 .883 r
F
.79626 .47228 m .79431 .4689 L .79875 .46852 L F
.11701 .53142 m .11804 .52778 L .12094 .52943 L .721 .835 .935 r
F
.11701 .53142 m .1141 .52977 L .11804 .52778 L F
.72584 .43688 m .72818 .43304 L .73022 .43669 L .549 .616 .871 r
F
.72584 .43688 m .7238 .43322 L .72818 .43304 L F
.14642 .52268 m .14751 .51903 L .15037 .52066 L .724 .838 .935 r
F
.14642 .52268 m .14355 .52105 L .14751 .51903 L F
.13171 .52708 m .13277 .52344 L .13565 .52508 L .722 .837 .935 r
F
.13171 .52708 m .12882 .52544 L .13277 .52344 L F
.49418 .36762 m .49602 .36364 L .49832 .36422 L .822 .953 .903 r
F
.49418 .36762 m .49186 .36699 L .49602 .36364 L F
.78987 .46926 m .79235 .46549 L .79431 .4689 L .567 .639 .882 r
F
.78987 .46926 m .78791 .46585 L .79235 .46549 L F
.23879 .49269 m .24008 .48897 L .2428 .49053 L .735 .85 .935 r
F
.23879 .49269 m .23607 .49113 L .24008 .48897 L F
.73226 .44032 m .73461 .43649 L .73664 .44011 L .551 .619 .873 r
F
.73226 .44032 m .73022 .43669 L .73461 .43649 L F
.5357 .3297 m .53347 .32995 L .53763 .32564 L .853 .995 .826 r
F
.53155 .33401 m .53347 .32995 L .5357 .3297 L .851 .992 .842 r
F
.85805 .49775 m .86068 .49404 L .86254 .49728 L .578 .655 .889 r
F
.85805 .49775 m .85618 .49451 L .86068 .49404 L F
.45455 .39503 m .45631 .39111 L .45869 .39208 L .796 .92 .921 r
F
.45455 .39503 m .45216 .39404 L .45631 .39111 L F
.61633 .34674 m .61844 .34271 L .62063 .34771 L .446 .486 .807 r
F
.61633 .34674 m .61414 .34164 L .61844 .34271 L F
.78348 .4662 m .78595 .46243 L .78791 .46585 L .565 .637 .881 r
F
.78348 .4662 m .78151 .46277 L .78595 .46243 L F
.38136 .43487 m .38296 .43103 L .38546 .43234 L .765 .884 .931 r
F
.38136 .43487 m .37885 .43356 L .38296 .43103 L F
.30591 .46768 m .30735 .46391 L .30997 .46538 L .746 .862 .934 r
F
.30591 .46768 m .30329 .46621 L .30735 .46391 L F
.73867 .44371 m .74104 .43989 L .74306 .44348 L .553 .621 .874 r
F
.73867 .44371 m .73664 .44011 L .74104 .43989 L F
.58974 .28282 m .58744 .27337 L .59179 .27865 L .24 .238 .656 r
F
.58744 .27337 m .58948 .26919 L .59179 .27865 L .174 .16 .602 r
F
.60544 .32959 m .60752 .32553 L .60973 .33105 L .408 .44 .782 r
F
.60544 .32959 m .60322 .3239 L .60752 .32553 L F
.77709 .4631 m .77954 .45932 L .78151 .46277 L .564 .635 .88 r
F
.77709 .4631 m .77511 .45965 L .77954 .45932 L F
.42738 .41102 m .42908 .40713 L .4315 .40826 L .782 .904 .926 r
F
.42738 .41102 m .42495 .40987 L .42908 .40713 L F
.68521 .41102 m .68746 .40713 L .68956 .41103 L .53 .591 .86 r
F
.68521 .41102 m .68311 .4071 L .68746 .40713 L F
.63364 .36741 m .63578 .36342 L .63795 .36796 L .481 .53 .83 r
F
.63364 .36741 m .63147 .36282 L .63578 .36342 L F
.74508 .44705 m .74746 .44324 L .74948 .4468 L .555 .624 .875 r
F
.74508 .44705 m .74306 .44348 L .74746 .44324 L F
.49832 .36422 m .50018 .36023 L .50248 .36075 L .825 .957 .9 r
F
.49832 .36422 m .49602 .36364 L .50018 .36023 L F
.77069 .45997 m .77313 .45619 L .77511 .45965 L .562 .633 .879 r
F
.77069 .45997 m .76871 .4565 L .77313 .45619 L F
.27233 .48047 m .27369 .47673 L .27636 .47825 L .74 .856 .934 r
F
.27233 .48047 m .26966 .47895 L .27369 .47673 L F
.75149 .45035 m .75388 .44654 L .75589 .45008 L .557 .626 .876 r
F
.75149 .45035 m .74948 .4468 L .75388 .44654 L F
.7643 .4568 m .76672 .45301 L .76871 .4565 L .561 .631 .878 r
F
.7643 .4568 m .7623 .45331 L .76672 .45301 L F
.75789 .4536 m .7603 .4498 L .7623 .45331 L .559 .629 .877 r
F
.75789 .4536 m .75589 .45008 L .7603 .4498 L F
.22404 .49755 m .2253 .49384 L .22805 .49542 L .733 .848 .935 r
F
.22404 .49755 m .22129 .49597 L .2253 .49384 L F
.85169 .49498 m .85431 .49127 L .85618 .49451 L .577 .654 .889 r
F
.85169 .49498 m .84982 .49173 L .85431 .49127 L F
.40436 .42327 m .406 .4194 L .40847 .42063 L .773 .893 .929 r
F
.40436 .42327 m .40189 .42203 L .406 .4194 L F
.32475 .45987 m .32623 .45609 L .32882 .45752 L .75 .867 .933 r
F
.32475 .45987 m .32216 .45843 L .32623 .45609 L F
.625 .35742 m .62712 .35341 L .6293 .35815 L .466 .51 .82 r
F
.625 .35742 m .62282 .35261 L .62712 .35341 L F
.36248 .4435 m .36403 .43968 L .36656 .44104 L .759 .877 .932 r
F
.36248 .4435 m .35994 .44214 L .36403 .43968 L F
.53155 .33401 m .52931 .33411 L .53347 .32995 L .851 .992 .842 r
F
.5274 .33816 m .52931 .33411 L .53155 .33401 L .848 .988 .854 r
F
.50248 .36075 m .50434 .35675 L .50663 .35721 L .828 .961 .896 r
F
.50248 .36075 m .50018 .36023 L .50434 .35675 L F
.66377 .39472 m .66597 .39079 L .6681 .39489 L .515 .572 .851 r
F
.66377 .39472 m .66164 .39059 L .66597 .39079 L F
.34361 .45182 m .34512 .44802 L .34768 .44942 L .754 .872 .933 r
F
.34361 .45182 m .34104 .45041 L .34512 .44802 L F
.89429 .51076 m .897 .50708 L .89882 .51025 L .583 .661 .892 r
F
.89429 .51076 m .89247 .5076 L .897 .50708 L F
.55838 .30058 m .55621 .30212 L .56036 .29645 L .82 .969 .655 r
F
.55424 .30624 m .55621 .30212 L .55838 .30058 L .838 .986 .71 r
F
.2093 .50232 m .21053 .49863 L .21329 .50021 L .731 .846 .935 r
F
.2093 .50232 m .20653 .50074 L .21053 .49863 L F
.5274 .33816 m .52515 .33814 L .52931 .33411 L .848 .988 .854 r
F
.52324 .34218 m .52515 .33814 L .5274 .33816 L .845 .984 .864 r
F
.84533 .49219 m .84793 .48847 L .84982 .49173 L .576 .653 .888 r
F
.84533 .49219 m .84344 .48892 L .84793 .48847 L F
.50663 .35721 m .5085 .3532 L .51078 .35359 L .832 .965 .891 r
F
.50663 .35721 m .50434 .35675 L .5085 .3532 L F
.69164 .4149 m .69391 .41102 L .696 .41488 L .534 .596 .862 r
F
.69164 .4149 m .68956 .41103 L .69391 .41102 L F
.45869 .39208 m .46045 .38814 L .46282 .38909 L .798 .923 .92 r
F
.45869 .39208 m .45631 .39111 L .46045 .38814 L F
.64872 .38159 m .6509 .37764 L .65304 .38192 L .501 .554 .842 r
F
.64872 .38159 m .64658 .37727 L .6509 .37764 L F
.25757 .48555 m .2589 .48182 L .26159 .48336 L .738 .853 .934 r
F
.25757 .48555 m .25487 .48401 L .2589 .48182 L F
.29114 .47302 m .29254 .46927 L .29519 .47076 L .743 .859 .934 r
F
.29114 .47302 m .28849 .47152 L .29254 .46927 L F
.19456 .50702 m .19575 .50333 L .19854 .50493 L .729 .844 .935 r
F
.19456 .50702 m .19176 .50542 L .19575 .50333 L F
.51078 .35359 m .51266 .34957 L .51493 .34988 L .835 .97 .886 r
F
.51078 .35359 m .5085 .3532 L .51266 .34957 L F
.52324 .34218 m .52098 .34205 L .52515 .33814 L .845 .984 .864 r
F
.51909 .34608 m .52098 .34205 L .52324 .34218 L .842 .979 .873 r
F
.51493 .34988 m .51682 .34586 L .51909 .34608 L .839 .974 .88 r
F
.51493 .34988 m .51266 .34957 L .51682 .34586 L F
.51909 .34608 m .51682 .34586 L .52098 .34205 L .842 .979 .873 r
F
.88795 .5081 m .89064 .50442 L .89247 .5076 L .582 .66 .891 r
F
.88795 .5081 m .88612 .50493 L .89064 .50442 L F
.83897 .48937 m .84155 .48565 L .84344 .48892 L .575 .651 .887 r
F
.83897 .48937 m .83707 .48609 L .84155 .48565 L F
.17982 .51164 m .18099 .50796 L .1838 .50957 L .727 .842 .935 r
F
.17982 .51164 m .17701 .51003 L .18099 .50796 L F
.4315 .40826 m .43321 .40436 L .43563 .40547 L .784 .906 .926 r
F
.4315 .40826 m .42908 .40713 L .43321 .40436 L F
.38546 .43234 m .38706 .42849 L .38956 .42979 L .766 .885 .931 r
F
.38546 .43234 m .38296 .43103 L .38706 .42849 L F
.10624 .53373 m .10725 .5301 L .11017 .53175 L .72 .834 .936 r
F
.10624 .53373 m .10331 .53207 L .10725 .5301 L F
.16509 .51618 m .16622 .51252 L .16906 .51414 L .726 .84 .935 r
F
.16509 .51618 m .16225 .51456 L .16622 .51252 L F
.69808 .41871 m .70036 .41483 L .70244 .41865 L .537 .6 .864 r
F
.69808 .41871 m .696 .41488 L .70036 .41483 L F
.12094 .52943 m .12198 .52579 L .12488 .52744 L .721 .836 .935 r
F
.12094 .52943 m .11804 .52778 L .12198 .52579 L F
.15037 .52066 m .15147 .517 L .15433 .51863 L .724 .839 .935 r
F
.15037 .52066 m .14751 .51903 L .15147 .517 L F
.13565 .52508 m .13672 .52143 L .1396 .52307 L .723 .837 .935 r
F
.13565 .52508 m .13277 .52344 L .13672 .52143 L F
.2428 .49053 m .24411 .48681 L .24682 .48836 L .735 .851 .935 r
F
.2428 .49053 m .24008 .48897 L .24411 .48681 L F
.60322 .3239 m .6053 .31982 L .60752 .32553 L .395 .424 .773 r
F
.60322 .3239 m .601 .318 L .6053 .31982 L F
.30997 .46538 m .31141 .46161 L .31403 .46308 L .747 .863 .934 r
F
.30997 .46538 m .30735 .46391 L .31141 .46161 L F
.67022 .39895 m .67244 .39503 L .67455 .39907 L .52 .578 .854 r
F
.67022 .39895 m .6681 .39489 L .67244 .39503 L F
.8326 .48653 m .83517 .4828 L .83707 .48609 L .574 .65 .887 r
F
.8326 .48653 m .83069 .48323 L .83517 .4828 L F
.40847 .42063 m .41012 .41676 L .41258 .41797 L .774 .894 .929 r
F
.40847 .42063 m .406 .4194 L .41012 .41676 L F
.46282 .38909 m .4646 .38515 L .46696 .38606 L .8 .925 .919 r
F
.46282 .38909 m .46045 .38814 L .4646 .38515 L F
.88161 .50543 m .88428 .50174 L .88612 .50493 L .581 .659 .891 r
F
.88161 .50543 m .87977 .50224 L .88428 .50174 L F
.36656 .44104 m .36813 .43721 L .37066 .43856 L .76 .878 .932 r
F
.36656 .44104 m .36403 .43968 L .36813 .43721 L F
.27636 .47825 m .27774 .4745 L .2804 .47602 L .741 .856 .934 r
F
.27636 .47825 m .27369 .47673 L .27774 .4745 L F
.32882 .45752 m .3303 .45373 L .33289 .45517 L .751 .868 .933 r
F
.32882 .45752 m .32623 .45609 L .3303 .45373 L F
.5686 .28327 m .56648 .28608 L .57061 .2791 L .739 .883 .477 r
F
.56449 .29024 m .56648 .28608 L .5686 .28327 L .79 .937 .58 r
F
.58948 .26919 m .58713 .25722 L .59153 .26498 L .174 .16 .602 r
F
.58713 .25722 m .58917 .253 L .59153 .26498 L .006 0 .451 r
F
.70451 .42243 m .70681 .41857 L .70888 .42234 L .54 .604 .866 r
F
.70451 .42243 m .70244 .41865 L .70681 .41857 L F
.82623 .48366 m .82878 .47992 L .83069 .48323 L .573 .648 .886 r
F
.82623 .48366 m .82431 .48035 L .82878 .47992 L F
.34768 .44942 m .34921 .44561 L .35176 .44701 L .755 .873 .932 r
F
.34768 .44942 m .34512 .44802 L .34921 .44561 L F
.22805 .49542 m .22932 .4917 L .23205 .49328 L .733 .848 .935 r
F
.22805 .49542 m .2253 .49384 L .22932 .4917 L F
.61414 .34164 m .61624 .33759 L .61844 .34271 L .438 .476 .802 r
F
.61414 .34164 m .61194 .33641 L .61624 .33759 L F
.64011 .37244 m .64227 .36846 L .64442 .37289 L .49 .54 .835 r
F
.64011 .37244 m .63795 .36796 L .64227 .36846 L F
.43563 .40547 m .43734 .40156 L .43976 .40265 L .786 .908 .925 r
F
.43563 .40547 m .43321 .40436 L .43734 .40156 L F
.87526 .50273 m .87792 .49904 L .87977 .50224 L .58 .658 .89 r
F
.87526 .50273 m .87341 .49953 L .87792 .49904 L F
.81985 .48076 m .82239 .47702 L .82431 .48035 L .572 .647 .885 r
F
.81985 .48076 m .81793 .47744 L .82239 .47702 L F
.65518 .38616 m .65737 .38222 L .65951 .38643 L .507 .562 .846 r
F
.65518 .38616 m .65304 .38192 L .65737 .38222 L F
.71094 .42609 m .71325 .42223 L .71531 .42597 L .543 .607 .868 r
F
.71094 .42609 m .70888 .42234 L .71325 .42223 L F
.21329 .50021 m .21453 .49651 L .21729 .4981 L .731 .846 .935 r
F
.21329 .50021 m .21053 .49863 L .21453 .49651 L F
.46696 .38606 m .46875 .38211 L .47111 .38299 L .802 .928 .918 r
F
.46696 .38606 m .4646 .38515 L .46875 .38211 L F
.67666 .40308 m .6789 .39917 L .68101 .40315 L .524 .584 .856 r
F
.67666 .40308 m .67455 .39907 L .6789 .39917 L F
.26159 .48336 m .26293 .47962 L .26562 .48116 L .738 .854 .934 r
F
.26159 .48336 m .2589 .48182 L .26293 .47962 L F
.29519 .47076 m .2966 .467 L .29924 .46849 L .744 .86 .934 r
F
.29519 .47076 m .29254 .46927 L .2966 .467 L F
.38956 .42979 m .39118 .42593 L .39366 .42722 L .767 .886 .93 r
F
.38956 .42979 m .38706 .42849 L .39118 .42593 L F
.81347 .47784 m .816 .47409 L .81793 .47744 L .571 .645 .885 r
F
.81347 .47784 m .81154 .47449 L .816 .47409 L F
.55424 .30624 m .55206 .30739 L .55621 .30212 L .838 .986 .71 r
F
.55009 .3115 m .55206 .30739 L .55424 .30624 L .847 .994 .751 r
F
.59202 .29103 m .58974 .28282 L .59407 .28687 L .284 .29 .691 r
F
.58974 .28282 m .59179 .27865 L .59407 .28687 L .24 .238 .656 r
F
.63147 .36282 m .63361 .35882 L .63578 .36342 L .477 .524 .827 r
F
.63147 .36282 m .6293 .35815 L .63361 .35882 L F
.601 .318 m .60307 .3139 L .6053 .31982 L .381 .406 .762 r
F
.601 .318 m .59877 .31183 L .60307 .3139 L F
.19854 .50493 m .19975 .50124 L .20253 .50284 L .729 .844 .935 r
F
.19854 .50493 m .19575 .50333 L .19975 .50124 L F
.62282 .35261 m .62494 .34859 L .62712 .35341 L .46 .503 .816 r
F
.62282 .35261 m .62063 .34771 L .62494 .34859 L F
.71737 .42968 m .7197 .42583 L .72175 .42953 L .545 .611 .869 r
F
.71737 .42968 m .71531 .42597 L .7197 .42583 L F
.41258 .41797 m .41425 .4141 L .4167 .4153 L .776 .896 .928 r
F
.41258 .41797 m .41012 .41676 L .41425 .4141 L F
.8689 .50002 m .87155 .49631 L .87341 .49953 L .579 .657 .89 r
F
.8689 .50002 m .86704 .4968 L .87155 .49631 L F
.80708 .47489 m .8096 .47113 L .81154 .47449 L .57 .644 .884 r
F
.80708 .47489 m .80514 .47152 L .8096 .47113 L F
.1838 .50957 m .18497 .50589 L .18778 .5075 L .728 .842 .935 r
F
.1838 .50957 m .18099 .50796 L .18497 .50589 L F
.31403 .46308 m .31548 .45929 L .31809 .46076 L .748 .864 .933 r
F
.31403 .46308 m .31141 .46161 L .31548 .45929 L F
.7238 .43322 m .72614 .42937 L .72818 .43304 L .548 .614 .871 r
F
.7238 .43322 m .72175 .42953 L .72614 .42937 L F
.8007 .47191 m .8032 .46814 L .80514 .47152 L .569 .642 .883 r
F
.8007 .47191 m .79875 .46852 L .8032 .46814 L F
.16906 .51414 m .1702 .51046 L .17303 .51208 L .726 .841 .935 r
F
.16906 .51414 m .16622 .51252 L .1702 .51046 L F
.24682 .48836 m .24813 .48464 L .25084 .48619 L .736 .851 .935 r
F
.24682 .48836 m .24411 .48681 L .24813 .48464 L F
.37066 .43856 m .37223 .43473 L .37475 .43607 L .761 .88 .931 r
F
.37066 .43856 m .36813 .43721 L .37223 .43473 L F
.11017 .53175 m .11118 .52812 L .1141 .52977 L .72 .835 .936 r
F
.11017 .53175 m .10725 .5301 L .11118 .52812 L F
.15433 .51863 m .15544 .51497 L .15829 .5166 L .724 .839 .935 r
F
.15433 .51863 m .15147 .517 L .15544 .51497 L F
.12488 .52744 m .12593 .52379 L .12882 .52544 L .722 .836 .935 r
F
.12488 .52744 m .12198 .52579 L .12593 .52379 L F
.47111 .38299 m .4729 .37904 L .47525 .37988 L .805 .931 .916 r
F
.47111 .38299 m .46875 .38211 L .4729 .37904 L F
.86254 .49728 m .86518 .49357 L .86704 .4968 L .579 .656 .889 r
F
.86254 .49728 m .86068 .49404 L .86518 .49357 L F
.1396 .52307 m .14068 .51941 L .14355 .52105 L .723 .837 .935 r
F
.1396 .52307 m .13672 .52143 L .14068 .51941 L F
.43976 .40265 m .44148 .39874 L .44389 .39981 L .787 .91 .925 r
F
.43976 .40265 m .43734 .40156 L .44148 .39874 L F
.79431 .4689 m .7968 .46512 L .79875 .46852 L .567 .64 .882 r
F
.79431 .4689 m .79235 .46549 L .7968 .46512 L F
.73022 .43669 m .73257 .43285 L .73461 .43649 L .55 .617 .872 r
F
.73022 .43669 m .72818 .43304 L .73257 .43285 L F
.68311 .4071 m .68536 .4032 L .68746 .40713 L .528 .589 .859 r
F
.68311 .4071 m .68101 .40315 L .68536 .4032 L F
.33289 .45517 m .33438 .45137 L .33696 .4528 L .752 .869 .933 r
F
.33289 .45517 m .3303 .45373 L .33438 .45137 L F
.2804 .47602 m .28179 .47226 L .28445 .47377 L .741 .857 .934 r
F
.2804 .47602 m .27774 .4745 L .28179 .47226 L F
.35176 .44701 m .3533 .44319 L .35585 .44458 L .756 .874 .932 r
F
.35176 .44701 m .34921 .44561 L .3533 .44319 L F
.78791 .46585 m .79039 .46207 L .79235 .46549 L .566 .638 .882 r
F
.78791 .46585 m .78595 .46243 L .79039 .46207 L F
.73664 .44011 m .73901 .43628 L .74104 .43989 L .552 .62 .873 r
F
.73664 .44011 m .73461 .43649 L .73901 .43628 L F
.66164 .39059 m .66385 .38665 L .66597 .39079 L .513 .569 .849 r
F
.66164 .39059 m .65951 .38643 L .66385 .38665 L F
.59877 .31183 m .60083 .30772 L .60307 .3139 L .363 .385 .75 r
F
.59877 .31183 m .59653 .30535 L .60083 .30772 L F
.78151 .46277 m .78398 .45899 L .78595 .46243 L .565 .636 .881 r
F
.78151 .46277 m .77954 .45932 L .78398 .45899 L F
.23205 .49328 m .23333 .48956 L .23607 .49113 L .734 .849 .935 r
F
.23205 .49328 m .22932 .4917 L .23333 .48956 L F
.74306 .44348 m .74544 .43965 L .74746 .44324 L .554 .623 .875 r
F
.74306 .44348 m .74104 .43989 L .74544 .43965 L F
.64658 .37727 m .64875 .3733 L .6509 .37764 L .497 .549 .84 r
F
.64658 .37727 m .64442 .37289 L .64875 .3733 L F
.85618 .49451 m .85881 .4908 L .86068 .49404 L .578 .654 .889 r
F
.85618 .49451 m .85431 .49127 L .85881 .4908 L F
.77511 .45965 m .77756 .45586 L .77954 .45932 L .563 .634 .88 r
F
.77511 .45965 m .77313 .45619 L .77756 .45586 L F
.74948 .4468 m .75187 .44298 L .75388 .44654 L .556 .625 .876 r
F
.74948 .4468 m .74746 .44324 L .75187 .44298 L F
.76871 .4565 m .77114 .4527 L .77313 .45619 L .562 .632 .879 r
F
.76871 .4565 m .76672 .45301 L .77114 .4527 L F
.75589 .45008 m .7583 .44627 L .7603 .4498 L .558 .628 .877 r
F
.75589 .45008 m .75388 .44654 L .7583 .44627 L F
.39366 .42722 m .39529 .42336 L .39777 .42463 L .769 .888 .93 r
F
.39366 .42722 m .39118 .42593 L .39529 .42336 L F
.7623 .45331 m .76472 .44951 L .76672 .45301 L .56 .63 .878 r
F
.7623 .45331 m .7603 .4498 L .76472 .44951 L F
.61194 .33641 m .61403 .33236 L .61624 .33759 L .429 .466 .796 r
F
.61194 .33641 m .60973 .33105 L .61403 .33236 L F
.4167 .4153 m .41838 .41141 L .42082 .4126 L .777 .898 .928 r
F
.4167 .4153 m .41425 .4141 L .41838 .41141 L F
.59428 .29846 m .59202 .29103 L .59634 .29432 L .316 .329 .716 r
F
.59202 .29103 m .59407 .28687 L .59634 .29432 L .284 .29 .691 r
F
.47525 .37988 m .47706 .37592 L .4794 .37673 L .808 .935 .915 r
F
.47525 .37988 m .4729 .37904 L .47706 .37592 L F
.59535 .24021 m .59254 .20877 L .59743 .23592 L .006 0 .451 r
F
.59254 .20877 m .59459 .20443 L .59743 .23592 L 0 0 .213 r
F
.59254 .20877 m .591 .23463 L .59459 .20443 L F
.58893 .23894 m .591 .23463 L .59254 .20877 L 0 0 0 r
F
.58076 .25597 m .57874 .26247 L .58279 .25174 L F
.57672 .26669 m .57874 .26247 L .58076 .25597 L .656 .791 .335 r
F
.68956 .41103 m .69182 .40714 L .69391 .41102 L .532 .593 .861 r
F
.68956 .41103 m .68746 .40713 L .69182 .40714 L F
.29924 .46849 m .30066 .46472 L .30329 .46621 L .745 .861 .934 r
F
.29924 .46849 m .2966 .467 L .30066 .46472 L F
.21729 .4981 m .21854 .49439 L .22129 .49597 L .732 .847 .935 r
F
.21729 .4981 m .21453 .49651 L .21854 .49439 L F
.26562 .48116 m .26697 .47741 L .26966 .47895 L .739 .854 .934 r
F
.26562 .48116 m .26293 .47962 L .26697 .47741 L F
.84982 .49173 m .85243 .48801 L .85431 .49127 L .577 .653 .888 r
F
.84982 .49173 m .84793 .48847 L .85243 .48801 L F
.55009 .3115 m .5479 .31235 L .55206 .30739 L .847 .994 .751 r
F
.54594 .31645 m .5479 .31235 L .55009 .3115 L .852 .998 .782 r
F
.59653 .30535 m .59859 .30122 L .60083 .30772 L .342 .36 .735 r
F
.59653 .30535 m .59428 .29846 L .59859 .30122 L F
.44389 .39981 m .44563 .39589 L .44803 .39694 L .789 .912 .924 r
F
.44389 .39981 m .44148 .39874 L .44563 .39589 L F
.5747 .27089 m .57262 .27492 L .57672 .26669 L .656 .791 .335 r
F
.57061 .2791 m .57262 .27492 L .5747 .27089 L .739 .883 .477 r
F
.59428 .29846 m .59634 .29432 L .59859 .30122 L .316 .329 .716 r
F
.20253 .50284 m .20375 .49914 L .20653 .50074 L .73 .845 .935 r
F
.20253 .50284 m .19975 .50124 L .20375 .49914 L F
.37475 .43607 m .37634 .43223 L .37885 .43356 L .763 .881 .931 r
F
.37475 .43607 m .37223 .43473 L .37634 .43223 L F
.89247 .5076 m .89517 .50391 L .897 .50708 L .582 .661 .892 r
F
.89247 .5076 m .89064 .50442 L .89517 .50391 L F
.31809 .46076 m .31955 .45697 L .32216 .45843 L .748 .865 .933 r
F
.31809 .46076 m .31548 .45929 L .31955 .45697 L F
.84344 .48892 m .84604 .48519 L .84793 .48847 L .576 .652 .888 r
F
.84344 .48892 m .84155 .48565 L .84604 .48519 L F
.6681 .39489 m .67032 .39096 L .67244 .39503 L .518 .575 .852 r
F
.6681 .39489 m .66597 .39079 L .67032 .39096 L F
.4794 .37673 m .48121 .37276 L .48355 .37354 L .81 .938 .913 r
F
.4794 .37673 m .47706 .37592 L .48121 .37276 L F
.18778 .5075 m .18896 .50381 L .19176 .50542 L .728 .843 .935 r
F
.18778 .5075 m .18497 .50589 L .18896 .50381 L F
.63795 .36796 m .6401 .36397 L .64227 .36846 L .486 .535 .833 r
F
.63795 .36796 m .63578 .36342 L .6401 .36397 L F
.696 .41488 m .69828 .41099 L .70036 .41483 L .535 .598 .863 r
F
.696 .41488 m .69391 .41102 L .69828 .41099 L F
.25084 .48619 m .25216 .48246 L .25487 .48401 L .736 .852 .934 r
F
.25084 .48619 m .24813 .48464 L .25216 .48246 L F
.35585 .44458 m .3574 .44075 L .35994 .44214 L .757 .875 .932 r
F
.35585 .44458 m .3533 .44319 L .3574 .44075 L F
.33696 .4528 m .33847 .44899 L .34104 .45041 L .753 .87 .933 r
F
.33696 .4528 m .33438 .45137 L .33847 .44899 L F
.17303 .51208 m .17418 .50841 L .17701 .51003 L .726 .841 .935 r
F
.17303 .51208 m .1702 .51046 L .17418 .50841 L F
.1141 .52977 m .11513 .52613 L .11804 .52778 L .72 .835 .935 r
F
.1141 .52977 m .11118 .52812 L .11513 .52613 L F
.28445 .47377 m .28584 .47001 L .28849 .47152 L .742 .858 .934 r
F
.28445 .47377 m .28179 .47226 L .28584 .47001 L F
.83707 .48609 m .83965 .48235 L .84155 .48565 L .575 .65 .887 r
F
.83707 .48609 m .83517 .4828 L .83965 .48235 L F
.62063 .34771 m .62275 .34367 L .62494 .34859 L .453 .495 .812 r
F
.62063 .34771 m .61844 .34271 L .62275 .34367 L F
.15829 .5166 m .15941 .51293 L .16225 .51456 L .725 .839 .935 r
F
.15829 .5166 m .15544 .51497 L .15941 .51293 L F
.12882 .52544 m .12988 .52179 L .13277 .52344 L .722 .836 .935 r
F
.12882 .52544 m .12593 .52379 L .12988 .52179 L F
.14355 .52105 m .14464 .51739 L .14751 .51903 L .723 .838 .935 r
F
.14355 .52105 m .14068 .51941 L .14464 .51739 L F
.88612 .50493 m .88881 .50123 L .89064 .50442 L .581 .66 .891 r
F
.88612 .50493 m .88428 .50174 L .88881 .50123 L F
.42082 .4126 m .42251 .4087 L .42495 .40987 L .779 .9 .927 r
F
.42082 .4126 m .41838 .41141 L .42251 .4087 L F
.39777 .42463 m .39941 .42077 L .40189 .42203 L .77 .889 .93 r
F
.39777 .42463 m .39529 .42336 L .39941 .42077 L F
.6293 .35815 m .63144 .35414 L .63361 .35882 L .472 .517 .824 r
F
.6293 .35815 m .62712 .35341 L .63144 .35414 L F
.65304 .38192 m .65523 .37796 L .65737 .38222 L .504 .558 .844 r
F
.65304 .38192 m .6509 .37764 L .65523 .37796 L F
.44803 .39694 m .44977 .39301 L .45216 .39404 L .791 .915 .923 r
F
.44803 .39694 m .44563 .39589 L .44977 .39301 L F
.70244 .41865 m .70473 .41476 L .70681 .41857 L .539 .602 .865 r
F
.70244 .41865 m .70036 .41483 L .70473 .41476 L F
.56449 .29024 m .56234 .2923 L .56648 .28608 L .79 .937 .58 r
F
.56036 .29645 m .56234 .2923 L .56449 .29024 L .82 .969 .655 r
F
.48355 .37354 m .48537 .36956 L .48771 .37029 L .813 .941 .911 r
F
.48355 .37354 m .48121 .37276 L .48537 .36956 L F
.23607 .49113 m .23735 .4874 L .24008 .48897 L .734 .849 .935 r
F
.23607 .49113 m .23333 .48956 L .23735 .4874 L F
.83069 .48323 m .83326 .47949 L .83517 .4828 L .574 .649 .886 r
F
.83069 .48323 m .82878 .47992 L .83326 .47949 L F
.54594 .31645 m .54374 .31705 L .5479 .31235 L .852 .998 .782 r
F
.54179 .32115 m .54374 .31705 L .54594 .31645 L .853 .997 .807 r
F
.87977 .50224 m .88244 .49854 L .88428 .50174 L .581 .659 .891 r
F
.87977 .50224 m .87792 .49904 L .88244 .49854 L F
.30329 .46621 m .30472 .46243 L .30735 .46391 L .745 .862 .934 r
F
.30329 .46621 m .30066 .46472 L .30472 .46243 L F
.67455 .39907 m .67679 .39515 L .6789 .39917 L .522 .581 .855 r
F
.67455 .39907 m .67244 .39503 L .67679 .39515 L F
.60973 .33105 m .61182 .32698 L .61403 .33236 L .419 .453 .789 r
F
.60973 .33105 m .60752 .32553 L .61182 .32698 L F
.82431 .48035 m .82687 .4766 L .82878 .47992 L .573 .648 .886 r
F
.82431 .48035 m .82239 .47702 L .82687 .4766 L F
.70888 .42234 m .71119 .41847 L .71325 .42223 L .541 .606 .867 r
F
.70888 .42234 m .70681 .41857 L .71119 .41847 L F
.26966 .47895 m .27102 .47519 L .27369 .47673 L .739 .855 .934 r
F
.26966 .47895 m .26697 .47741 L .27102 .47519 L F
.22129 .49597 m .22255 .49226 L .2253 .49384 L .732 .847 .935 r
F
.22129 .49597 m .21854 .49439 L .22255 .49226 L F
.37885 .43356 m .38045 .42971 L .38296 .43103 L .764 .882 .931 r
F
.37885 .43356 m .37634 .43223 L .38045 .42971 L F
.48771 .37029 m .48954 .36631 L .49186 .36699 L .816 .945 .908 r
F
.48771 .37029 m .48537 .36956 L .48954 .36631 L F
.81793 .47744 m .82047 .47368 L .82239 .47702 L .572 .646 .885 r
F
.81793 .47744 m .816 .47409 L .82047 .47368 L F
.32216 .45843 m .32363 .45463 L .32623 .45609 L .749 .866 .933 r
F
.32216 .45843 m .31955 .45697 L .32363 .45463 L F
.87341 .49953 m .87607 .49582 L .87792 .49904 L .58 .658 .89 r
F
.87341 .49953 m .87155 .49631 L .87607 .49582 L F
.20653 .50074 m .20775 .49703 L .21053 .49863 L .73 .845 .935 r
F
.20653 .50074 m .20375 .49914 L .20775 .49703 L F
.71531 .42597 m .71764 .4221 L .7197 .42583 L .544 .609 .868 r
F
.71531 .42597 m .71325 .42223 L .71764 .4221 L F
.35994 .44214 m .36149 .43831 L .36403 .43968 L .758 .876 .932 r
F
.35994 .44214 m .3574 .44075 L .36149 .43831 L F
.42495 .40987 m .42664 .40597 L .42908 .40713 L .78 .902 .927 r
F
.42495 .40987 m .42251 .4087 L .42664 .40597 L F
.45216 .39404 m .45392 .39011 L .45631 .39111 L .793 .917 .922 r
F
.45216 .39404 m .44977 .39301 L .45392 .39011 L F
.34104 .45041 m .34255 .4466 L .34512 .44802 L .754 .871 .933 r
F
.34104 .45041 m .33847 .44899 L .34255 .4466 L F
.81154 .47449 m .81407 .47073 L .816 .47409 L .57 .644 .884 r
F
.81154 .47449 m .8096 .47113 L .81407 .47073 L F
.40189 .42203 m .40353 .41815 L .406 .4194 L .771 .891 .929 r
F
.40189 .42203 m .39941 .42077 L .40353 .41815 L F
.54179 .32115 m .53957 .32155 L .54374 .31705 L .853 .997 .807 r
F
.53763 .32564 m .53957 .32155 L .54179 .32115 L .853 .995 .826 r
F
.19176 .50542 m .19296 .50172 L .19575 .50333 L .729 .843 .935 r
F
.19176 .50542 m .18896 .50381 L .19296 .50172 L F
.25487 .48401 m .2562 .48027 L .2589 .48182 L .737 .852 .934 r
F
.25487 .48401 m .25216 .48246 L .2562 .48027 L F
.49186 .36699 m .4937 .363 L .49602 .36364 L .819 .949 .906 r
F
.49186 .36699 m .48954 .36631 L .4937 .363 L F
.64442 .37289 m .64659 .36891 L .64875 .3733 L .494 .545 .838 r
F
.64442 .37289 m .64227 .36846 L .64659 .36891 L F
.72175 .42953 m .72409 .42568 L .72614 .42937 L .547 .612 .87 r
F
.72175 .42953 m .7197 .42583 L .72409 .42568 L F
.65951 .38643 m .66171 .38247 L .66385 .38665 L .51 .565 .848 r
F
.65951 .38643 m .65737 .38222 L .66171 .38247 L F
.68101 .40315 m .68326 .39923 L .68536 .4032 L .526 .586 .858 r
F
.68101 .40315 m .6789 .39917 L .68326 .39923 L F
.28849 .47152 m .28989 .46776 L .29254 .46927 L .743 .858 .934 r
F
.28849 .47152 m .28584 .47001 L .28989 .46776 L F
.80514 .47152 m .80766 .46776 L .8096 .47113 L .569 .643 .884 r
F
.80514 .47152 m .8032 .46814 L .80766 .46776 L F
.86704 .4968 m .86969 .49308 L .87155 .49631 L .579 .656 .89 r
F
.86704 .4968 m .86518 .49357 L .86969 .49308 L F
.17701 .51003 m .17817 .50634 L .18099 .50796 L .727 .841 .935 r
F
.17701 .51003 m .17418 .50841 L .17817 .50634 L F
.10331 .53207 m .10432 .52844 L .10725 .5301 L .72 .834 .936 r
F
.10331 .53207 m .10038 .53041 L .10432 .52844 L F
.16225 .51456 m .16338 .51089 L .16622 .51252 L .725 .84 .935 r
F
.16225 .51456 m .15941 .51293 L .16338 .51089 L F
.79875 .46852 m .80125 .46475 L .8032 .46814 L .568 .641 .883 r
F
.79875 .46852 m .7968 .46512 L .80125 .46475 L F
.11804 .52778 m .11907 .52414 L .12198 .52579 L .721 .835 .935 r
F
.11804 .52778 m .11513 .52613 L .11907 .52414 L F
.72818 .43304 m .73053 .42919 L .73257 .43285 L .549 .616 .871 r
F
.72818 .43304 m .72614 .42937 L .73053 .42919 L F
.14751 .51903 m .14861 .51537 L .15147 .517 L .724 .838 .935 r
F
.14751 .51903 m .14464 .51739 L .14861 .51537 L F
.13277 .52344 m .13383 .51978 L .13672 .52143 L .722 .837 .935 r
F
.13277 .52344 m .12988 .52179 L .13383 .51978 L F
.49602 .36364 m .49787 .35964 L .50018 .36023 L .822 .953 .903 r
F
.49602 .36364 m .4937 .363 L .49787 .35964 L F
.79235 .46549 m .79484 .46171 L .7968 .46512 L .567 .639 .882 r
F
.79235 .46549 m .79039 .46207 L .79484 .46171 L F
.24008 .48897 m .24138 .48524 L .24411 .48681 L .735 .85 .935 r
F
.24008 .48897 m .23735 .4874 L .24138 .48524 L F
.73461 .43649 m .73698 .43265 L .73901 .43628 L .551 .619 .873 r
F
.73461 .43649 m .73257 .43285 L .73698 .43265 L F
.53763 .32564 m .5354 .32588 L .53957 .32155 L .853 .995 .826 r
F
.53347 .32995 m .5354 .32588 L .53763 .32564 L .851 .992 .842 r
F
.86068 .49404 m .86331 .49032 L .86518 .49357 L .578 .655 .889 r
F
.86068 .49404 m .85881 .4908 L .86331 .49032 L F
.45631 .39111 m .45807 .38717 L .46045 .38814 L .796 .92 .921 r
F
.45631 .39111 m .45392 .39011 L .45807 .38717 L F
.61844 .34271 m .62055 .33866 L .62275 .34367 L .446 .486 .807 r
F
.61844 .34271 m .61624 .33759 L .62055 .33866 L F
.78595 .46243 m .78842 .45864 L .79039 .46207 L .565 .637 .881 r
F
.78595 .46243 m .78398 .45899 L .78842 .45864 L F
.38296 .43103 m .38456 .42718 L .38706 .42849 L .765 .884 .931 r
F
.38296 .43103 m .38045 .42971 L .38456 .42718 L F
.30735 .46391 m .30879 .46013 L .31141 .46161 L .746 .862 .934 r
F
.30735 .46391 m .30472 .46243 L .30879 .46013 L F
.74104 .43989 m .74342 .43605 L .74544 .43965 L .553 .621 .874 r
F
.74104 .43989 m .73901 .43628 L .74342 .43605 L F
.59179 .27865 m .58948 .26919 L .59385 .27446 L .24 .238 .656 r
F
.58948 .26919 m .59153 .26498 L .59385 .27446 L .174 .16 .602 r
F
.60752 .32553 m .60961 .32144 L .61182 .32698 L .408 .44 .782 r
F
.60752 .32553 m .6053 .31982 L .60961 .32144 L F
.77954 .45932 m .782 .45553 L .78398 .45899 L .564 .635 .88 r
F
.77954 .45932 m .77756 .45586 L .782 .45553 L F
.42908 .40713 m .43078 .40322 L .43321 .40436 L .782 .904 .926 r
F
.42908 .40713 m .42664 .40597 L .43078 .40322 L F
.68746 .40713 m .68972 .40322 L .69182 .40714 L .53 .591 .86 r
F
.68746 .40713 m .68536 .4032 L .68972 .40322 L F
.63578 .36342 m .63794 .35942 L .6401 .36397 L .481 .53 .83 r
F
.63578 .36342 m .63361 .35882 L .63794 .35942 L F
.74746 .44324 m .74985 .43941 L .75187 .44298 L .555 .624 .875 r
F
.74746 .44324 m .74544 .43965 L .74985 .43941 L F
.50018 .36023 m .50203 .35622 L .50434 .35675 L .825 .957 .9 r
F
.50018 .36023 m .49787 .35964 L .50203 .35622 L F
.77313 .45619 m .77558 .45239 L .77756 .45586 L .562 .633 .879 r
F
.77313 .45619 m .77114 .4527 L .77558 .45239 L F
.27369 .47673 m .27506 .47297 L .27774 .4745 L .74 .856 .934 r
F
.27369 .47673 m .27102 .47519 L .27506 .47297 L F
.75388 .44654 m .75629 .44272 L .7583 .44627 L .557 .626 .876 r
F
.75388 .44654 m .75187 .44298 L .75629 .44272 L F
.76672 .45301 m .76915 .4492 L .77114 .4527 L .561 .631 .878 r
F
.76672 .45301 m .76472 .44951 L .76915 .4492 L F
.7603 .4498 m .76272 .44598 L .76472 .44951 L .559 .629 .877 r
F
.7603 .4498 m .7583 .44627 L .76272 .44598 L F
.2253 .49384 m .22657 .49012 L .22932 .4917 L .733 .848 .935 r
F
.2253 .49384 m .22255 .49226 L .22657 .49012 L F
.85431 .49127 m .85693 .48754 L .85881 .4908 L .577 .654 .889 r
F
.85431 .49127 m .85243 .48801 L .85693 .48754 L F
.406 .4194 m .40766 .41552 L .41012 .41676 L .773 .893 .929 r
F
.406 .4194 m .40353 .41815 L .40766 .41552 L F
.32623 .45609 m .32771 .45228 L .3303 .45373 L .75 .867 .933 r
F
.32623 .45609 m .32363 .45463 L .32771 .45228 L F
.62712 .35341 m .62925 .34939 L .63144 .35414 L .466 .51 .82 r
F
.62712 .35341 m .62494 .34859 L .62925 .34939 L F
.36403 .43968 m .3656 .43584 L .36813 .43721 L .759 .877 .932 r
F
.36403 .43968 m .36149 .43831 L .3656 .43584 L F
.53347 .32995 m .53123 .33005 L .5354 .32588 L .851 .992 .842 r
F
.52931 .33411 m .53123 .33005 L .53347 .32995 L .848 .988 .854 r
F
.50434 .35675 m .5062 .35273 L .5085 .3532 L .828 .961 .896 r
F
.50434 .35675 m .50203 .35622 L .5062 .35273 L F
.66597 .39079 m .66819 .38685 L .67032 .39096 L .515 .572 .851 r
F
.66597 .39079 m .66385 .38665 L .66819 .38685 L F
.34512 .44802 m .34665 .4442 L .34921 .44561 L .754 .872 .933 r
F
.34512 .44802 m .34255 .4466 L .34665 .4442 L F
.56036 .29645 m .55819 .29798 L .56234 .2923 L .82 .969 .655 r
F
.55621 .30212 m .55819 .29798 L .56036 .29645 L .838 .986 .71 r
F
.21053 .49863 m .21176 .49492 L .21453 .49651 L .731 .846 .935 r
F
.21053 .49863 m .20775 .49703 L .21176 .49492 L F
.52931 .33411 m .52706 .33408 L .53123 .33005 L .848 .988 .854 r
F
.52515 .33814 m .52706 .33408 L .52931 .33411 L .845 .984 .864 r
F
.84793 .48847 m .85054 .48474 L .85243 .48801 L .576 .653 .888 r
F
.84793 .48847 m .84604 .48519 L .85054 .48474 L F
.5085 .3532 m .51037 .34917 L .51266 .34957 L .832 .965 .891 r
F
.5085 .3532 m .5062 .35273 L .51037 .34917 L F
.69391 .41102 m .69619 .40712 L .69828 .41099 L .534 .596 .862 r
F
.69391 .41102 m .69182 .40714 L .69619 .40712 L F
.46045 .38814 m .46222 .38419 L .4646 .38515 L .798 .923 .92 r
F
.46045 .38814 m .45807 .38717 L .46222 .38419 L F
.6509 .37764 m .65308 .37366 L .65523 .37796 L .501 .554 .842 r
F
.6509 .37764 m .64875 .3733 L .65308 .37366 L F
.2589 .48182 m .26024 .47807 L .26293 .47962 L .738 .853 .934 r
F
.2589 .48182 m .2562 .48027 L .26024 .47807 L F
.29254 .46927 m .29395 .46549 L .2966 .467 L .743 .859 .934 r
F
.29254 .46927 m .28989 .46776 L .29395 .46549 L F
.19575 .50333 m .19695 .49963 L .19975 .50124 L .729 .844 .935 r
F
.19575 .50333 m .19296 .50172 L .19695 .49963 L F
.51266 .34957 m .51454 .34554 L .51682 .34586 L .835 .97 .886 r
F
.51266 .34957 m .51037 .34917 L .51454 .34554 L F
.52515 .33814 m .52289 .338 L .52706 .33408 L .845 .984 .864 r
F
.52098 .34205 m .52289 .338 L .52515 .33814 L .842 .979 .873 r
F
.51682 .34586 m .51872 .34182 L .52098 .34205 L .839 .974 .88 r
F
.51682 .34586 m .51454 .34554 L .51872 .34182 L F
.52098 .34205 m .51872 .34182 L .52289 .338 L .842 .979 .873 r
F
.89064 .50442 m .89334 .50072 L .89517 .50391 L .582 .66 .891 r
F
.89064 .50442 m .88881 .50123 L .89334 .50072 L F
.84155 .48565 m .84415 .48191 L .84604 .48519 L .575 .651 .887 r
F
.84155 .48565 m .83965 .48235 L .84415 .48191 L F
.18099 .50796 m .18216 .50427 L .18497 .50589 L .727 .842 .935 r
F
.18099 .50796 m .17817 .50634 L .18216 .50427 L F
.43321 .40436 m .43492 .40044 L .43734 .40156 L .784 .906 .926 r
F
.43321 .40436 m .43078 .40322 L .43492 .40044 L F
.38706 .42849 m .38868 .42463 L .39118 .42593 L .766 .885 .931 r
F
.38706 .42849 m .38456 .42718 L .38868 .42463 L F
.10725 .5301 m .10826 .52645 L .11118 .52812 L .72 .834 .936 r
F
.10725 .5301 m .10432 .52844 L .10826 .52645 L F
.16622 .51252 m .16736 .50883 L .1702 .51046 L .726 .84 .935 r
F
.16622 .51252 m .16338 .51089 L .16736 .50883 L F
.70036 .41483 m .70265 .41094 L .70473 .41476 L .537 .6 .864 r
F
.70036 .41483 m .69828 .41099 L .70265 .41094 L F
.12198 .52579 m .12302 .52214 L .12593 .52379 L .721 .836 .935 r
F
.12198 .52579 m .11907 .52414 L .12302 .52214 L F
.15147 .517 m .15258 .51333 L .15544 .51497 L .724 .839 .935 r
F
.15147 .517 m .14861 .51537 L .15258 .51333 L F
.13672 .52143 m .1378 .51777 L .14068 .51941 L .723 .837 .935 r
F
.13672 .52143 m .13383 .51978 L .1378 .51777 L F
.24411 .48681 m .24541 .48307 L .24813 .48464 L .735 .851 .935 r
F
.24411 .48681 m .24138 .48524 L .24541 .48307 L F
.6053 .31982 m .60738 .31572 L .60961 .32144 L .395 .424 .773 r
F
.6053 .31982 m .60307 .3139 L .60738 .31572 L F
.31141 .46161 m .31287 .45782 L .31548 .45929 L .747 .863 .934 r
F
.31141 .46161 m .30879 .46013 L .31287 .45782 L F
.67244 .39503 m .67467 .3911 L .67679 .39515 L .52 .578 .854 r
F
.67244 .39503 m .67032 .39096 L .67467 .3911 L F
.83517 .4828 m .83775 .47905 L .83965 .48235 L .574 .65 .887 r
F
.83517 .4828 m .83326 .47949 L .83775 .47905 L F
.41012 .41676 m .41179 .41287 L .41425 .4141 L .774 .894 .929 r
F
.41012 .41676 m .40766 .41552 L .41179 .41287 L F
.4646 .38515 m .46638 .38119 L .46875 .38211 L .8 .925 .919 r
F
.4646 .38515 m .46222 .38419 L .46638 .38119 L F
.88428 .50174 m .88697 .49803 L .88881 .50123 L .581 .659 .891 r
F
.88428 .50174 m .88244 .49854 L .88697 .49803 L F
.36813 .43721 m .36971 .43337 L .37223 .43473 L .76 .878 .932 r
F
.36813 .43721 m .3656 .43584 L .36971 .43337 L F
.27774 .4745 m .27912 .47073 L .28179 .47226 L .741 .856 .934 r
F
.27774 .4745 m .27506 .47297 L .27912 .47073 L F
.3303 .45373 m .3318 .44992 L .33438 .45137 L .751 .868 .933 r
F
.3303 .45373 m .32771 .45228 L .3318 .44992 L F
.57061 .2791 m .56849 .28191 L .57262 .27492 L .739 .883 .477 r
F
.56648 .28608 m .56849 .28191 L .57061 .2791 L .79 .937 .58 r
F
.59153 .26498 m .58917 .253 L .59359 .26076 L .174 .16 .602 r
F
.58917 .253 m .59122 .24876 L .59359 .26076 L .006 0 .451 r
F
.70681 .41857 m .70911 .41468 L .71119 .41847 L .54 .604 .866 r
F
.70681 .41857 m .70473 .41476 L .70911 .41468 L F
.82878 .47992 m .83135 .47617 L .83326 .47949 L .573 .648 .886 r
F
.82878 .47992 m .82687 .4766 L .83135 .47617 L F
.34921 .44561 m .35074 .44178 L .3533 .44319 L .755 .873 .932 r
F
.34921 .44561 m .34665 .4442 L .35074 .44178 L F
.22932 .4917 m .23059 .48798 L .23333 .48956 L .733 .848 .935 r
F
.22932 .4917 m .22657 .49012 L .23059 .48798 L F
.61624 .33759 m .61835 .33353 L .62055 .33866 L .438 .476 .802 r
F
.61624 .33759 m .61403 .33236 L .61835 .33353 L F
.64227 .36846 m .64443 .36447 L .64659 .36891 L .49 .54 .835 r
F
.64227 .36846 m .6401 .36397 L .64443 .36447 L F
.43734 .40156 m .43907 .39764 L .44148 .39874 L .786 .908 .925 r
F
.43734 .40156 m .43492 .40044 L .43907 .39764 L F
.87792 .49904 m .8806 .49532 L .88244 .49854 L .58 .658 .89 r
F
.87792 .49904 m .87607 .49582 L .8806 .49532 L F
.82239 .47702 m .82495 .47326 L .82687 .4766 L .572 .647 .885 r
F
.82239 .47702 m .82047 .47368 L .82495 .47326 L F
.65737 .38222 m .65957 .37825 L .66171 .38247 L .507 .562 .846 r
F
.65737 .38222 m .65523 .37796 L .65957 .37825 L F
.71325 .42223 m .71557 .41835 L .71764 .4221 L .543 .607 .868 r
F
.71325 .42223 m .71119 .41847 L .71557 .41835 L F
.21453 .49651 m .21577 .4928 L .21854 .49439 L .731 .846 .935 r
F
.21453 .49651 m .21176 .49492 L .21577 .4928 L F
.46875 .38211 m .47054 .37814 L .4729 .37904 L .802 .928 .918 r
F
.46875 .38211 m .46638 .38119 L .47054 .37814 L F
.6789 .39917 m .68115 .39524 L .68326 .39923 L .524 .584 .856 r
F
.6789 .39917 m .67679 .39515 L .68115 .39524 L F
.26293 .47962 m .26428 .47586 L .26697 .47741 L .738 .854 .934 r
F
.26293 .47962 m .26024 .47807 L .26428 .47586 L F
.2966 .467 m .29802 .46321 L .30066 .46472 L .744 .86 .934 r
F
.2966 .467 m .29395 .46549 L .29802 .46321 L F
.39118 .42593 m .3928 .42206 L .39529 .42336 L .767 .886 .93 r
F
.39118 .42593 m .38868 .42463 L .3928 .42206 L F
.816 .47409 m .81854 .47033 L .82047 .47368 L .571 .645 .885 r
F
.816 .47409 m .81407 .47073 L .81854 .47033 L F
.55621 .30212 m .55403 .30326 L .55819 .29798 L .838 .986 .71 r
F
.55206 .30739 m .55403 .30326 L .55621 .30212 L .847 .994 .751 r
F
.59407 .28687 m .59179 .27865 L .59613 .2827 L .284 .29 .691 r
F
.59179 .27865 m .59385 .27446 L .59613 .2827 L .24 .238 .656 r
F
.63361 .35882 m .63576 .3548 L .63794 .35942 L .477 .524 .827 r
F
.63361 .35882 m .63144 .35414 L .63576 .3548 L F
.60307 .3139 m .60515 .30979 L .60738 .31572 L .381 .406 .762 r
F
.60307 .3139 m .60083 .30772 L .60515 .30979 L F
.19975 .50124 m .20096 .49753 L .20375 .49914 L .729 .844 .935 r
F
.19975 .50124 m .19695 .49963 L .20096 .49753 L F
.62494 .34859 m .62707 .34455 L .62925 .34939 L .46 .503 .816 r
F
.62494 .34859 m .62275 .34367 L .62707 .34455 L F
.7197 .42583 m .72203 .42196 L .72409 .42568 L .545 .611 .869 r
F
.7197 .42583 m .71764 .4221 L .72203 .42196 L F
.41425 .4141 m .41592 .4102 L .41838 .41141 L .776 .896 .928 r
F
.41425 .4141 m .41179 .41287 L .41592 .4102 L F
.87155 .49631 m .87421 .49259 L .87607 .49582 L .579 .657 .89 r
F
.87155 .49631 m .86969 .49308 L .87421 .49259 L F
.8096 .47113 m .81213 .46736 L .81407 .47073 L .57 .644 .884 r
F
.8096 .47113 m .80766 .46776 L .81213 .46736 L F
.18497 .50589 m .18615 .50219 L .18896 .50381 L .728 .842 .935 r
F
.18497 .50589 m .18216 .50427 L .18615 .50219 L F
.31548 .45929 m .31694 .45549 L .31955 .45697 L .748 .864 .933 r
F
.31548 .45929 m .31287 .45782 L .31694 .45549 L F
.72614 .42937 m .72848 .42551 L .73053 .42919 L .548 .614 .871 r
F
.72614 .42937 m .72409 .42568 L .72848 .42551 L F
.8032 .46814 m .80572 .46437 L .80766 .46776 L .569 .642 .883 r
F
.8032 .46814 m .80125 .46475 L .80572 .46437 L F
.1702 .51046 m .17135 .50678 L .17418 .50841 L .726 .841 .935 r
F
.1702 .51046 m .16736 .50883 L .17135 .50678 L F
.24813 .48464 m .24945 .48089 L .25216 .48246 L .736 .851 .935 r
F
.24813 .48464 m .24541 .48307 L .24945 .48089 L F
.37223 .43473 m .37382 .43087 L .37634 .43223 L .761 .88 .931 r
F
.37223 .43473 m .36971 .43337 L .37382 .43087 L F
.11118 .52812 m .1122 .52447 L .11513 .52613 L .72 .835 .936 r
F
.11118 .52812 m .10826 .52645 L .1122 .52447 L F
.15544 .51497 m .15655 .51129 L .15941 .51293 L .724 .839 .935 r
F
.15544 .51497 m .15258 .51333 L .15655 .51129 L F
.12593 .52379 m .12698 .52014 L .12988 .52179 L .722 .836 .935 r
F
.12593 .52379 m .12302 .52214 L .12698 .52014 L F
.4729 .37904 m .4747 .37506 L .47706 .37592 L .805 .931 .916 r
F
.4729 .37904 m .47054 .37814 L .4747 .37506 L F
.86518 .49357 m .86783 .48984 L .86969 .49308 L .579 .656 .889 r
F
.86518 .49357 m .86331 .49032 L .86783 .48984 L F
.14068 .51941 m .14176 .51574 L .14464 .51739 L .723 .837 .935 r
F
.14068 .51941 m .1378 .51777 L .14176 .51574 L F
.44148 .39874 m .44322 .39481 L .44563 .39589 L .787 .91 .925 r
F
.44148 .39874 m .43907 .39764 L .44322 .39481 L F
.7968 .46512 m .7993 .46134 L .80125 .46475 L .567 .64 .882 r
F
.7968 .46512 m .79484 .46171 L .7993 .46134 L F
.73257 .43285 m .73494 .42899 L .73698 .43265 L .55 .617 .872 r
F
.73257 .43285 m .73053 .42919 L .73494 .42899 L F
.68536 .4032 m .68762 .39928 L .68972 .40322 L .528 .589 .859 r
F
.68536 .4032 m .68326 .39923 L .68762 .39928 L F
.33438 .45137 m .33589 .44755 L .33847 .44899 L .752 .869 .933 r
F
.33438 .45137 m .3318 .44992 L .33589 .44755 L F
.28179 .47226 m .28317 .46849 L .28584 .47001 L .741 .857 .934 r
F
.28179 .47226 m .27912 .47073 L .28317 .46849 L F
.3533 .44319 m .35484 .43936 L .3574 .44075 L .756 .874 .932 r
F
.3533 .44319 m .35074 .44178 L .35484 .43936 L F
.79039 .46207 m .79288 .45828 L .79484 .46171 L .566 .638 .882 r
F
.79039 .46207 m .78842 .45864 L .79288 .45828 L F
.73901 .43628 m .74139 .43243 L .74342 .43605 L .552 .62 .873 r
F
.73901 .43628 m .73698 .43265 L .74139 .43243 L F
.66385 .38665 m .66606 .3827 L .66819 .38685 L .513 .569 .849 r
F
.66385 .38665 m .66171 .38247 L .66606 .3827 L F
.60083 .30772 m .60291 .30359 L .60515 .30979 L .363 .385 .75 r
F
.60083 .30772 m .59859 .30122 L .60291 .30359 L F
.78398 .45899 m .78645 .45519 L .78842 .45864 L .565 .636 .881 r
F
.78398 .45899 m .782 .45553 L .78645 .45519 L F
.23333 .48956 m .23462 .48582 L .23735 .4874 L .734 .849 .935 r
F
.23333 .48956 m .23059 .48798 L .23462 .48582 L F
.74544 .43965 m .74783 .43581 L .74985 .43941 L .554 .623 .875 r
F
.74544 .43965 m .74342 .43605 L .74783 .43581 L F
.64875 .3733 m .65093 .36931 L .65308 .37366 L .497 .549 .84 r
F
.64875 .3733 m .64659 .36891 L .65093 .36931 L F
.85881 .4908 m .86144 .48707 L .86331 .49032 L .578 .654 .889 r
F
.85881 .4908 m .85693 .48754 L .86144 .48707 L F
.77756 .45586 m .78002 .45206 L .782 .45553 L .563 .634 .88 r
F
.77756 .45586 m .77558 .45239 L .78002 .45206 L F
.75187 .44298 m .75428 .43915 L .75629 .44272 L .556 .625 .876 r
F
.75187 .44298 m .74985 .43941 L .75428 .43915 L F
.77114 .4527 m .77359 .44889 L .77558 .45239 L .562 .632 .879 r
F
.77114 .4527 m .76915 .4492 L .77359 .44889 L F
.7583 .44627 m .76072 .44244 L .76272 .44598 L .558 .628 .877 r
F
.7583 .44627 m .75629 .44272 L .76072 .44244 L F
.39529 .42336 m .39692 .41948 L .39941 .42077 L .769 .888 .93 r
F
.39529 .42336 m .3928 .42206 L .39692 .41948 L F
.76472 .44951 m .76716 .44568 L .76915 .4492 L .56 .63 .878 r
F
.76472 .44951 m .76272 .44598 L .76716 .44568 L F
.61403 .33236 m .61614 .32828 L .61835 .33353 L .429 .466 .796 r
F
.61403 .33236 m .61182 .32698 L .61614 .32828 L F
.41838 .41141 m .42006 .40751 L .42251 .4087 L .777 .898 .928 r
F
.41838 .41141 m .41592 .4102 L .42006 .40751 L F
.59634 .29432 m .59407 .28687 L .59841 .29016 L .316 .329 .716 r
F
.59407 .28687 m .59613 .2827 L .59841 .29016 L .284 .29 .691 r
F
.47706 .37592 m .47887 .37194 L .48121 .37276 L .808 .935 .915 r
F
.47706 .37592 m .4747 .37506 L .47887 .37194 L F
.59743 .23592 m .59459 .20443 L .59952 .2316 L .006 0 .451 r
F
.59459 .20443 m .59666 .20008 L .59952 .2316 L 0 0 .213 r
F
.59459 .20443 m .59307 .23031 L .59666 .20008 L F
.591 .23463 m .59307 .23031 L .59459 .20443 L 0 0 0 r
F
.58279 .25174 m .58078 .25824 L .58483 .24749 L F
.57874 .26247 m .58078 .25824 L .58279 .25174 L .656 .791 .335 r
F
.69182 .40714 m .69409 .40322 L .69619 .40712 L .532 .593 .861 r
F
.69182 .40714 m .68972 .40322 L .69409 .40322 L F
.30066 .46472 m .30209 .46093 L .30472 .46243 L .745 .861 .934 r
F
.30066 .46472 m .29802 .46321 L .30209 .46093 L F
.21854 .49439 m .21979 .49067 L .22255 .49226 L .732 .847 .935 r
F
.21854 .49439 m .21577 .4928 L .21979 .49067 L F
.26697 .47741 m .26833 .47365 L .27102 .47519 L .739 .854 .934 r
F
.26697 .47741 m .26428 .47586 L .26833 .47365 L F
.85243 .48801 m .85505 .48427 L .85693 .48754 L .577 .653 .888 r
F
.85243 .48801 m .85054 .48474 L .85505 .48427 L F
.55206 .30739 m .54986 .30823 L .55403 .30326 L .847 .994 .751 r
F
.5479 .31235 m .54986 .30823 L .55206 .30739 L .852 .998 .782 r
F
.59859 .30122 m .60066 .29708 L .60291 .30359 L .342 .36 .735 r
F
.59859 .30122 m .59634 .29432 L .60066 .29708 L F
.44563 .39589 m .44737 .39195 L .44977 .39301 L .789 .912 .924 r
F
.44563 .39589 m .44322 .39481 L .44737 .39195 L F
.57672 .26669 m .57464 .27071 L .57874 .26247 L .656 .791 .335 r
F
.57262 .27492 m .57464 .27071 L .57672 .26669 L .739 .883 .477 r
F
.59634 .29432 m .59841 .29016 L .60066 .29708 L .316 .329 .716 r
F
.20375 .49914 m .20497 .49542 L .20775 .49703 L .73 .845 .935 r
F
.20375 .49914 m .20096 .49753 L .20497 .49542 L F
.37634 .43223 m .37793 .42837 L .38045 .42971 L .763 .881 .931 r
F
.37634 .43223 m .37382 .43087 L .37793 .42837 L F
.31955 .45697 m .32102 .45316 L .32363 .45463 L .748 .865 .933 r
F
.31955 .45697 m .31694 .45549 L .32102 .45316 L F
.84604 .48519 m .84865 .48145 L .85054 .48474 L .576 .652 .888 r
F
.84604 .48519 m .84415 .48191 L .84865 .48145 L F
.67032 .39096 m .67255 .38701 L .67467 .3911 L .518 .575 .852 r
F
.67032 .39096 m .66819 .38685 L .67255 .38701 L F
.48121 .37276 m .48303 .36877 L .48537 .36956 L .81 .938 .913 r
F
.48121 .37276 m .47887 .37194 L .48303 .36877 L F
.18896 .50381 m .19015 .5001 L .19296 .50172 L .728 .843 .935 r
F
.18896 .50381 m .18615 .50219 L .19015 .5001 L F
.6401 .36397 m .64227 .35997 L .64443 .36447 L .486 .535 .833 r
F
.6401 .36397 m .63794 .35942 L .64227 .35997 L F
.69828 .41099 m .70057 .40708 L .70265 .41094 L .535 .598 .863 r
F
.69828 .41099 m .69619 .40712 L .70057 .40708 L F
.25216 .48246 m .25349 .47871 L .2562 .48027 L .736 .852 .934 r
F
.25216 .48246 m .24945 .48089 L .25349 .47871 L F
.3574 .44075 m .35895 .43691 L .36149 .43831 L .757 .875 .932 r
F
.3574 .44075 m .35484 .43936 L .35895 .43691 L F
.33847 .44899 m .33998 .44517 L .34255 .4466 L .753 .87 .933 r
F
.33847 .44899 m .33589 .44755 L .33998 .44517 L F
.10038 .53041 m .10138 .52677 L .10432 .52844 L .719 .834 .936 r
F
.10038 .53041 m .09744 .52874 L .10138 .52677 L F
.17418 .50841 m .17534 .50471 L .17817 .50634 L .726 .841 .935 r
F
.17418 .50841 m .17135 .50678 L .17534 .50471 L F
.11513 .52613 m .11615 .52247 L .11907 .52414 L .72 .835 .935 r
F
.11513 .52613 m .1122 .52447 L .11615 .52247 L F
.28584 .47001 m .28723 .46624 L .28989 .46776 L .742 .858 .934 r
F
.28584 .47001 m .28317 .46849 L .28723 .46624 L F
.83965 .48235 m .84225 .4786 L .84415 .48191 L .575 .65 .887 r
F
.83965 .48235 m .83775 .47905 L .84225 .4786 L F
.62275 .34367 m .62487 .33962 L .62707 .34455 L .453 .495 .812 r
F
.62275 .34367 m .62055 .33866 L .62487 .33962 L F
.15941 .51293 m .16053 .50925 L .16338 .51089 L .725 .839 .935 r
F
.15941 .51293 m .15655 .51129 L .16053 .50925 L F
.12988 .52179 m .13094 .51813 L .13383 .51978 L .722 .836 .935 r
F
.12988 .52179 m .12698 .52014 L .13094 .51813 L F
.14464 .51739 m .14573 .51372 L .14861 .51537 L .723 .838 .935 r
F
.14464 .51739 m .14176 .51574 L .14573 .51372 L F
.88881 .50123 m .89151 .49752 L .89334 .50072 L .581 .66 .891 r
F
.88881 .50123 m .88697 .49803 L .89151 .49752 L F
.42251 .4087 m .4242 .40479 L .42664 .40597 L .779 .9 .927 r
F
.42251 .4087 m .42006 .40751 L .4242 .40479 L F
.39941 .42077 m .40105 .41688 L .40353 .41815 L .77 .889 .93 r
F
.39941 .42077 m .39692 .41948 L .40105 .41688 L F
.63144 .35414 m .63358 .35011 L .63576 .3548 L .472 .517 .824 r
F
.63144 .35414 m .62925 .34939 L .63358 .35011 L F
.65523 .37796 m .65743 .37399 L .65957 .37825 L .504 .558 .844 r
F
.65523 .37796 m .65308 .37366 L .65743 .37399 L F
.44977 .39301 m .45152 .38907 L .45392 .39011 L .791 .915 .923 r
F
.44977 .39301 m .44737 .39195 L .45152 .38907 L F
.70473 .41476 m .70704 .41087 L .70911 .41468 L .539 .602 .865 r
F
.70473 .41476 m .70265 .41094 L .70704 .41087 L F
.56648 .28608 m .56434 .28813 L .56849 .28191 L .79 .937 .58 r
F
.56234 .2923 m .56434 .28813 L .56648 .28608 L .82 .969 .655 r
F
.48537 .36956 m .4872 .36556 L .48954 .36631 L .813 .941 .911 r
F
.48537 .36956 m .48303 .36877 L .4872 .36556 L F
.23735 .4874 m .23865 .48366 L .24138 .48524 L .734 .849 .935 r
F
.23735 .4874 m .23462 .48582 L .23865 .48366 L F
.83326 .47949 m .83584 .47573 L .83775 .47905 L .574 .649 .886 r
F
.83326 .47949 m .83135 .47617 L .83584 .47573 L F
.5479 .31235 m .54569 .31294 L .54986 .30823 L .852 .998 .782 r
F
.54374 .31705 m .54569 .31294 L .5479 .31235 L .853 .997 .807 r
F
.88244 .49854 m .88513 .49482 L .88697 .49803 L .581 .659 .891 r
F
.88244 .49854 m .8806 .49532 L .88513 .49482 L F
.30472 .46243 m .30616 .45863 L .30879 .46013 L .745 .862 .934 r
F
.30472 .46243 m .30209 .46093 L .30616 .45863 L F
.67679 .39515 m .67903 .39121 L .68115 .39524 L .522 .581 .855 r
F
.67679 .39515 m .67467 .3911 L .67903 .39121 L F
.61182 .32698 m .61393 .32289 L .61614 .32828 L .419 .453 .789 r
F
.61182 .32698 m .60961 .32144 L .61393 .32289 L F
.82687 .4766 m .82944 .47283 L .83135 .47617 L .573 .648 .886 r
F
.82687 .4766 m .82495 .47326 L .82944 .47283 L F
.71119 .41847 m .7135 .41458 L .71557 .41835 L .541 .606 .867 r
F
.71119 .41847 m .70911 .41468 L .7135 .41458 L F
.27102 .47519 m .27238 .47143 L .27506 .47297 L .739 .855 .934 r
F
.27102 .47519 m .26833 .47365 L .27238 .47143 L F
.22255 .49226 m .22381 .48853 L .22657 .49012 L .732 .847 .935 r
F
.22255 .49226 m .21979 .49067 L .22381 .48853 L F
.38045 .42971 m .38205 .42584 L .38456 .42718 L .764 .882 .931 r
F
.38045 .42971 m .37793 .42837 L .38205 .42584 L F
.48954 .36631 m .49137 .3623 L .4937 .363 L .816 .945 .908 r
F
.48954 .36631 m .4872 .36556 L .49137 .3623 L F
.82047 .47368 m .82302 .46991 L .82495 .47326 L .572 .646 .885 r
F
.82047 .47368 m .81854 .47033 L .82302 .46991 L F
.32363 .45463 m .32511 .45082 L .32771 .45228 L .749 .866 .933 r
F
.32363 .45463 m .32102 .45316 L .32511 .45082 L F
.87607 .49582 m .87874 .4921 L .8806 .49532 L .58 .658 .89 r
F
.87607 .49582 m .87421 .49259 L .87874 .4921 L F
.20775 .49703 m .20898 .49331 L .21176 .49492 L .73 .845 .935 r
F
.20775 .49703 m .20497 .49542 L .20898 .49331 L F
.71764 .4221 m .71997 .41822 L .72203 .42196 L .544 .609 .868 r
F
.71764 .4221 m .71557 .41835 L .71997 .41822 L F
.36149 .43831 m .36306 .43446 L .3656 .43584 L .758 .876 .932 r
F
.36149 .43831 m .35895 .43691 L .36306 .43446 L F
.42664 .40597 m .42835 .40206 L .43078 .40322 L .78 .902 .927 r
F
.42664 .40597 m .4242 .40479 L .42835 .40206 L F
.45392 .39011 m .45568 .38615 L .45807 .38717 L .793 .917 .922 r
F
.45392 .39011 m .45152 .38907 L .45568 .38615 L F
.34255 .4466 m .34408 .44277 L .34665 .4442 L .754 .871 .933 r
F
.34255 .4466 m .33998 .44517 L .34408 .44277 L F
.81407 .47073 m .81661 .46696 L .81854 .47033 L .57 .644 .884 r
F
.81407 .47073 m .81213 .46736 L .81661 .46696 L F
.40353 .41815 m .40519 .41426 L .40766 .41552 L .771 .891 .929 r
F
.40353 .41815 m .40105 .41688 L .40519 .41426 L F
.54374 .31705 m .54152 .31745 L .54569 .31294 L .853 .997 .807 r
F
.53957 .32155 m .54152 .31745 L .54374 .31705 L .853 .995 .826 r
F
.19296 .50172 m .19415 .49801 L .19695 .49963 L .729 .843 .935 r
F
.19296 .50172 m .19015 .5001 L .19415 .49801 L F
.2562 .48027 m .25753 .47651 L .26024 .47807 L .737 .852 .934 r
F
.2562 .48027 m .25349 .47871 L .25753 .47651 L F
.4937 .363 m .49555 .35899 L .49787 .35964 L .819 .949 .906 r
F
.4937 .363 m .49137 .3623 L .49555 .35899 L F
.64659 .36891 m .64877 .36491 L .65093 .36931 L .494 .545 .838 r
F
.64659 .36891 m .64443 .36447 L .64877 .36491 L F
.72409 .42568 m .72643 .4218 L .72848 .42551 L .547 .612 .87 r
F
.72409 .42568 m .72203 .42196 L .72643 .4218 L F
.66171 .38247 m .66392 .3785 L .66606 .3827 L .51 .565 .848 r
F
.66171 .38247 m .65957 .37825 L .66392 .3785 L F
.68326 .39923 m .68551 .3953 L .68762 .39928 L .526 .586 .858 r
F
.68326 .39923 m .68115 .39524 L .68551 .3953 L F
.28989 .46776 m .2913 .46397 L .29395 .46549 L .743 .858 .934 r
F
.28989 .46776 m .28723 .46624 L .2913 .46397 L F
.80766 .46776 m .81019 .46397 L .81213 .46736 L .569 .643 .884 r
F
.80766 .46776 m .80572 .46437 L .81019 .46397 L F
.86969 .49308 m .87235 .48935 L .87421 .49259 L .579 .656 .89 r
F
.86969 .49308 m .86783 .48984 L .87235 .48935 L F
.17817 .50634 m .17933 .50264 L .18216 .50427 L .727 .841 .935 r
F
.17817 .50634 m .17534 .50471 L .17933 .50264 L F
.10432 .52844 m .10532 .52478 L .10826 .52645 L .72 .834 .936 r
F
.10432 .52844 m .10138 .52677 L .10532 .52478 L F
.16338 .51089 m .16452 .5072 L .16736 .50883 L .725 .84 .935 r
F
.16338 .51089 m .16053 .50925 L .16452 .5072 L F
.80125 .46475 m .80376 .46096 L .80572 .46437 L .568 .641 .883 r
F
.80125 .46475 m .7993 .46134 L .80376 .46096 L F
.11907 .52414 m .12011 .52047 L .12302 .52214 L .721 .835 .935 r
F
.11907 .52414 m .11615 .52247 L .12011 .52047 L F
.73053 .42919 m .73289 .42532 L .73494 .42899 L .549 .616 .871 r
F
.73053 .42919 m .72848 .42551 L .73289 .42532 L F
.14861 .51537 m .14971 .51168 L .15258 .51333 L .724 .838 .935 r
F
.14861 .51537 m .14573 .51372 L .14971 .51168 L F
.13383 .51978 m .1349 .51611 L .1378 .51777 L .722 .837 .935 r
F
.13383 .51978 m .13094 .51813 L .1349 .51611 L F
.49787 .35964 m .49972 .35562 L .50203 .35622 L .822 .953 .903 r
F
.49787 .35964 m .49555 .35899 L .49972 .35562 L F
.79484 .46171 m .79734 .45791 L .7993 .46134 L .567 .639 .882 r
F
.79484 .46171 m .79288 .45828 L .79734 .45791 L F
.24138 .48524 m .24268 .48149 L .24541 .48307 L .735 .85 .935 r
F
.24138 .48524 m .23865 .48366 L .24268 .48149 L F
.73698 .43265 m .73935 .42879 L .74139 .43243 L .551 .619 .873 r
F
.73698 .43265 m .73494 .42899 L .73935 .42879 L F
.53957 .32155 m .53734 .32178 L .54152 .31745 L .853 .995 .826 r
F
.5354 .32588 m .53734 .32178 L .53957 .32155 L .851 .992 .842 r
F
.86331 .49032 m .86596 .48659 L .86783 .48984 L .578 .655 .889 r
F
.86331 .49032 m .86144 .48707 L .86596 .48659 L F
.45807 .38717 m .45984 .38321 L .46222 .38419 L .796 .92 .921 r
F
.45807 .38717 m .45568 .38615 L .45984 .38321 L F
.62055 .33866 m .62267 .33459 L .62487 .33962 L .446 .486 .807 r
F
.62055 .33866 m .61835 .33353 L .62267 .33459 L F
.78842 .45864 m .79091 .45483 L .79288 .45828 L .565 .637 .881 r
F
.78842 .45864 m .78645 .45519 L .79091 .45483 L F
.38456 .42718 m .38617 .42331 L .38868 .42463 L .765 .884 .931 r
F
.38456 .42718 m .38205 .42584 L .38617 .42331 L F
.30879 .46013 m .31024 .45632 L .31287 .45782 L .746 .862 .934 r
F
.30879 .46013 m .30616 .45863 L .31024 .45632 L F
.74342 .43605 m .7458 .4322 L .74783 .43581 L .553 .621 .874 r
F
.74342 .43605 m .74139 .43243 L .7458 .4322 L F
.59385 .27446 m .59153 .26498 L .59591 .27026 L .24 .238 .656 r
F
.59153 .26498 m .59359 .26076 L .59591 .27026 L .174 .16 .602 r
F
.60961 .32144 m .61171 .31734 L .61393 .32289 L .408 .44 .782 r
F
.60961 .32144 m .60738 .31572 L .61171 .31734 L F
.782 .45553 m .78447 .45172 L .78645 .45519 L .564 .635 .88 r
F
.782 .45553 m .78002 .45206 L .78447 .45172 L F
.43078 .40322 m .43249 .3993 L .43492 .40044 L .782 .904 .926 r
F
.43078 .40322 m .42835 .40206 L .43249 .3993 L F
.68972 .40322 m .692 .3993 L .69409 .40322 L .53 .591 .86 r
F
.68972 .40322 m .68762 .39928 L .692 .3993 L F
.63794 .35942 m .6401 .3554 L .64227 .35997 L .481 .53 .83 r
F
.63794 .35942 m .63576 .3548 L .6401 .3554 L F
.74985 .43941 m .75226 .43556 L .75428 .43915 L .555 .624 .875 r
F
.74985 .43941 m .74783 .43581 L .75226 .43556 L F
.50203 .35622 m .5039 .35219 L .5062 .35273 L .825 .957 .9 r
F
.50203 .35622 m .49972 .35562 L .5039 .35219 L F
.77558 .45239 m .77804 .44857 L .78002 .45206 L .562 .633 .879 r
F
.77558 .45239 m .77359 .44889 L .77804 .44857 L F
.27506 .47297 m .27644 .46919 L .27912 .47073 L .74 .856 .934 r
F
.27506 .47297 m .27238 .47143 L .27644 .46919 L F
.75629 .44272 m .75871 .43888 L .76072 .44244 L .557 .626 .876 r
F
.75629 .44272 m .75428 .43915 L .75871 .43888 L F
.76915 .4492 m .7716 .44538 L .77359 .44889 L .561 .631 .878 r
F
.76915 .4492 m .76716 .44568 L .7716 .44538 L F
.76272 .44598 m .76515 .44215 L .76716 .44568 L .559 .629 .877 r
F
.76272 .44598 m .76072 .44244 L .76515 .44215 L F
.22657 .49012 m .22784 .48639 L .23059 .48798 L .733 .848 .935 r
F
.22657 .49012 m .22381 .48853 L .22784 .48639 L F
.85693 .48754 m .85956 .4838 L .86144 .48707 L .577 .654 .889 r
F
.85693 .48754 m .85505 .48427 L .85956 .4838 L F
.40766 .41552 m .40932 .41162 L .41179 .41287 L .773 .893 .929 r
F
.40766 .41552 m .40519 .41426 L .40932 .41162 L F
.32771 .45228 m .3292 .44846 L .3318 .44992 L .75 .867 .933 r
F
.32771 .45228 m .32511 .45082 L .3292 .44846 L F
.62925 .34939 m .6314 .34535 L .63358 .35011 L .466 .51 .82 r
F
.62925 .34939 m .62707 .34455 L .6314 .34535 L F
.3656 .43584 m .36717 .43199 L .36971 .43337 L .759 .877 .932 r
F
.3656 .43584 m .36306 .43446 L .36717 .43199 L F
.5354 .32588 m .53316 .32596 L .53734 .32178 L .851 .992 .842 r
F
.53123 .33005 m .53316 .32596 L .5354 .32588 L .848 .988 .854 r
F
.5062 .35273 m .50808 .3487 L .51037 .34917 L .828 .961 .896 r
F
.5062 .35273 m .5039 .35219 L .50808 .3487 L F
.66819 .38685 m .67042 .38289 L .67255 .38701 L .515 .572 .851 r
F
.66819 .38685 m .66606 .3827 L .67042 .38289 L F
.34665 .4442 m .34818 .44036 L .35074 .44178 L .754 .872 .933 r
F
.34665 .4442 m .34408 .44277 L .34818 .44036 L F
.56234 .2923 m .56018 .29382 L .56434 .28813 L .82 .969 .655 r
F
.55819 .29798 m .56018 .29382 L .56234 .2923 L .838 .986 .71 r
F
.21176 .49492 m .213 .49119 L .21577 .4928 L .731 .846 .935 r
F
.21176 .49492 m .20898 .49331 L .213 .49119 L F
.53123 .33005 m .52898 .33001 L .53316 .32596 L .848 .988 .854 r
F
.52706 .33408 m .52898 .33001 L .53123 .33005 L .845 .984 .864 r
F
.85054 .48474 m .85316 .48099 L .85505 .48427 L .576 .653 .888 r
F
.85054 .48474 m .84865 .48145 L .85316 .48099 L F
.51037 .34917 m .51226 .34513 L .51454 .34554 L .832 .965 .891 r
F
.51037 .34917 m .50808 .3487 L .51226 .34513 L F
.69619 .40712 m .69848 .4032 L .70057 .40708 L .534 .596 .862 r
F
.69619 .40712 m .69409 .40322 L .69848 .4032 L F
.46222 .38419 m .464 .38023 L .46638 .38119 L .798 .923 .92 r
F
.46222 .38419 m .45984 .38321 L .464 .38023 L F
.65308 .37366 m .65528 .36967 L .65743 .37399 L .501 .554 .842 r
F
.65308 .37366 m .65093 .36931 L .65528 .36967 L F
.26024 .47807 m .26158 .47431 L .26428 .47586 L .738 .853 .934 r
F
.26024 .47807 m .25753 .47651 L .26158 .47431 L F
.29395 .46549 m .29537 .4617 L .29802 .46321 L .743 .859 .934 r
F
.29395 .46549 m .2913 .46397 L .29537 .4617 L F
.19695 .49963 m .19816 .49591 L .20096 .49753 L .729 .844 .935 r
F
.19695 .49963 m .19415 .49801 L .19816 .49591 L F
.51454 .34554 m .51644 .34149 L .51872 .34182 L .835 .97 .886 r
F
.51454 .34554 m .51226 .34513 L .51644 .34149 L F
.52706 .33408 m .5248 .33393 L .52898 .33001 L .845 .984 .864 r
F
.52289 .338 m .5248 .33393 L .52706 .33408 L .842 .979 .873 r
F
.51872 .34182 m .52062 .33776 L .52289 .338 L .839 .974 .88 r
F
.51872 .34182 m .51644 .34149 L .52062 .33776 L F
.52289 .338 m .52062 .33776 L .5248 .33393 L .842 .979 .873 r
F
.84415 .48191 m .84676 .47815 L .84865 .48145 L .575 .651 .887 r
F
.84415 .48191 m .84225 .4786 L .84676 .47815 L F
.18216 .50427 m .18333 .50056 L .18615 .50219 L .727 .842 .935 r
F
.18216 .50427 m .17933 .50264 L .18333 .50056 L F
.43492 .40044 m .43665 .39651 L .43907 .39764 L .784 .906 .926 r
F
.43492 .40044 m .43249 .3993 L .43665 .39651 L F
.38868 .42463 m .3903 .42075 L .3928 .42206 L .766 .885 .931 r
F
.38868 .42463 m .38617 .42331 L .3903 .42075 L F
.10826 .52645 m .10927 .52279 L .1122 .52447 L .72 .834 .936 r
F
.10826 .52645 m .10532 .52478 L .10927 .52279 L F
.16736 .50883 m .16851 .50514 L .17135 .50678 L .726 .84 .935 r
F
.16736 .50883 m .16452 .5072 L .16851 .50514 L F
.70265 .41094 m .70495 .40703 L .70704 .41087 L .537 .6 .864 r
F
.70265 .41094 m .70057 .40708 L .70495 .40703 L F
.12302 .52214 m .12407 .51847 L .12698 .52014 L .721 .836 .935 r
F
.12302 .52214 m .12011 .52047 L .12407 .51847 L F
.15258 .51333 m .15369 .50964 L .15655 .51129 L .724 .839 .935 r
F
.15258 .51333 m .14971 .51168 L .15369 .50964 L F
.1378 .51777 m .13887 .51409 L .14176 .51574 L .723 .837 .935 r
F
.1378 .51777 m .1349 .51611 L .13887 .51409 L F
.24541 .48307 m .24672 .47932 L .24945 .48089 L .735 .851 .935 r
F
.24541 .48307 m .24268 .48149 L .24672 .47932 L F
.60738 .31572 m .60948 .31161 L .61171 .31734 L .395 .424 .773 r
F
.60738 .31572 m .60515 .30979 L .60948 .31161 L F
.31287 .45782 m .31432 .45401 L .31694 .45549 L .747 .863 .934 r
F
.31287 .45782 m .31024 .45632 L .31432 .45401 L F
.67467 .3911 m .67691 .38714 L .67903 .39121 L .52 .578 .854 r
F
.67467 .3911 m .67255 .38701 L .67691 .38714 L F
.83775 .47905 m .84035 .47529 L .84225 .4786 L .574 .65 .887 r
F
.83775 .47905 m .83584 .47573 L .84035 .47529 L F
.41179 .41287 m .41346 .40897 L .41592 .4102 L .774 .894 .929 r
F
.41179 .41287 m .40932 .41162 L .41346 .40897 L F
.46638 .38119 m .46817 .37721 L .47054 .37814 L .8 .925 .919 r
F
.46638 .38119 m .464 .38023 L .46817 .37721 L F
.88697 .49803 m .88967 .49431 L .89151 .49752 L .581 .659 .891 r
F
.88697 .49803 m .88513 .49482 L .88967 .49431 L F
.36971 .43337 m .37129 .4295 L .37382 .43087 L .76 .878 .932 r
F
.36971 .43337 m .36717 .43199 L .37129 .4295 L F
.27912 .47073 m .2805 .46695 L .28317 .46849 L .741 .856 .934 r
F
.27912 .47073 m .27644 .46919 L .2805 .46695 L F
.3318 .44992 m .33329 .4461 L .33589 .44755 L .751 .868 .933 r
F
.3318 .44992 m .3292 .44846 L .33329 .4461 L F
.57262 .27492 m .5705 .27771 L .57464 .27071 L .739 .883 .477 r
F
.56849 .28191 m .5705 .27771 L .57262 .27492 L .79 .937 .58 r
F
.59359 .26076 m .59122 .24876 L .59566 .25652 L .174 .16 .602 r
F
.59122 .24876 m .59328 .24449 L .59566 .25652 L .006 0 .451 r
F
.70911 .41468 m .71143 .41078 L .7135 .41458 L .54 .604 .866 r
F
.70911 .41468 m .70704 .41087 L .71143 .41078 L F
.83135 .47617 m .83393 .4724 L .83584 .47573 L .573 .648 .886 r
F
.83135 .47617 m .82944 .47283 L .83393 .4724 L F
.35074 .44178 m .35228 .43794 L .35484 .43936 L .755 .873 .932 r
F
.35074 .44178 m .34818 .44036 L .35228 .43794 L F
.23059 .48798 m .23187 .48423 L .23462 .48582 L .733 .848 .935 r
F
.23059 .48798 m .22784 .48639 L .23187 .48423 L F
.61835 .33353 m .62047 .32945 L .62267 .33459 L .438 .476 .802 r
F
.61835 .33353 m .61614 .32828 L .62047 .32945 L F
.64443 .36447 m .64661 .36046 L .64877 .36491 L .49 .54 .835 r
F
.64443 .36447 m .64227 .35997 L .64661 .36046 L F
.43907 .39764 m .4408 .3937 L .44322 .39481 L .786 .908 .925 r
F
.43907 .39764 m .43665 .39651 L .4408 .3937 L F
.8806 .49532 m .88328 .4916 L .88513 .49482 L .58 .658 .89 r
F
.8806 .49532 m .87874 .4921 L .88328 .4916 L F
.82495 .47326 m .82751 .46949 L .82944 .47283 L .572 .647 .885 r
F
.82495 .47326 m .82302 .46991 L .82751 .46949 L F
.65957 .37825 m .66178 .37427 L .66392 .3785 L .507 .562 .846 r
F
.65957 .37825 m .65743 .37399 L .66178 .37427 L F
.71557 .41835 m .7179 .41446 L .71997 .41822 L .543 .607 .868 r
F
.71557 .41835 m .7135 .41458 L .7179 .41446 L F
.21577 .4928 m .21702 .48906 L .21979 .49067 L .731 .846 .935 r
F
.21577 .4928 m .213 .49119 L .21702 .48906 L F
.47054 .37814 m .47234 .37416 L .4747 .37506 L .802 .928 .918 r
F
.47054 .37814 m .46817 .37721 L .47234 .37416 L F
.68115 .39524 m .6834 .39129 L .68551 .3953 L .524 .584 .856 r
F
.68115 .39524 m .67903 .39121 L .6834 .39129 L F
.26428 .47586 m .26563 .47209 L .26833 .47365 L .738 .854 .934 r
F
.26428 .47586 m .26158 .47431 L .26563 .47209 L F
.29802 .46321 m .29945 .45942 L .30209 .46093 L .744 .86 .934 r
F
.29802 .46321 m .29537 .4617 L .29945 .45942 L F
.3928 .42206 m .39443 .41818 L .39692 .41948 L .767 .886 .93 r
F
.3928 .42206 m .3903 .42075 L .39443 .41818 L F
.81854 .47033 m .82109 .46654 L .82302 .46991 L .571 .645 .885 r
F
.81854 .47033 m .81661 .46696 L .82109 .46654 L F
.55819 .29798 m .55601 .29911 L .56018 .29382 L .838 .986 .71 r
F
.55403 .30326 m .55601 .29911 L .55819 .29798 L .847 .994 .751 r
F
.59613 .2827 m .59385 .27446 L .59821 .27851 L .284 .29 .691 r
F
.59385 .27446 m .59591 .27026 L .59821 .27851 L .24 .238 .656 r
F
.63576 .3548 m .63792 .35077 L .6401 .3554 L .477 .524 .827 r
F
.63576 .3548 m .63358 .35011 L .63792 .35077 L F
.60515 .30979 m .60724 .30566 L .60948 .31161 L .381 .406 .762 r
F
.60515 .30979 m .60291 .30359 L .60724 .30566 L F
.20096 .49753 m .20217 .49381 L .20497 .49542 L .729 .844 .935 r
F
.20096 .49753 m .19816 .49591 L .20217 .49381 L F
.62707 .34455 m .62921 .3405 L .6314 .34535 L .46 .503 .816 r
F
.62707 .34455 m .62487 .33962 L .62921 .3405 L F
.72203 .42196 m .72437 .41807 L .72643 .4218 L .545 .611 .869 r
F
.72203 .42196 m .71997 .41822 L .72437 .41807 L F
.41592 .4102 m .4176 .40629 L .42006 .40751 L .776 .896 .928 r
F
.41592 .4102 m .41346 .40897 L .4176 .40629 L F
.87421 .49259 m .87689 .48886 L .87874 .4921 L .579 .657 .89 r
F
.87421 .49259 m .87235 .48935 L .87689 .48886 L F
.81213 .46736 m .81467 .46357 L .81661 .46696 L .57 .644 .884 r
F
.81213 .46736 m .81019 .46397 L .81467 .46357 L F
.18615 .50219 m .18733 .49848 L .19015 .5001 L .728 .842 .935 r
F
.18615 .50219 m .18333 .50056 L .18733 .49848 L F
.09744 .52874 m .09843 .52509 L .10138 .52677 L .719 .833 .936 r
F
.09744 .52874 m .09448 .52706 L .09843 .52509 L F
.31694 .45549 m .31841 .45168 L .32102 .45316 L .748 .864 .933 r
F
.31694 .45549 m .31432 .45401 L .31841 .45168 L F
.72848 .42551 m .73084 .42163 L .73289 .42532 L .548 .614 .871 r
F
.72848 .42551 m .72643 .4218 L .73084 .42163 L F
.80572 .46437 m .80824 .46057 L .81019 .46397 L .569 .642 .883 r
F
.80572 .46437 m .80376 .46096 L .80824 .46057 L F
.17135 .50678 m .1725 .50307 L .17534 .50471 L .726 .841 .935 r
F
.17135 .50678 m .16851 .50514 L .1725 .50307 L F
.24945 .48089 m .25077 .47713 L .25349 .47871 L .736 .851 .935 r
F
.24945 .48089 m .24672 .47932 L .25077 .47713 L F
.37382 .43087 m .37541 .42701 L .37793 .42837 L .761 .88 .931 r
F
.37382 .43087 m .37129 .4295 L .37541 .42701 L F
.1122 .52447 m .11323 .5208 L .11615 .52247 L .72 .835 .936 r
F
.1122 .52447 m .10927 .52279 L .11323 .5208 L F
.15655 .51129 m .15767 .5076 L .16053 .50925 L .724 .839 .935 r
F
.15655 .51129 m .15369 .50964 L .15767 .5076 L F
.12698 .52014 m .12803 .51646 L .13094 .51813 L .722 .836 .935 r
F
.12698 .52014 m .12407 .51847 L .12803 .51646 L F
.4747 .37506 m .47651 .37107 L .47887 .37194 L .805 .931 .916 r
F
.4747 .37506 m .47234 .37416 L .47651 .37107 L F
.86783 .48984 m .87049 .4861 L .87235 .48935 L .579 .656 .889 r
F
.86783 .48984 m .86596 .48659 L .87049 .4861 L F
.14176 .51574 m .14285 .51206 L .14573 .51372 L .723 .837 .935 r
F
.14176 .51574 m .13887 .51409 L .14285 .51206 L F
.44322 .39481 m .44496 .39086 L .44737 .39195 L .787 .91 .925 r
F
.44322 .39481 m .4408 .3937 L .44496 .39086 L F
.7993 .46134 m .80181 .45754 L .80376 .46096 L .567 .64 .882 r
F
.7993 .46134 m .79734 .45791 L .80181 .45754 L F
.73494 .42899 m .73731 .42512 L .73935 .42879 L .55 .617 .872 r
F
.73494 .42899 m .73289 .42532 L .73731 .42512 L F
.68762 .39928 m .68989 .39534 L .692 .3993 L .528 .589 .859 r
F
.68762 .39928 m .68551 .3953 L .68989 .39534 L F
.33589 .44755 m .33739 .44372 L .33998 .44517 L .752 .869 .933 r
F
.33589 .44755 m .33329 .4461 L .33739 .44372 L F
.28317 .46849 m .28457 .4647 L .28723 .46624 L .741 .857 .934 r
F
.28317 .46849 m .2805 .46695 L .28457 .4647 L F
.35484 .43936 m .35639 .4355 L .35895 .43691 L .756 .874 .932 r
F
.35484 .43936 m .35228 .43794 L .35639 .4355 L F
.79288 .45828 m .79537 .45447 L .79734 .45791 L .566 .638 .882 r
F
.79288 .45828 m .79091 .45483 L .79537 .45447 L F
.74139 .43243 m .74377 .42856 L .7458 .4322 L .552 .62 .873 r
F
.74139 .43243 m .73935 .42879 L .74377 .42856 L F
.66606 .3827 m .66828 .37872 L .67042 .38289 L .513 .569 .849 r
F
.66606 .3827 m .66392 .3785 L .66828 .37872 L F
.60291 .30359 m .605 .29945 L .60724 .30566 L .363 .385 .75 r
F
.60291 .30359 m .60066 .29708 L .605 .29945 L F
.78645 .45519 m .78893 .45137 L .79091 .45483 L .565 .636 .881 r
F
.78645 .45519 m .78447 .45172 L .78893 .45137 L F
.23462 .48582 m .23591 .48207 L .23865 .48366 L .734 .849 .935 r
F
.23462 .48582 m .23187 .48423 L .23591 .48207 L F
.74783 .43581 m .75023 .43195 L .75226 .43556 L .554 .623 .875 r
F
.74783 .43581 m .7458 .4322 L .75023 .43195 L F
.65093 .36931 m .65312 .36531 L .65528 .36967 L .497 .549 .84 r
F
.65093 .36931 m .64877 .36491 L .65312 .36531 L F
.86144 .48707 m .86409 .48332 L .86596 .48659 L .578 .654 .889 r
F
.86144 .48707 m .85956 .4838 L .86409 .48332 L F
.78002 .45206 m .78249 .44823 L .78447 .45172 L .563 .634 .88 r
F
.78002 .45206 m .77804 .44857 L .78249 .44823 L F
.75428 .43915 m .75669 .4353 L .75871 .43888 L .556 .625 .876 r
F
.75428 .43915 m .75226 .43556 L .75669 .4353 L F
.77359 .44889 m .77605 .44506 L .77804 .44857 L .562 .632 .879 r
F
.77359 .44889 m .7716 .44538 L .77605 .44506 L F
.76072 .44244 m .76315 .43859 L .76515 .44215 L .558 .628 .877 r
F
.76072 .44244 m .75871 .43888 L .76315 .43859 L F
.39692 .41948 m .39857 .41559 L .40105 .41688 L .769 .888 .93 r
F
.39692 .41948 m .39443 .41818 L .39857 .41559 L F
.76716 .44568 m .7696 .44185 L .7716 .44538 L .56 .63 .878 r
F
.76716 .44568 m .76515 .44215 L .7696 .44185 L F
.61614 .32828 m .61826 .32419 L .62047 .32945 L .429 .466 .796 r
F
.61614 .32828 m .61393 .32289 L .61826 .32419 L F
.42006 .40751 m .42175 .40359 L .4242 .40479 L .777 .898 .928 r
F
.42006 .40751 m .4176 .40629 L .42175 .40359 L F
.59841 .29016 m .59613 .2827 L .60048 .28599 L .316 .329 .716 r
F
.59613 .2827 m .59821 .27851 L .60048 .28599 L .284 .29 .691 r
F
.47887 .37194 m .48069 .36794 L .48303 .36877 L .808 .935 .915 r
F
.47887 .37194 m .47651 .37107 L .48069 .36794 L F
.59952 .2316 m .59666 .20008 L .60161 .22726 L .006 0 .451 r
F
.59666 .20008 m .59873 .19571 L .60161 .22726 L 0 0 .213 r
F
.59666 .20008 m .59516 .22597 L .59873 .19571 L F
.59307 .23031 m .59516 .22597 L .59666 .20008 L 0 0 0 r
F
.58483 .24749 m .58282 .25398 L .58688 .24322 L F
.58078 .25824 m .58282 .25398 L .58483 .24749 L .656 .791 .335 r
F
.69409 .40322 m .69638 .39929 L .69848 .4032 L .532 .593 .861 r
F
.69409 .40322 m .692 .3993 L .69638 .39929 L F
.30209 .46093 m .30352 .45712 L .30616 .45863 L .745 .861 .934 r
F
.30209 .46093 m .29945 .45942 L .30352 .45712 L F
.21979 .49067 m .22105 .48693 L .22381 .48853 L .732 .847 .935 r
F
.21979 .49067 m .21702 .48906 L .22105 .48693 L F
.26833 .47365 m .26969 .46987 L .27238 .47143 L .739 .854 .934 r
F
.26833 .47365 m .26563 .47209 L .26969 .46987 L F
.85505 .48427 m .85768 .48052 L .85956 .4838 L .577 .653 .888 r
F
.85505 .48427 m .85316 .48099 L .85768 .48052 L F
.55403 .30326 m .55184 .30409 L .55601 .29911 L .847 .994 .751 r
F
.54986 .30823 m .55184 .30409 L .55403 .30326 L .852 .998 .782 r
F
.60066 .29708 m .60275 .29292 L .605 .29945 L .342 .36 .735 r
F
.60066 .29708 m .59841 .29016 L .60275 .29292 L F
.44737 .39195 m .44912 .388 L .45152 .38907 L .789 .912 .924 r
F
.44737 .39195 m .44496 .39086 L .44912 .388 L F
.57874 .26247 m .57667 .26649 L .58078 .25824 L .656 .791 .335 r
F
.57464 .27071 m .57667 .26649 L .57874 .26247 L .739 .883 .477 r
F
.59841 .29016 m .60048 .28599 L .60275 .29292 L .316 .329 .716 r
F
.20497 .49542 m .20619 .49169 L .20898 .49331 L .73 .845 .935 r
F
.20497 .49542 m .20217 .49381 L .20619 .49169 L F
.37793 .42837 m .37953 .42449 L .38205 .42584 L .763 .881 .931 r
F
.37793 .42837 m .37541 .42701 L .37953 .42449 L F
.32102 .45316 m .3225 .44934 L .32511 .45082 L .748 .865 .933 r
F
.32102 .45316 m .31841 .45168 L .3225 .44934 L F
.84865 .48145 m .85127 .47769 L .85316 .48099 L .576 .652 .888 r
F
.84865 .48145 m .84676 .47815 L .85127 .47769 L F
.67255 .38701 m .67478 .38304 L .67691 .38714 L .518 .575 .852 r
F
.67255 .38701 m .67042 .38289 L .67478 .38304 L F
.48303 .36877 m .48486 .36477 L .4872 .36556 L .81 .938 .913 r
F
.48303 .36877 m .48069 .36794 L .48486 .36477 L F
.19015 .5001 m .19134 .49638 L .19415 .49801 L .728 .843 .935 r
F
.19015 .5001 m .18733 .49848 L .19134 .49638 L F
.64227 .35997 m .64444 .35594 L .64661 .36046 L .486 .535 .833 r
F
.64227 .35997 m .6401 .3554 L .64444 .35594 L F
.70057 .40708 m .70287 .40316 L .70495 .40703 L .535 .598 .863 r
F
.70057 .40708 m .69848 .4032 L .70287 .40316 L F
.25349 .47871 m .25482 .47494 L .25753 .47651 L .736 .852 .934 r
F
.25349 .47871 m .25077 .47713 L .25482 .47494 L F
.35895 .43691 m .36051 .43306 L .36306 .43446 L .757 .875 .932 r
F
.35895 .43691 m .35639 .4355 L .36051 .43306 L F
.33998 .44517 m .3415 .44133 L .34408 .44277 L .753 .87 .933 r
F
.33998 .44517 m .33739 .44372 L .3415 .44133 L F
.10138 .52677 m .10238 .5231 L .10532 .52478 L .719 .834 .936 r
F
.10138 .52677 m .09843 .52509 L .10238 .5231 L F
.17534 .50471 m .1765 .501 L .17933 .50264 L .726 .841 .935 r
F
.17534 .50471 m .1725 .50307 L .1765 .501 L F
.11615 .52247 m .11719 .5188 L .12011 .52047 L .72 .835 .935 r
F
.11615 .52247 m .11323 .5208 L .11719 .5188 L F
.28723 .46624 m .28864 .46244 L .2913 .46397 L .742 .858 .934 r
F
.28723 .46624 m .28457 .4647 L .28864 .46244 L F
.84225 .4786 m .84486 .47484 L .84676 .47815 L .575 .65 .887 r
F
.84225 .4786 m .84035 .47529 L .84486 .47484 L F
.62487 .33962 m .62701 .33556 L .62921 .3405 L .453 .495 .812 r
F
.62487 .33962 m .62267 .33459 L .62701 .33556 L F
.16053 .50925 m .16166 .50555 L .16452 .5072 L .725 .839 .935 r
F
.16053 .50925 m .15767 .5076 L .16166 .50555 L F
.13094 .51813 m .132 .51444 L .1349 .51611 L .722 .836 .935 r
F
.13094 .51813 m .12803 .51646 L .132 .51444 L F
.14573 .51372 m .14683 .51003 L .14971 .51168 L .723 .838 .935 r
F
.14573 .51372 m .14285 .51206 L .14683 .51003 L F
.4242 .40479 m .4259 .40087 L .42835 .40206 L .779 .9 .927 r
F
.4242 .40479 m .42175 .40359 L .4259 .40087 L F
.40105 .41688 m .4027 .41298 L .40519 .41426 L .77 .889 .93 r
F
.40105 .41688 m .39857 .41559 L .4027 .41298 L F
.63358 .35011 m .63574 .34607 L .63792 .35077 L .472 .517 .824 r
F
.63358 .35011 m .6314 .34535 L .63574 .34607 L F
.65743 .37399 m .65963 .36999 L .66178 .37427 L .504 .558 .844 r
F
.65743 .37399 m .65528 .36967 L .65963 .36999 L F
.45152 .38907 m .45328 .38511 L .45568 .38615 L .791 .915 .923 r
F
.45152 .38907 m .44912 .388 L .45328 .38511 L F
.70704 .41087 m .70935 .40695 L .71143 .41078 L .539 .602 .865 r
F
.70704 .41087 m .70495 .40703 L .70935 .40695 L F
.56849 .28191 m .56635 .28395 L .5705 .27771 L .79 .937 .58 r
F
.56434 .28813 m .56635 .28395 L .56849 .28191 L .82 .969 .655 r
F
.4872 .36556 m .48904 .36155 L .49137 .3623 L .813 .941 .911 r
F
.4872 .36556 m .48486 .36477 L .48904 .36155 L F
.23865 .48366 m .23995 .47991 L .24268 .48149 L .734 .849 .935 r
F
.23865 .48366 m .23591 .48207 L .23995 .47991 L F
.83584 .47573 m .83844 .47196 L .84035 .47529 L .574 .649 .886 r
F
.83584 .47573 m .83393 .4724 L .83844 .47196 L F
.54986 .30823 m .54766 .30882 L .55184 .30409 L .852 .998 .782 r
F
.54569 .31294 m .54766 .30882 L .54986 .30823 L .853 .997 .807 r
F
.88513 .49482 m .88783 .49109 L .88967 .49431 L .581 .659 .891 r
F
.88513 .49482 m .88328 .4916 L .88783 .49109 L F
.30616 .45863 m .30761 .45482 L .31024 .45632 L .745 .862 .934 r
F
.30616 .45863 m .30352 .45712 L .30761 .45482 L F
.67903 .39121 m .68128 .38725 L .6834 .39129 L .522 .581 .855 r
F
.67903 .39121 m .67691 .38714 L .68128 .38725 L F
.61393 .32289 m .61604 .31879 L .61826 .32419 L .419 .453 .789 r
F
.61393 .32289 m .61171 .31734 L .61604 .31879 L F
.82944 .47283 m .83201 .46905 L .83393 .4724 L .573 .648 .886 r
F
.82944 .47283 m .82751 .46949 L .83201 .46905 L F
.7135 .41458 m .71583 .41067 L .7179 .41446 L .541 .606 .867 r
F
.7135 .41458 m .71143 .41078 L .71583 .41067 L F
.27238 .47143 m .27375 .46764 L .27644 .46919 L .739 .855 .934 r
F
.27238 .47143 m .26969 .46987 L .27375 .46764 L F
.22381 .48853 m .22508 .48478 L .22784 .48639 L .732 .847 .935 r
F
.22381 .48853 m .22105 .48693 L .22508 .48478 L F
.38205 .42584 m .38366 .42196 L .38617 .42331 L .764 .882 .931 r
F
.38205 .42584 m .37953 .42449 L .38366 .42196 L F
.49137 .3623 m .49322 .35828 L .49555 .35899 L .816 .945 .908 r
F
.49137 .3623 m .48904 .36155 L .49322 .35828 L F
.82302 .46991 m .82559 .46612 L .82751 .46949 L .572 .646 .885 r
F
.82302 .46991 m .82109 .46654 L .82559 .46612 L F
.32511 .45082 m .3266 .44699 L .3292 .44846 L .749 .866 .933 r
F
.32511 .45082 m .3225 .44934 L .3266 .44699 L F
.87874 .4921 m .88143 .48836 L .88328 .4916 L .58 .658 .89 r
F
.87874 .4921 m .87689 .48886 L .88143 .48836 L F
.20898 .49331 m .21021 .48957 L .213 .49119 L .73 .845 .935 r
F
.20898 .49331 m .20619 .49169 L .21021 .48957 L F
.71997 .41822 m .72231 .41432 L .72437 .41807 L .544 .609 .868 r
F
.71997 .41822 m .7179 .41446 L .72231 .41432 L F
.36306 .43446 m .36463 .43059 L .36717 .43199 L .758 .876 .932 r
F
.36306 .43446 m .36051 .43306 L .36463 .43059 L F
.42835 .40206 m .43006 .39812 L .43249 .3993 L .78 .902 .927 r
F
.42835 .40206 m .4259 .40087 L .43006 .39812 L F
.45568 .38615 m .45745 .38219 L .45984 .38321 L .793 .917 .922 r
F
.45568 .38615 m .45328 .38511 L .45745 .38219 L F
.34408 .44277 m .3456 .43892 L .34818 .44036 L .754 .871 .933 r
F
.34408 .44277 m .3415 .44133 L .3456 .43892 L F
.81661 .46696 m .81916 .46316 L .82109 .46654 L .57 .644 .884 r
F
.81661 .46696 m .81467 .46357 L .81916 .46316 L F
.40519 .41426 m .40685 .41035 L .40932 .41162 L .771 .891 .929 r
F
.40519 .41426 m .4027 .41298 L .40685 .41035 L F
.54569 .31294 m .54347 .31333 L .54766 .30882 L .853 .997 .807 r
F
.54152 .31745 m .54347 .31333 L .54569 .31294 L .853 .995 .826 r
F
.19415 .49801 m .19536 .49429 L .19816 .49591 L .729 .843 .935 r
F
.19415 .49801 m .19134 .49638 L .19536 .49429 L F
.25753 .47651 m .25887 .47274 L .26158 .47431 L .737 .852 .934 r
F
.25753 .47651 m .25482 .47494 L .25887 .47274 L F
.49555 .35899 m .4974 .35496 L .49972 .35562 L .819 .949 .906 r
F
.49555 .35899 m .49322 .35828 L .4974 .35496 L F
.64877 .36491 m .65096 .3609 L .65312 .36531 L .494 .545 .838 r
F
.64877 .36491 m .64661 .36046 L .65096 .3609 L F
.72643 .4218 m .72879 .41791 L .73084 .42163 L .547 .612 .87 r
F
.72643 .4218 m .72437 .41807 L .72879 .41791 L F
.66392 .3785 m .66614 .37452 L .66828 .37872 L .51 .565 .848 r
F
.66392 .3785 m .66178 .37427 L .66614 .37452 L F
.68551 .3953 m .68778 .39135 L .68989 .39534 L .526 .586 .858 r
F
.68551 .3953 m .6834 .39129 L .68778 .39135 L F
.2913 .46397 m .29271 .46017 L .29537 .4617 L .743 .858 .934 r
F
.2913 .46397 m .28864 .46244 L .29271 .46017 L F
.81019 .46397 m .81273 .46017 L .81467 .46357 L .569 .643 .884 r
F
.81019 .46397 m .80824 .46057 L .81273 .46017 L F
.87235 .48935 m .87503 .48561 L .87689 .48886 L .579 .656 .89 r
F
.87235 .48935 m .87049 .4861 L .87503 .48561 L F
.17933 .50264 m .1805 .49892 L .18333 .50056 L .727 .841 .935 r
F
.17933 .50264 m .1765 .501 L .1805 .49892 L F
.10532 .52478 m .10633 .52111 L .10927 .52279 L .72 .834 .936 r
F
.10532 .52478 m .10238 .5231 L .10633 .52111 L F
.16452 .5072 m .16565 .50349 L .16851 .50514 L .725 .84 .935 r
F
.16452 .5072 m .16166 .50555 L .16565 .50349 L F
.80376 .46096 m .80629 .45715 L .80824 .46057 L .568 .641 .883 r
F
.80376 .46096 m .80181 .45754 L .80629 .45715 L F
.12011 .52047 m .12115 .5168 L .12407 .51847 L .721 .835 .935 r
F
.12011 .52047 m .11719 .5188 L .12115 .5168 L F
.73289 .42532 m .73526 .42144 L .73731 .42512 L .549 .616 .871 r
F
.73289 .42532 m .73084 .42163 L .73526 .42144 L F
.14971 .51168 m .15081 .50799 L .15369 .50964 L .724 .838 .935 r
F
.14971 .51168 m .14683 .51003 L .15081 .50799 L F
.1349 .51611 m .13598 .51242 L .13887 .51409 L .722 .837 .935 r
F
.1349 .51611 m .132 .51444 L .13598 .51242 L F
.49972 .35562 m .50159 .35158 L .5039 .35219 L .822 .953 .903 r
F
.49972 .35562 m .4974 .35496 L .50159 .35158 L F
.79734 .45791 m .79985 .4541 L .80181 .45754 L .567 .639 .882 r
F
.79734 .45791 m .79537 .45447 L .79985 .4541 L F
.24268 .48149 m .24399 .47773 L .24672 .47932 L .735 .85 .935 r
F
.24268 .48149 m .23995 .47991 L .24399 .47773 L F
.73935 .42879 m .74173 .42491 L .74377 .42856 L .551 .619 .873 r
F
.73935 .42879 m .73731 .42512 L .74173 .42491 L F
.54152 .31745 m .53929 .31767 L .54347 .31333 L .853 .995 .826 r
F
.53734 .32178 m .53929 .31767 L .54152 .31745 L .851 .992 .842 r
F
.86596 .48659 m .86862 .48284 L .87049 .4861 L .578 .655 .889 r
F
.86596 .48659 m .86409 .48332 L .86862 .48284 L F
.45984 .38321 m .46162 .37923 L .464 .38023 L .796 .92 .921 r
F
.45984 .38321 m .45745 .38219 L .46162 .37923 L F
.62267 .33459 m .62481 .33051 L .62701 .33556 L .446 .486 .807 r
F
.62267 .33459 m .62047 .32945 L .62481 .33051 L F
.79091 .45483 m .7934 .45101 L .79537 .45447 L .565 .637 .881 r
F
.79091 .45483 m .78893 .45137 L .7934 .45101 L F
.38617 .42331 m .38779 .41942 L .3903 .42075 L .765 .884 .931 r
F
.38617 .42331 m .38366 .42196 L .38779 .41942 L F
.31024 .45632 m .3117 .45251 L .31432 .45401 L .746 .862 .934 r
F
.31024 .45632 m .30761 .45482 L .3117 .45251 L F
.7458 .4322 m .7482 .42833 L .75023 .43195 L .553 .621 .874 r
F
.7458 .4322 m .74377 .42856 L .7482 .42833 L F
.59591 .27026 m .59359 .26076 L .59799 .26603 L .24 .238 .656 r
F
.59359 .26076 m .59566 .25652 L .59799 .26603 L .174 .16 .602 r
F
.61171 .31734 m .61381 .31322 L .61604 .31879 L .408 .44 .782 r
F
.61171 .31734 m .60948 .31161 L .61381 .31322 L F
.78447 .45172 m .78696 .44789 L .78893 .45137 L .564 .635 .88 r
F
.78447 .45172 m .78249 .44823 L .78696 .44789 L F
.43249 .3993 m .43421 .39535 L .43665 .39651 L .782 .904 .926 r
F
.43249 .3993 m .43006 .39812 L .43421 .39535 L F
.692 .3993 m .69428 .39535 L .69638 .39929 L .53 .591 .86 r
F
.692 .3993 m .68989 .39534 L .69428 .39535 L F
.6401 .3554 m .64227 .35137 L .64444 .35594 L .481 .53 .83 r
F
.6401 .3554 m .63792 .35077 L .64227 .35137 L F
.75226 .43556 m .75467 .4317 L .75669 .4353 L .555 .624 .875 r
F
.75226 .43556 m .75023 .43195 L .75467 .4317 L F
.5039 .35219 m .50577 .34815 L .50808 .3487 L .825 .957 .9 r
F
.5039 .35219 m .50159 .35158 L .50577 .34815 L F
.77804 .44857 m .78051 .44473 L .78249 .44823 L .562 .633 .879 r
F
.77804 .44857 m .77605 .44506 L .78051 .44473 L F
.27644 .46919 m .27782 .4654 L .2805 .46695 L .74 .856 .934 r
F
.27644 .46919 m .27375 .46764 L .27782 .4654 L F
.75871 .43888 m .76113 .43502 L .76315 .43859 L .557 .626 .876 r
F
.75871 .43888 m .75669 .4353 L .76113 .43502 L F
.7716 .44538 m .77405 .44154 L .77605 .44506 L .561 .631 .878 r
F
.7716 .44538 m .7696 .44185 L .77405 .44154 L F
.76515 .44215 m .76759 .4383 L .7696 .44185 L .559 .629 .877 r
F
.76515 .44215 m .76315 .43859 L .76759 .4383 L F
.22784 .48639 m .22911 .48263 L .23187 .48423 L .733 .848 .935 r
F
.22784 .48639 m .22508 .48478 L .22911 .48263 L F
.85956 .4838 m .86221 .48004 L .86409 .48332 L .577 .654 .889 r
F
.85956 .4838 m .85768 .48052 L .86221 .48004 L F
.40932 .41162 m .41099 .40771 L .41346 .40897 L .773 .893 .929 r
F
.40932 .41162 m .40685 .41035 L .41099 .40771 L F
.3292 .44846 m .3307 .44463 L .33329 .4461 L .75 .867 .933 r
F
.3292 .44846 m .3266 .44699 L .3307 .44463 L F
.6314 .34535 m .63355 .34129 L .63574 .34607 L .466 .51 .82 r
F
.6314 .34535 m .62921 .3405 L .63355 .34129 L F
.36717 .43199 m .36875 .42812 L .37129 .4295 L .759 .877 .932 r
F
.36717 .43199 m .36463 .43059 L .36875 .42812 L F
.53734 .32178 m .5351 .32186 L .53929 .31767 L .851 .992 .842 r
F
.53316 .32596 m .5351 .32186 L .53734 .32178 L .848 .988 .854 r
F
.50808 .3487 m .50996 .34464 L .51226 .34513 L .828 .961 .896 r
F
.50808 .3487 m .50577 .34815 L .50996 .34464 L F
.67042 .38289 m .67265 .37891 L .67478 .38304 L .515 .572 .851 r
F
.67042 .38289 m .66828 .37872 L .67265 .37891 L F
.34818 .44036 m .34971 .43651 L .35228 .43794 L .754 .872 .933 r
F
.34818 .44036 m .3456 .43892 L .34971 .43651 L F
.56434 .28813 m .56218 .28965 L .56635 .28395 L .82 .969 .655 r
F
.56018 .29382 m .56218 .28965 L .56434 .28813 L .838 .986 .71 r
F
.213 .49119 m .21424 .48745 L .21702 .48906 L .731 .846 .935 r
F
.213 .49119 m .21021 .48957 L .21424 .48745 L F
.53316 .32596 m .53091 .32591 L .5351 .32186 L .848 .988 .854 r
F
.52898 .33001 m .53091 .32591 L .53316 .32596 L .845 .984 .864 r
F
.85316 .48099 m .85579 .47722 L .85768 .48052 L .576 .653 .888 r
F
.85316 .48099 m .85127 .47769 L .85579 .47722 L F
.51226 .34513 m .51415 .34107 L .51644 .34149 L .832 .965 .891 r
F
.51226 .34513 m .50996 .34464 L .51415 .34107 L F
.69848 .4032 m .70077 .39927 L .70287 .40316 L .534 .596 .862 r
F
.69848 .4032 m .69638 .39929 L .70077 .39927 L F
.464 .38023 m .46579 .37624 L .46817 .37721 L .798 .923 .92 r
F
.464 .38023 m .46162 .37923 L .46579 .37624 L F
.65528 .36967 m .65748 .36567 L .65963 .36999 L .501 .554 .842 r
F
.65528 .36967 m .65312 .36531 L .65748 .36567 L F
.26158 .47431 m .26293 .47053 L .26563 .47209 L .738 .853 .934 r
F
.26158 .47431 m .25887 .47274 L .26293 .47053 L F
.29537 .4617 m .29679 .45789 L .29945 .45942 L .743 .859 .934 r
F
.29537 .4617 m .29271 .46017 L .29679 .45789 L F
.19816 .49591 m .19937 .49218 L .20217 .49381 L .729 .844 .935 r
F
.19816 .49591 m .19536 .49429 L .19937 .49218 L F
.51644 .34149 m .51834 .33742 L .52062 .33776 L .835 .97 .886 r
F
.51644 .34149 m .51415 .34107 L .51834 .33742 L F
.52898 .33001 m .52672 .32985 L .53091 .32591 L .845 .984 .864 r
F
.5248 .33393 m .52672 .32985 L .52898 .33001 L .842 .979 .873 r
F
.52062 .33776 m .52253 .33368 L .5248 .33393 L .839 .974 .88 r
F
.52062 .33776 m .51834 .33742 L .52253 .33368 L F
.5248 .33393 m .52253 .33368 L .52672 .32985 L .842 .979 .873 r
F
.09448 .52706 m .09547 .5234 L .09843 .52509 L .719 .833 .936 r
F
.09448 .52706 m .09152 .52538 L .09547 .5234 L F
.84676 .47815 m .84937 .47438 L .85127 .47769 L .575 .651 .887 r
F
.84676 .47815 m .84486 .47484 L .84937 .47438 L F
.18333 .50056 m .18451 .49684 L .18733 .49848 L .727 .842 .935 r
F
.18333 .50056 m .1805 .49892 L .18451 .49684 L F
.43665 .39651 m .43837 .39256 L .4408 .3937 L .784 .906 .926 r
F
.43665 .39651 m .43421 .39535 L .43837 .39256 L F
.3903 .42075 m .39193 .41685 L .39443 .41818 L .766 .885 .931 r
F
.3903 .42075 m .38779 .41942 L .39193 .41685 L F
.10927 .52279 m .11029 .51912 L .11323 .5208 L .72 .834 .936 r
F
.10927 .52279 m .10633 .52111 L .11029 .51912 L F
.16851 .50514 m .16965 .50142 L .1725 .50307 L .726 .84 .935 r
F
.16851 .50514 m .16565 .50349 L .16965 .50142 L F
.70495 .40703 m .70726 .4031 L .70935 .40695 L .537 .6 .864 r
F
.70495 .40703 m .70287 .40316 L .70726 .4031 L F
.12407 .51847 m .12512 .51479 L .12803 .51646 L .721 .836 .935 r
F
.12407 .51847 m .12115 .5168 L .12512 .51479 L F
.15369 .50964 m .1548 .50594 L .15767 .5076 L .724 .839 .935 r
F
.15369 .50964 m .15081 .50799 L .1548 .50594 L F
.13887 .51409 m .13996 .51039 L .14285 .51206 L .723 .837 .935 r
F
.13887 .51409 m .13598 .51242 L .13996 .51039 L F
.24672 .47932 m .24804 .47555 L .25077 .47713 L .735 .851 .935 r
F
.24672 .47932 m .24399 .47773 L .24804 .47555 L F
.60948 .31161 m .61158 .30747 L .61381 .31322 L .395 .424 .773 r
F
.60948 .31161 m .60724 .30566 L .61158 .30747 L F
.31432 .45401 m .31579 .45018 L .31841 .45168 L .747 .863 .934 r
F
.31432 .45401 m .3117 .45251 L .31579 .45018 L F
.67691 .38714 m .67916 .38317 L .68128 .38725 L .52 .578 .854 r
F
.67691 .38714 m .67478 .38304 L .67916 .38317 L F
.84035 .47529 m .84295 .47151 L .84486 .47484 L .574 .65 .887 r
F
.84035 .47529 m .83844 .47196 L .84295 .47151 L F
.41346 .40897 m .41514 .40504 L .4176 .40629 L .774 .894 .929 r
F
.41346 .40897 m .41099 .40771 L .41514 .40504 L F
.46817 .37721 m .46997 .37322 L .47234 .37416 L .8 .925 .919 r
F
.46817 .37721 m .46579 .37624 L .46997 .37322 L F
.37129 .4295 m .37287 .42563 L .37541 .42701 L .76 .878 .932 r
F
.37129 .4295 m .36875 .42812 L .37287 .42563 L F
.2805 .46695 m .28189 .46316 L .28457 .4647 L .741 .856 .934 r
F
.2805 .46695 m .27782 .4654 L .28189 .46316 L F
.33329 .4461 m .3348 .44225 L .33739 .44372 L .751 .868 .933 r
F
.33329 .4461 m .3307 .44463 L .3348 .44225 L F
.57464 .27071 m .57252 .2735 L .57667 .26649 L .739 .883 .477 r
F
.5705 .27771 m .57252 .2735 L .57464 .27071 L .79 .937 .58 r
F
.59566 .25652 m .59328 .24449 L .59774 .25225 L .174 .16 .602 r
F
.59328 .24449 m .59535 .24021 L .59774 .25225 L .006 0 .451 r
F
.71143 .41078 m .71375 .40686 L .71583 .41067 L .54 .604 .866 r
F
.71143 .41078 m .70935 .40695 L .71375 .40686 L F
.83393 .4724 m .83652 .46861 L .83844 .47196 L .573 .648 .886 r
F
.83393 .4724 m .83201 .46905 L .83652 .46861 L F
.35228 .43794 m .35383 .43408 L .35639 .4355 L .755 .873 .932 r
F
.35228 .43794 m .34971 .43651 L .35383 .43408 L F
.23187 .48423 m .23316 .48047 L .23591 .48207 L .733 .848 .935 r
F
.23187 .48423 m .22911 .48263 L .23316 .48047 L F
.62047 .32945 m .6226 .32536 L .62481 .33051 L .438 .476 .802 r
F
.62047 .32945 m .61826 .32419 L .6226 .32536 L F
.64661 .36046 m .64879 .35643 L .65096 .3609 L .49 .54 .835 r
F
.64661 .36046 m .64444 .35594 L .64879 .35643 L F
.4408 .3937 m .44254 .38974 L .44496 .39086 L .786 .908 .925 r
F
.4408 .3937 m .43837 .39256 L .44254 .38974 L F
.88328 .4916 m .88598 .48785 L .88783 .49109 L .58 .658 .89 r
F
.88328 .4916 m .88143 .48836 L .88598 .48785 L F
.82751 .46949 m .83009 .46569 L .83201 .46905 L .572 .647 .885 r
F
.82751 .46949 m .82559 .46612 L .83009 .46569 L F
.66178 .37427 m .664 .37027 L .66614 .37452 L .507 .562 .846 r
F
.66178 .37427 m .65963 .36999 L .664 .37027 L F
.7179 .41446 m .72024 .41055 L .72231 .41432 L .543 .607 .868 r
F
.7179 .41446 m .71583 .41067 L .72024 .41055 L F
.21702 .48906 m .21827 .48531 L .22105 .48693 L .731 .846 .935 r
F
.21702 .48906 m .21424 .48745 L .21827 .48531 L F
.47234 .37416 m .47415 .37016 L .47651 .37107 L .802 .928 .918 r
F
.47234 .37416 m .46997 .37322 L .47415 .37016 L F
.6834 .39129 m .68567 .38733 L .68778 .39135 L .524 .584 .856 r
F
.6834 .39129 m .68128 .38725 L .68567 .38733 L F
.26563 .47209 m .26699 .46831 L .26969 .46987 L .738 .854 .934 r
F
.26563 .47209 m .26293 .47053 L .26699 .46831 L F
.29945 .45942 m .30088 .4556 L .30352 .45712 L .744 .86 .934 r
F
.29945 .45942 m .29679 .45789 L .30088 .4556 L F
.39443 .41818 m .39607 .41427 L .39857 .41559 L .767 .886 .93 r
F
.39443 .41818 m .39193 .41685 L .39607 .41427 L F
.82109 .46654 m .82366 .46274 L .82559 .46612 L .571 .645 .885 r
F
.82109 .46654 m .81916 .46316 L .82366 .46274 L F
.56018 .29382 m .558 .29495 L .56218 .28965 L .838 .986 .71 r
F
.55601 .29911 m .558 .29495 L .56018 .29382 L .847 .994 .751 r
F
.59821 .27851 m .59591 .27026 L .60029 .2743 L .284 .29 .691 r
F
.59591 .27026 m .59799 .26603 L .60029 .2743 L .24 .238 .656 r
F
.63792 .35077 m .64009 .34672 L .64227 .35137 L .477 .524 .827 r
F
.63792 .35077 m .63574 .34607 L .64009 .34672 L F
.60724 .30566 m .60934 .30151 L .61158 .30747 L .381 .406 .762 r
F
.60724 .30566 m .605 .29945 L .60934 .30151 L F
.20217 .49381 m .2034 .49007 L .20619 .49169 L .729 .844 .935 r
F
.20217 .49381 m .19937 .49218 L .2034 .49007 L F
.62921 .3405 m .63135 .33642 L .63355 .34129 L .46 .503 .816 r
F
.62921 .3405 m .62701 .33556 L .63135 .33642 L F
.72437 .41807 m .72673 .41417 L .72879 .41791 L .545 .611 .869 r
F
.72437 .41807 m .72231 .41432 L .72673 .41417 L F
.4176 .40629 m .41929 .40236 L .42175 .40359 L .776 .896 .928 r
F
.4176 .40629 m .41514 .40504 L .41929 .40236 L F
.87689 .48886 m .87957 .48511 L .88143 .48836 L .579 .657 .89 r
F
.87689 .48886 m .87503 .48561 L .87957 .48511 L F
.81467 .46357 m .81722 .45977 L .81916 .46316 L .57 .644 .884 r
F
.81467 .46357 m .81273 .46017 L .81722 .45977 L F
.18733 .49848 m .18852 .49475 L .19134 .49638 L .728 .842 .935 r
F
.18733 .49848 m .18451 .49684 L .18852 .49475 L F
.09843 .52509 m .09942 .52141 L .10238 .5231 L .719 .833 .936 r
F
.09843 .52509 m .09547 .5234 L .09942 .52141 L F
.31841 .45168 m .31988 .44785 L .3225 .44934 L .748 .864 .933 r
F
.31841 .45168 m .31579 .45018 L .31988 .44785 L F
.73084 .42163 m .73321 .41773 L .73526 .42144 L .548 .614 .871 r
F
.73084 .42163 m .72879 .41791 L .73321 .41773 L F
.80824 .46057 m .81078 .45676 L .81273 .46017 L .569 .642 .883 r
F
.80824 .46057 m .80629 .45715 L .81078 .45676 L F
.1725 .50307 m .17366 .49935 L .1765 .501 L .726 .841 .935 r
F
.1725 .50307 m .16965 .50142 L .17366 .49935 L F
.25077 .47713 m .2521 .47336 L .25482 .47494 L .736 .851 .935 r
F
.25077 .47713 m .24804 .47555 L .2521 .47336 L F
.37541 .42701 m .377 .42312 L .37953 .42449 L .761 .88 .931 r
F
.37541 .42701 m .37287 .42563 L .377 .42312 L F
.11323 .5208 m .11426 .51712 L .11719 .5188 L .72 .835 .936 r
F
.11323 .5208 m .11029 .51912 L .11426 .51712 L F
.15767 .5076 m .1588 .50389 L .16166 .50555 L .724 .839 .935 r
F
.15767 .5076 m .1548 .50594 L .1588 .50389 L F
.12803 .51646 m .1291 .51277 L .132 .51444 L .722 .836 .935 r
F
.12803 .51646 m .12512 .51479 L .1291 .51277 L F
.47651 .37107 m .47833 .36707 L .48069 .36794 L .805 .931 .916 r
F
.47651 .37107 m .47415 .37016 L .47833 .36707 L F
.87049 .4861 m .87316 .48234 L .87503 .48561 L .579 .656 .889 r
F
.87049 .4861 m .86862 .48284 L .87316 .48234 L F
.14285 .51206 m .14394 .50836 L .14683 .51003 L .723 .837 .935 r
F
.14285 .51206 m .13996 .51039 L .14394 .50836 L F
.44496 .39086 m .44671 .3869 L .44912 .388 L .787 .91 .925 r
F
.44496 .39086 m .44254 .38974 L .44671 .3869 L F
.80181 .45754 m .80433 .45372 L .80629 .45715 L .567 .64 .882 r
F
.80181 .45754 m .79985 .4541 L .80433 .45372 L F
.73731 .42512 m .73969 .42123 L .74173 .42491 L .55 .617 .872 r
F
.73731 .42512 m .73526 .42144 L .73969 .42123 L F
.68989 .39534 m .69217 .39138 L .69428 .39535 L .528 .589 .859 r
F
.68989 .39534 m .68778 .39135 L .69217 .39138 L F
.33739 .44372 m .33891 .43987 L .3415 .44133 L .752 .869 .933 r
F
.33739 .44372 m .3348 .44225 L .33891 .43987 L F
.28457 .4647 m .28597 .4609 L .28864 .46244 L .741 .857 .934 r
F
.28457 .4647 m .28189 .46316 L .28597 .4609 L F
.35639 .4355 m .35795 .43164 L .36051 .43306 L .756 .874 .932 r
F
.35639 .4355 m .35383 .43408 L .35795 .43164 L F
.79537 .45447 m .79788 .45064 L .79985 .4541 L .566 .638 .882 r
F
.79537 .45447 m .7934 .45101 L .79788 .45064 L F
.74377 .42856 m .74617 .42468 L .7482 .42833 L .552 .62 .873 r
F
.74377 .42856 m .74173 .42491 L .74617 .42468 L F
.66828 .37872 m .67052 .37473 L .67265 .37891 L .513 .569 .849 r
F
.66828 .37872 m .66614 .37452 L .67052 .37473 L F
.605 .29945 m .60709 .29529 L .60934 .30151 L .363 .385 .75 r
F
.605 .29945 m .60275 .29292 L .60709 .29529 L F
.78893 .45137 m .79143 .44754 L .7934 .45101 L .565 .636 .881 r
F
.78893 .45137 m .78696 .44789 L .79143 .44754 L F
.23591 .48207 m .2372 .47831 L .23995 .47991 L .734 .849 .935 r
F
.23591 .48207 m .23316 .48047 L .2372 .47831 L F
.75023 .43195 m .75264 .42808 L .75467 .4317 L .554 .623 .875 r
F
.75023 .43195 m .7482 .42833 L .75264 .42808 L F
.65312 .36531 m .65532 .36129 L .65748 .36567 L .497 .549 .84 r
F
.65312 .36531 m .65096 .3609 L .65532 .36129 L F
.86409 .48332 m .86675 .47956 L .86862 .48284 L .578 .654 .889 r
F
.86409 .48332 m .86221 .48004 L .86675 .47956 L F
.78249 .44823 m .78497 .44439 L .78696 .44789 L .563 .634 .88 r
F
.78249 .44823 m .78051 .44473 L .78497 .44439 L F
.75669 .4353 m .75912 .43143 L .76113 .43502 L .556 .625 .876 r
F
.75669 .4353 m .75467 .4317 L .75912 .43143 L F
.77605 .44506 m .77851 .44121 L .78051 .44473 L .562 .632 .879 r
F
.77605 .44506 m .77405 .44154 L .77851 .44121 L F
.76315 .43859 m .76558 .43473 L .76759 .4383 L .558 .628 .877 r
F
.76315 .43859 m .76113 .43502 L .76558 .43473 L F
.39857 .41559 m .40021 .41168 L .4027 .41298 L .769 .888 .93 r
F
.39857 .41559 m .39607 .41427 L .40021 .41168 L F
.7696 .44185 m .77205 .43799 L .77405 .44154 L .56 .63 .878 r
F
.7696 .44185 m .76759 .4383 L .77205 .43799 L F
.61826 .32419 m .62038 .32008 L .6226 .32536 L .429 .466 .796 r
F
.61826 .32419 m .61604 .31879 L .62038 .32008 L F
.42175 .40359 m .42345 .39965 L .4259 .40087 L .777 .898 .928 r
F
.42175 .40359 m .41929 .40236 L .42345 .39965 L F
.60048 .28599 m .59821 .27851 L .60257 .28179 L .316 .329 .716 r
F
.59821 .27851 m .60029 .2743 L .60257 .28179 L .284 .29 .691 r
F
.48069 .36794 m .48251 .36393 L .48486 .36477 L .808 .935 .915 r
F
.48069 .36794 m .47833 .36707 L .48251 .36393 L F
.60161 .22726 m .59873 .19571 L .60372 .22291 L .006 0 .451 r
F
.59873 .19571 m .60081 .19133 L .60372 .22291 L 0 0 .213 r
F
.59873 .19571 m .59725 .22161 L .60081 .19133 L F
.59516 .22597 m .59725 .22161 L .59873 .19571 L 0 0 0 r
F
.58688 .24322 m .58487 .24971 L .58893 .23894 L F
.58282 .25398 m .58487 .24971 L .58688 .24322 L .656 .791 .335 r
F
.69638 .39929 m .69867 .39535 L .70077 .39927 L .532 .593 .861 r
F
.69638 .39929 m .69428 .39535 L .69867 .39535 L F
.30352 .45712 m .30497 .4533 L .30761 .45482 L .745 .861 .934 r
F
.30352 .45712 m .30088 .4556 L .30497 .4533 L F
.22105 .48693 m .22231 .48317 L .22508 .48478 L .732 .847 .935 r
F
.22105 .48693 m .21827 .48531 L .22231 .48317 L F
.26969 .46987 m .27106 .46608 L .27375 .46764 L .739 .854 .934 r
F
.26969 .46987 m .26699 .46831 L .27106 .46608 L F
.85768 .48052 m .86033 .47675 L .86221 .48004 L .577 .653 .888 r
F
.85768 .48052 m .85579 .47722 L .86033 .47675 L F
.55601 .29911 m .55382 .29994 L .558 .29495 L .847 .994 .751 r
F
.55184 .30409 m .55382 .29994 L .55601 .29911 L .852 .998 .782 r
F
.60275 .29292 m .60484 .28874 L .60709 .29529 L .342 .36 .735 r
F
.60275 .29292 m .60048 .28599 L .60484 .28874 L F
.44912 .388 m .45088 .38403 L .45328 .38511 L .789 .912 .924 r
F
.44912 .388 m .44671 .3869 L .45088 .38403 L F
.58078 .25824 m .5787 .26225 L .58282 .25398 L .656 .791 .335 r
F
.57667 .26649 m .5787 .26225 L .58078 .25824 L .739 .883 .477 r
F
.60048 .28599 m .60257 .28179 L .60484 .28874 L .316 .329 .716 r
F
.20619 .49169 m .20742 .48795 L .21021 .48957 L .73 .845 .935 r
F
.20619 .49169 m .2034 .49007 L .20742 .48795 L F
.37953 .42449 m .38114 .4206 L .38366 .42196 L .763 .881 .931 r
F
.37953 .42449 m .377 .42312 L .38114 .4206 L F
.3225 .44934 m .32398 .4455 L .3266 .44699 L .748 .865 .933 r
F
.3225 .44934 m .31988 .44785 L .32398 .4455 L F
.85127 .47769 m .8539 .47391 L .85579 .47722 L .576 .652 .888 r
F
.85127 .47769 m .84937 .47438 L .8539 .47391 L F
.67478 .38304 m .67703 .37906 L .67916 .38317 L .518 .575 .852 r
F
.67478 .38304 m .67265 .37891 L .67703 .37906 L F
.48486 .36477 m .4867 .36075 L .48904 .36155 L .81 .938 .913 r
F
.48486 .36477 m .48251 .36393 L .4867 .36075 L F
.19134 .49638 m .19254 .49265 L .19536 .49429 L .728 .843 .935 r
F
.19134 .49638 m .18852 .49475 L .19254 .49265 L F
.64444 .35594 m .64662 .3519 L .64879 .35643 L .486 .535 .833 r
F
.64444 .35594 m .64227 .35137 L .64662 .3519 L F
.70287 .40316 m .70517 .39922 L .70726 .4031 L .535 .598 .863 r
F
.70287 .40316 m .70077 .39927 L .70517 .39922 L F
.25482 .47494 m .25615 .47116 L .25887 .47274 L .736 .852 .934 r
F
.25482 .47494 m .2521 .47336 L .25615 .47116 L F
.36051 .43306 m .36207 .42918 L .36463 .43059 L .757 .875 .932 r
F
.36051 .43306 m .35795 .43164 L .36207 .42918 L F
.3415 .44133 m .34302 .43747 L .3456 .43892 L .753 .87 .933 r
F
.3415 .44133 m .33891 .43987 L .34302 .43747 L F
.10238 .5231 m .10338 .51942 L .10633 .52111 L .719 .834 .936 r
F
.10238 .5231 m .09942 .52141 L .10338 .51942 L F
.1765 .501 m .17767 .49727 L .1805 .49892 L .726 .841 .935 r
F
.1765 .501 m .17366 .49935 L .17767 .49727 L F
.11719 .5188 m .11822 .51511 L .12115 .5168 L .72 .835 .935 r
F
.11719 .5188 m .11426 .51712 L .11822 .51511 L F
.28864 .46244 m .29005 .45863 L .29271 .46017 L .742 .858 .934 r
F
.28864 .46244 m .28597 .4609 L .29005 .45863 L F
.84486 .47484 m .84747 .47105 L .84937 .47438 L .575 .65 .887 r
F
.84486 .47484 m .84295 .47151 L .84747 .47105 L F
.62701 .33556 m .62915 .33147 L .63135 .33642 L .453 .495 .812 r
F
.62701 .33556 m .62481 .33051 L .62915 .33147 L F
.16166 .50555 m .16279 .50183 L .16565 .50349 L .725 .839 .935 r
F
.16166 .50555 m .1588 .50389 L .16279 .50183 L F
.132 .51444 m .13307 .51075 L .13598 .51242 L .722 .836 .935 r
F
.132 .51444 m .1291 .51277 L .13307 .51075 L F
.14683 .51003 m .14793 .50632 L .15081 .50799 L .723 .838 .935 r
F
.14683 .51003 m .14394 .50836 L .14793 .50632 L F
.4259 .40087 m .42761 .39692 L .43006 .39812 L .779 .9 .927 r
F
.4259 .40087 m .42345 .39965 L .42761 .39692 L F
.4027 .41298 m .40436 .40906 L .40685 .41035 L .77 .889 .93 r
F
.4027 .41298 m .40021 .41168 L .40436 .40906 L F
.63574 .34607 m .6379 .34201 L .64009 .34672 L .472 .517 .824 r
F
.63574 .34607 m .63355 .34129 L .6379 .34201 L F
.65963 .36999 m .66185 .36598 L .664 .37027 L .504 .558 .844 r
F
.65963 .36999 m .65748 .36567 L .66185 .36598 L F
.45328 .38511 m .45505 .38113 L .45745 .38219 L .791 .915 .923 r
F
.45328 .38511 m .45088 .38403 L .45505 .38113 L F
.70935 .40695 m .71167 .40302 L .71375 .40686 L .539 .602 .865 r
F
.70935 .40695 m .70726 .4031 L .71167 .40302 L F
.5705 .27771 m .56836 .27975 L .57252 .2735 L .79 .937 .58 r
F
.56635 .28395 m .56836 .27975 L .5705 .27771 L .82 .969 .655 r
F
.48904 .36155 m .49089 .35752 L .49322 .35828 L .813 .941 .911 r
F
.48904 .36155 m .4867 .36075 L .49089 .35752 L F
.23995 .47991 m .24125 .47613 L .24399 .47773 L .734 .849 .935 r
F
.23995 .47991 m .2372 .47831 L .24125 .47613 L F
.83844 .47196 m .84104 .46817 L .84295 .47151 L .574 .649 .886 r
F
.83844 .47196 m .83652 .46861 L .84104 .46817 L F
.55184 .30409 m .54963 .30467 L .55382 .29994 L .852 .998 .782 r
F
.54766 .30882 m .54963 .30467 L .55184 .30409 L .853 .997 .807 r
F
.30761 .45482 m .30906 .45099 L .3117 .45251 L .745 .862 .934 r
F
.30761 .45482 m .30497 .4533 L .30906 .45099 L F
.68128 .38725 m .68355 .38328 L .68567 .38733 L .522 .581 .855 r
F
.68128 .38725 m .67916 .38317 L .68355 .38328 L F
.61604 .31879 m .61816 .31466 L .62038 .32008 L .419 .453 .789 r
F
.61604 .31879 m .61381 .31322 L .61816 .31466 L F
.83201 .46905 m .8346 .46526 L .83652 .46861 L .573 .648 .886 r
F
.83201 .46905 m .83009 .46569 L .8346 .46526 L F
.71583 .41067 m .71817 .40675 L .72024 .41055 L .541 .606 .867 r
F
.71583 .41067 m .71375 .40686 L .71817 .40675 L F
.27375 .46764 m .27513 .46384 L .27782 .4654 L .739 .855 .934 r
F
.27375 .46764 m .27106 .46608 L .27513 .46384 L F
.22508 .48478 m .22635 .48102 L .22911 .48263 L .732 .847 .935 r
F
.22508 .48478 m .22231 .48317 L .22635 .48102 L F
.38366 .42196 m .38528 .41806 L .38779 .41942 L .764 .882 .931 r
F
.38366 .42196 m .38114 .4206 L .38528 .41806 L F
.49322 .35828 m .49508 .35424 L .4974 .35496 L .816 .945 .908 r
F
.49322 .35828 m .49089 .35752 L .49508 .35424 L F
.82559 .46612 m .82817 .46232 L .83009 .46569 L .572 .646 .885 r
F
.82559 .46612 m .82366 .46274 L .82817 .46232 L F
.3266 .44699 m .32809 .44314 L .3307 .44463 L .749 .866 .933 r
F
.3266 .44699 m .32398 .4455 L .32809 .44314 L F
.88143 .48836 m .88413 .4846 L .88598 .48785 L .58 .658 .89 r
F
.88143 .48836 m .87957 .48511 L .88413 .4846 L F
.21021 .48957 m .21145 .48582 L .21424 .48745 L .73 .845 .935 r
F
.21021 .48957 m .20742 .48795 L .21145 .48582 L F
.72231 .41432 m .72466 .4104 L .72673 .41417 L .544 .609 .868 r
F
.72231 .41432 m .72024 .41055 L .72466 .4104 L F
.36463 .43059 m .3662 .42671 L .36875 .42812 L .758 .876 .932 r
F
.36463 .43059 m .36207 .42918 L .3662 .42671 L F
.43006 .39812 m .43177 .39417 L .43421 .39535 L .78 .902 .927 r
F
.43006 .39812 m .42761 .39692 L .43177 .39417 L F
.45745 .38219 m .45923 .3782 L .46162 .37923 L .793 .917 .922 r
F
.45745 .38219 m .45505 .38113 L .45923 .3782 L F
.3456 .43892 m .34714 .43506 L .34971 .43651 L .754 .871 .933 r
F
.3456 .43892 m .34302 .43747 L .34714 .43506 L F
.81916 .46316 m .82172 .45935 L .82366 .46274 L .57 .644 .884 r
F
.81916 .46316 m .81722 .45977 L .82172 .45935 L F
.40685 .41035 m .40851 .40643 L .41099 .40771 L .771 .891 .929 r
F
.40685 .41035 m .40436 .40906 L .40851 .40643 L F
.54766 .30882 m .54544 .3092 L .54963 .30467 L .853 .997 .807 r
F
.54347 .31333 m .54544 .3092 L .54766 .30882 L .853 .995 .826 r
F
.19536 .49429 m .19656 .49054 L .19937 .49218 L .729 .843 .935 r
F
.19536 .49429 m .19254 .49265 L .19656 .49054 L F
.25887 .47274 m .26022 .46895 L .26293 .47053 L .737 .852 .934 r
F
.25887 .47274 m .25615 .47116 L .26022 .46895 L F
.4974 .35496 m .49927 .35091 L .50159 .35158 L .819 .949 .906 r
F
.4974 .35496 m .49508 .35424 L .49927 .35091 L F
.65096 .3609 m .65316 .35686 L .65532 .36129 L .494 .545 .838 r
F
.65096 .3609 m .64879 .35643 L .65316 .35686 L F
.72879 .41791 m .73115 .414 L .73321 .41773 L .547 .612 .87 r
F
.72879 .41791 m .72673 .41417 L .73115 .414 L F
.09152 .52538 m .0925 .5217 L .09547 .5234 L .718 .833 .936 r
F
.09152 .52538 m .08855 .52368 L .0925 .5217 L F
.66614 .37452 m .66837 .37051 L .67052 .37473 L .51 .565 .848 r
F
.66614 .37452 m .664 .37027 L .66837 .37051 L F
.68778 .39135 m .69006 .38738 L .69217 .39138 L .526 .586 .858 r
F
.68778 .39135 m .68567 .38733 L .69006 .38738 L F
.29271 .46017 m .29413 .45635 L .29679 .45789 L .743 .858 .934 r
F
.29271 .46017 m .29005 .45863 L .29413 .45635 L F
.81273 .46017 m .81527 .45635 L .81722 .45977 L .569 .643 .884 r
F
.81273 .46017 m .81078 .45676 L .81527 .45635 L F
.87503 .48561 m .87771 .48185 L .87957 .48511 L .579 .656 .89 r
F
.87503 .48561 m .87316 .48234 L .87771 .48185 L F
.1805 .49892 m .18168 .49519 L .18451 .49684 L .727 .841 .935 r
F
.1805 .49892 m .17767 .49727 L .18168 .49519 L F
.10633 .52111 m .10735 .51743 L .11029 .51912 L .72 .834 .936 r
F
.10633 .52111 m .10338 .51942 L .10735 .51743 L F
.16565 .50349 m .1668 .49976 L .16965 .50142 L .725 .84 .935 r
F
.16565 .50349 m .16279 .50183 L .1668 .49976 L F
.80629 .45715 m .80882 .45333 L .81078 .45676 L .568 .641 .883 r
F
.80629 .45715 m .80433 .45372 L .80882 .45333 L F
.12115 .5168 m .1222 .5131 L .12512 .51479 L .721 .835 .935 r
F
.12115 .5168 m .11822 .51511 L .1222 .5131 L F
.73526 .42144 m .73764 .41753 L .73969 .42123 L .549 .616 .871 r
F
.73526 .42144 m .73321 .41773 L .73764 .41753 L F
.15081 .50799 m .15192 .50427 L .1548 .50594 L .724 .838 .935 r
F
.15081 .50799 m .14793 .50632 L .15192 .50427 L F
.13598 .51242 m .13706 .50872 L .13996 .51039 L .722 .837 .935 r
F
.13598 .51242 m .13307 .51075 L .13706 .50872 L F
.50159 .35158 m .50346 .34753 L .50577 .34815 L .822 .953 .903 r
F
.50159 .35158 m .49927 .35091 L .50346 .34753 L F
.79985 .4541 m .80237 .45027 L .80433 .45372 L .567 .639 .882 r
F
.79985 .4541 m .79788 .45064 L .80237 .45027 L F
.24399 .47773 m .24531 .47395 L .24804 .47555 L .735 .85 .935 r
F
.24399 .47773 m .24125 .47613 L .24531 .47395 L F
.74173 .42491 m .74413 .42101 L .74617 .42468 L .551 .619 .873 r
F
.74173 .42491 m .73969 .42123 L .74413 .42101 L F
.54347 .31333 m .54124 .31354 L .54544 .3092 L .853 .995 .826 r
F
.53929 .31767 m .54124 .31354 L .54347 .31333 L .851 .992 .842 r
F
.86862 .48284 m .87129 .47907 L .87316 .48234 L .578 .655 .889 r
F
.86862 .48284 m .86675 .47956 L .87129 .47907 L F
.46162 .37923 m .46341 .37524 L .46579 .37624 L .796 .92 .921 r
F
.46162 .37923 m .45923 .3782 L .46341 .37524 L F
.62481 .33051 m .62695 .32641 L .62915 .33147 L .446 .486 .807 r
F
.62481 .33051 m .6226 .32536 L .62695 .32641 L F
.7934 .45101 m .79591 .44717 L .79788 .45064 L .565 .637 .881 r
F
.7934 .45101 m .79143 .44754 L .79591 .44717 L F
.38779 .41942 m .38942 .41551 L .39193 .41685 L .765 .884 .931 r
F
.38779 .41942 m .38528 .41806 L .38942 .41551 L F
.3117 .45251 m .31316 .44867 L .31579 .45018 L .746 .862 .934 r
F
.3117 .45251 m .30906 .45099 L .31316 .44867 L F
.7482 .42833 m .75061 .42444 L .75264 .42808 L .553 .621 .874 r
F
.7482 .42833 m .74617 .42468 L .75061 .42444 L F
.59799 .26603 m .59566 .25652 L .60007 .26179 L .24 .238 .656 r
F
.59566 .25652 m .59774 .25225 L .60007 .26179 L .174 .16 .602 r
F
.61381 .31322 m .61593 .30908 L .61816 .31466 L .408 .44 .782 r
F
.61381 .31322 m .61158 .30747 L .61593 .30908 L F
.78696 .44789 m .78945 .44404 L .79143 .44754 L .564 .635 .88 r
F
.78696 .44789 m .78497 .44439 L .78945 .44404 L F
.43421 .39535 m .43594 .39139 L .43837 .39256 L .782 .904 .926 r
F
.43421 .39535 m .43177 .39417 L .43594 .39139 L F
.69428 .39535 m .69657 .39139 L .69867 .39535 L .53 .591 .86 r
F
.69428 .39535 m .69217 .39138 L .69657 .39139 L F
.64227 .35137 m .64444 .34731 L .64662 .3519 L .481 .53 .83 r
F
.64227 .35137 m .64009 .34672 L .64444 .34731 L F
.75467 .4317 m .75709 .42782 L .75912 .43143 L .555 .624 .875 r
F
.75467 .4317 m .75264 .42808 L .75709 .42782 L F
.50577 .34815 m .50766 .34408 L .50996 .34464 L .825 .957 .9 r
F
.50577 .34815 m .50346 .34753 L .50766 .34408 L F
.78051 .44473 m .78298 .44088 L .78497 .44439 L .562 .633 .879 r
F
.78051 .44473 m .77851 .44121 L .78298 .44088 L F
.27782 .4654 m .27921 .4616 L .28189 .46316 L .74 .856 .934 r
F
.27782 .4654 m .27513 .46384 L .27921 .4616 L F
.76113 .43502 m .76357 .43115 L .76558 .43473 L .557 .626 .876 r
F
.76113 .43502 m .75912 .43143 L .76357 .43115 L F
.77405 .44154 m .77652 .43768 L .77851 .44121 L .561 .631 .878 r
F
.77405 .44154 m .77205 .43799 L .77652 .43768 L F
.76759 .4383 m .77005 .43443 L .77205 .43799 L .559 .629 .877 r
F
.76759 .4383 m .76558 .43473 L .77005 .43443 L F
.22911 .48263 m .2304 .47886 L .23316 .48047 L .733 .848 .935 r
F
.22911 .48263 m .22635 .48102 L .2304 .47886 L F
.86221 .48004 m .86487 .47626 L .86675 .47956 L .577 .654 .889 r
F
.86221 .48004 m .86033 .47675 L .86487 .47626 L F
.41099 .40771 m .41267 .40378 L .41514 .40504 L .773 .893 .929 r
F
.41099 .40771 m .40851 .40643 L .41267 .40378 L F
.3307 .44463 m .3322 .44078 L .3348 .44225 L .75 .867 .933 r
F
.3307 .44463 m .32809 .44314 L .3322 .44078 L F
.63355 .34129 m .63571 .33721 L .6379 .34201 L .466 .51 .82 r
F
.63355 .34129 m .63135 .33642 L .63571 .33721 L F
.36875 .42812 m .37033 .42423 L .37287 .42563 L .759 .877 .932 r
F
.36875 .42812 m .3662 .42671 L .37033 .42423 L F
.53929 .31767 m .53705 .31774 L .54124 .31354 L .851 .992 .842 r
F
.5351 .32186 m .53705 .31774 L .53929 .31767 L .848 .988 .854 r
F
.50996 .34464 m .51185 .34057 L .51415 .34107 L .828 .961 .896 r
F
.50996 .34464 m .50766 .34408 L .51185 .34057 L F
.67265 .37891 m .6749 .37491 L .67703 .37906 L .515 .572 .851 r
F
.67265 .37891 m .67052 .37473 L .6749 .37491 L F
.34971 .43651 m .35126 .43264 L .35383 .43408 L .754 .872 .933 r
F
.34971 .43651 m .34714 .43506 L .35126 .43264 L F
.56635 .28395 m .56419 .28546 L .56836 .27975 L .82 .969 .655 r
F
.56218 .28965 m .56419 .28546 L .56635 .28395 L .838 .986 .71 r
F
.21424 .48745 m .21549 .48369 L .21827 .48531 L .731 .846 .935 r
F
.21424 .48745 m .21145 .48582 L .21549 .48369 L F
.5351 .32186 m .53285 .3218 L .53705 .31774 L .848 .988 .854 r
F
.53091 .32591 m .53285 .3218 L .5351 .32186 L .845 .984 .864 r
F
.85579 .47722 m .85844 .47344 L .86033 .47675 L .576 .653 .888 r
F
.85579 .47722 m .8539 .47391 L .85844 .47344 L F
.51415 .34107 m .51605 .33699 L .51834 .33742 L .832 .965 .891 r
F
.51415 .34107 m .51185 .34057 L .51605 .33699 L F
.70077 .39927 m .70308 .39532 L .70517 .39922 L .534 .596 .862 r
F
.70077 .39927 m .69867 .39535 L .70308 .39532 L F
.46579 .37624 m .46759 .37224 L .46997 .37322 L .798 .923 .92 r
F
.46579 .37624 m .46341 .37524 L .46759 .37224 L F
.65748 .36567 m .65969 .36164 L .66185 .36598 L .501 .554 .842 r
F
.65748 .36567 m .65532 .36129 L .65969 .36164 L F
.26293 .47053 m .26429 .46673 L .26699 .46831 L .738 .853 .934 r
F
.26293 .47053 m .26022 .46895 L .26429 .46673 L F
.29679 .45789 m .29822 .45407 L .30088 .4556 L .743 .859 .934 r
F
.29679 .45789 m .29413 .45635 L .29822 .45407 L F
.19937 .49218 m .20059 .48843 L .2034 .49007 L .729 .844 .935 r
F
.19937 .49218 m .19656 .49054 L .20059 .48843 L F
.51834 .33742 m .52025 .33333 L .52253 .33368 L .835 .97 .886 r
F
.51834 .33742 m .51605 .33699 L .52025 .33333 L F
.53091 .32591 m .52865 .32575 L .53285 .3218 L .845 .984 .864 r
F
.52672 .32985 m .52865 .32575 L .53091 .32591 L .842 .979 .873 r
F
.52253 .33368 m .52445 .32959 L .52672 .32985 L .839 .974 .88 r
F
.52253 .33368 m .52025 .33333 L .52445 .32959 L F
.52672 .32985 m .52445 .32959 L .52865 .32575 L .842 .979 .873 r
F
.09547 .5234 m .09646 .51972 L .09942 .52141 L .719 .833 .936 r
F
.09547 .5234 m .0925 .5217 L .09646 .51972 L F
.84937 .47438 m .852 .47059 L .8539 .47391 L .575 .651 .887 r
F
.84937 .47438 m .84747 .47105 L .852 .47059 L F
.18451 .49684 m .1857 .4931 L .18852 .49475 L .727 .842 .935 r
F
.18451 .49684 m .18168 .49519 L .1857 .4931 L F
.43837 .39256 m .44011 .3886 L .44254 .38974 L .784 .906 .926 r
F
.43837 .39256 m .43594 .39139 L .44011 .3886 L F
.39193 .41685 m .39356 .41294 L .39607 .41427 L .766 .885 .931 r
F
.39193 .41685 m .38942 .41551 L .39356 .41294 L F
.11029 .51912 m .11132 .51543 L .11426 .51712 L .72 .834 .936 r
F
.11029 .51912 m .10735 .51743 L .11132 .51543 L F
.16965 .50142 m .17081 .49769 L .17366 .49935 L .726 .84 .935 r
F
.16965 .50142 m .1668 .49976 L .17081 .49769 L F
.70726 .4031 m .70959 .39916 L .71167 .40302 L .537 .6 .864 r
F
.70726 .4031 m .70517 .39922 L .70959 .39916 L F
.12512 .51479 m .12618 .51108 L .1291 .51277 L .721 .836 .935 r
F
.12512 .51479 m .1222 .5131 L .12618 .51108 L F
.1548 .50594 m .15592 .50222 L .1588 .50389 L .724 .839 .935 r
F
.1548 .50594 m .15192 .50427 L .15592 .50222 L F
.13996 .51039 m .14105 .50668 L .14394 .50836 L .723 .837 .935 r
F
.13996 .51039 m .13706 .50872 L .14105 .50668 L F
.24804 .47555 m .24936 .47176 L .2521 .47336 L .735 .851 .935 r
F
.24804 .47555 m .24531 .47395 L .24936 .47176 L F
.61158 .30747 m .6137 .30332 L .61593 .30908 L .395 .424 .773 r
F
.61158 .30747 m .60934 .30151 L .6137 .30332 L F
.31579 .45018 m .31726 .44634 L .31988 .44785 L .747 .863 .934 r
F
.31579 .45018 m .31316 .44867 L .31726 .44634 L F
.67916 .38317 m .68142 .37919 L .68355 .38328 L .52 .578 .854 r
F
.67916 .38317 m .67703 .37906 L .68142 .37919 L F
.84295 .47151 m .84557 .46771 L .84747 .47105 L .574 .65 .887 r
F
.84295 .47151 m .84104 .46817 L .84557 .46771 L F
.41514 .40504 m .41683 .4011 L .41929 .40236 L .774 .894 .929 r
F
.41514 .40504 m .41267 .40378 L .41683 .4011 L F
.46997 .37322 m .47177 .36921 L .47415 .37016 L .8 .925 .919 r
F
.46997 .37322 m .46759 .37224 L .47177 .36921 L F
.37287 .42563 m .37447 .42173 L .377 .42312 L .76 .878 .932 r
F
.37287 .42563 m .37033 .42423 L .37447 .42173 L F
.28189 .46316 m .28329 .45934 L .28597 .4609 L .741 .856 .934 r
F
.28189 .46316 m .27921 .4616 L .28329 .45934 L F
.3348 .44225 m .33631 .43839 L .33891 .43987 L .751 .868 .933 r
F
.3348 .44225 m .3322 .44078 L .33631 .43839 L F
.57667 .26649 m .57455 .26927 L .5787 .26225 L .739 .883 .477 r
F
.57252 .2735 m .57455 .26927 L .57667 .26649 L .79 .937 .58 r
F
.59774 .25225 m .59535 .24021 L .59983 .24798 L .174 .16 .602 r
F
.59535 .24021 m .59743 .23592 L .59983 .24798 L .006 0 .451 r
F
.71375 .40686 m .71609 .40292 L .71817 .40675 L .54 .604 .866 r
F
.71375 .40686 m .71167 .40302 L .71609 .40292 L F
.83652 .46861 m .83913 .46481 L .84104 .46817 L .573 .648 .886 r
F
.83652 .46861 m .8346 .46526 L .83913 .46481 L F
.35383 .43408 m .35538 .4302 L .35795 .43164 L .755 .873 .932 r
F
.35383 .43408 m .35126 .43264 L .35538 .4302 L F
.23316 .48047 m .23445 .4767 L .2372 .47831 L .733 .848 .935 r
F
.23316 .48047 m .2304 .47886 L .23445 .4767 L F
.6226 .32536 m .62473 .32125 L .62695 .32641 L .438 .476 .802 r
F
.6226 .32536 m .62038 .32008 L .62473 .32125 L F
.64879 .35643 m .65099 .35238 L .65316 .35686 L .49 .54 .835 r
F
.64879 .35643 m .64662 .3519 L .65099 .35238 L F
.44254 .38974 m .44428 .38577 L .44671 .3869 L .786 .908 .925 r
F
.44254 .38974 m .44011 .3886 L .44428 .38577 L F
.83009 .46569 m .83268 .46188 L .8346 .46526 L .572 .647 .885 r
F
.83009 .46569 m .82817 .46232 L .83268 .46188 L F
.664 .37027 m .66623 .36626 L .66837 .37051 L .507 .562 .846 r
F
.664 .37027 m .66185 .36598 L .66623 .36626 L F
.72024 .41055 m .72259 .40662 L .72466 .4104 L .543 .607 .868 r
F
.72024 .41055 m .71817 .40675 L .72259 .40662 L F
.21827 .48531 m .21953 .48155 L .22231 .48317 L .731 .846 .935 r
F
.21827 .48531 m .21549 .48369 L .21953 .48155 L F
.47415 .37016 m .47596 .36615 L .47833 .36707 L .802 .928 .918 r
F
.47415 .37016 m .47177 .36921 L .47596 .36615 L F
.68567 .38733 m .68794 .38335 L .69006 .38738 L .524 .584 .856 r
F
.68567 .38733 m .68355 .38328 L .68794 .38335 L F
.26699 .46831 m .26836 .4645 L .27106 .46608 L .738 .854 .934 r
F
.26699 .46831 m .26429 .46673 L .26836 .4645 L F
.30088 .4556 m .30232 .45177 L .30497 .4533 L .744 .86 .934 r
F
.30088 .4556 m .29822 .45407 L .30232 .45177 L F
.39607 .41427 m .39771 .41035 L .40021 .41168 L .767 .886 .93 r
F
.39607 .41427 m .39356 .41294 L .39771 .41035 L F
.82366 .46274 m .82623 .45893 L .82817 .46232 L .571 .645 .885 r
F
.82366 .46274 m .82172 .45935 L .82623 .45893 L F
.56218 .28965 m .56 .29077 L .56419 .28546 L .838 .986 .71 r
F
.558 .29495 m .56 .29077 L .56218 .28965 L .847 .994 .751 r
F
.60029 .2743 m .59799 .26603 L .60238 .27007 L .284 .29 .691 r
F
.59799 .26603 m .60007 .26179 L .60238 .27007 L .24 .238 .656 r
F
.64009 .34672 m .64226 .34265 L .64444 .34731 L .477 .524 .827 r
F
.64009 .34672 m .6379 .34201 L .64226 .34265 L F
.60934 .30151 m .61145 .29734 L .6137 .30332 L .381 .406 .762 r
F
.60934 .30151 m .60709 .29529 L .61145 .29734 L F
.2034 .49007 m .20462 .48631 L .20742 .48795 L .729 .844 .935 r
F
.2034 .49007 m .20059 .48843 L .20462 .48631 L F
.63135 .33642 m .63351 .33233 L .63571 .33721 L .46 .503 .816 r
F
.63135 .33642 m .62915 .33147 L .63351 .33233 L F
.72673 .41417 m .72909 .41025 L .73115 .414 L .545 .611 .869 r
F
.72673 .41417 m .72466 .4104 L .72909 .41025 L F
.41929 .40236 m .42099 .39841 L .42345 .39965 L .776 .896 .928 r
F
.41929 .40236 m .41683 .4011 L .42099 .39841 L F
.87957 .48511 m .88227 .48134 L .88413 .4846 L .579 .657 .89 r
F
.87957 .48511 m .87771 .48185 L .88227 .48134 L F
.81722 .45977 m .81978 .45594 L .82172 .45935 L .57 .644 .884 r
F
.81722 .45977 m .81527 .45635 L .81978 .45594 L F
.18852 .49475 m .18972 .491 L .19254 .49265 L .728 .842 .935 r
F
.18852 .49475 m .1857 .4931 L .18972 .491 L F
.09942 .52141 m .10042 .51773 L .10338 .51942 L .719 .833 .936 r
F
.09942 .52141 m .09646 .51972 L .10042 .51773 L F
.31988 .44785 m .32136 .444 L .32398 .4455 L .748 .864 .933 r
F
.31988 .44785 m .31726 .44634 L .32136 .444 L F
.73321 .41773 m .73559 .41381 L .73764 .41753 L .548 .614 .871 r
F
.73321 .41773 m .73115 .414 L .73559 .41381 L F
.81078 .45676 m .81332 .45293 L .81527 .45635 L .569 .642 .883 r
F
.81078 .45676 m .80882 .45333 L .81332 .45293 L F
.17366 .49935 m .17482 .49561 L .17767 .49727 L .726 .841 .935 r
F
.17366 .49935 m .17081 .49769 L .17482 .49561 L F
.2521 .47336 m .25343 .46956 L .25615 .47116 L .736 .851 .935 r
F
.2521 .47336 m .24936 .47176 L .25343 .46956 L F
.377 .42312 m .37861 .41922 L .38114 .4206 L .761 .88 .931 r
F
.377 .42312 m .37447 .42173 L .37861 .41922 L F
.11426 .51712 m .11529 .51342 L .11822 .51511 L .72 .835 .936 r
F
.11426 .51712 m .11132 .51543 L .11529 .51342 L F
.1588 .50389 m .15993 .50016 L .16279 .50183 L .724 .839 .935 r
F
.1588 .50389 m .15592 .50222 L .15993 .50016 L F
.1291 .51277 m .13016 .50906 L .13307 .51075 L .722 .836 .935 r
F
.1291 .51277 m .12618 .51108 L .13016 .50906 L F
.47833 .36707 m .48015 .36304 L .48251 .36393 L .805 .931 .916 r
F
.47833 .36707 m .47596 .36615 L .48015 .36304 L F
.87316 .48234 m .87584 .47857 L .87771 .48185 L .579 .656 .889 r
F
.87316 .48234 m .87129 .47907 L .87584 .47857 L F
.14394 .50836 m .14504 .50464 L .14793 .50632 L .723 .837 .935 r
F
.14394 .50836 m .14105 .50668 L .14504 .50464 L F
.44671 .3869 m .44846 .38292 L .45088 .38403 L .787 .91 .925 r
F
.44671 .3869 m .44428 .38577 L .44846 .38292 L F
.80433 .45372 m .80686 .44988 L .80882 .45333 L .567 .64 .882 r
F
.80433 .45372 m .80237 .45027 L .80686 .44988 L F
.73969 .42123 m .74208 .41732 L .74413 .42101 L .55 .617 .872 r
F
.73969 .42123 m .73764 .41753 L .74208 .41732 L F
.69217 .39138 m .69446 .38741 L .69657 .39139 L .528 .589 .859 r
F
.69217 .39138 m .69006 .38738 L .69446 .38741 L F
.33891 .43987 m .34043 .436 L .34302 .43747 L .752 .869 .933 r
F
.33891 .43987 m .33631 .43839 L .34043 .436 L F
.28597 .4609 m .28737 .45708 L .29005 .45863 L .741 .857 .934 r
F
.28597 .4609 m .28329 .45934 L .28737 .45708 L F
.35795 .43164 m .35951 .42775 L .36207 .42918 L .756 .874 .932 r
F
.35795 .43164 m .35538 .4302 L .35951 .42775 L F
.79788 .45064 m .8004 .4468 L .80237 .45027 L .566 .638 .882 r
F
.79788 .45064 m .79591 .44717 L .8004 .4468 L F
.74617 .42468 m .74858 .42078 L .75061 .42444 L .552 .62 .873 r
F
.74617 .42468 m .74413 .42101 L .74858 .42078 L F
.67052 .37473 m .67276 .37072 L .6749 .37491 L .513 .569 .849 r
F
.67052 .37473 m .66837 .37051 L .67276 .37072 L F
.60709 .29529 m .6092 .29111 L .61145 .29734 L .363 .385 .75 r
F
.60709 .29529 m .60484 .28874 L .6092 .29111 L F
.79143 .44754 m .79393 .44369 L .79591 .44717 L .565 .636 .881 r
F
.79143 .44754 m .78945 .44404 L .79393 .44369 L F
.2372 .47831 m .2385 .47452 L .24125 .47613 L .734 .849 .935 r
F
.2372 .47831 m .23445 .4767 L .2385 .47452 L F
.75264 .42808 m .75507 .42419 L .75709 .42782 L .554 .623 .875 r
F
.75264 .42808 m .75061 .42444 L .75507 .42419 L F
.65532 .36129 m .65753 .35725 L .65969 .36164 L .497 .549 .84 r
F
.65532 .36129 m .65316 .35686 L .65753 .35725 L F
.86675 .47956 m .86941 .47578 L .87129 .47907 L .578 .654 .889 r
F
.86675 .47956 m .86487 .47626 L .86941 .47578 L F
.78497 .44439 m .78746 .44054 L .78945 .44404 L .563 .634 .88 r
F
.78497 .44439 m .78298 .44088 L .78746 .44054 L F
.75912 .43143 m .76155 .42754 L .76357 .43115 L .556 .625 .876 r
F
.75912 .43143 m .75709 .42782 L .76155 .42754 L F
.77851 .44121 m .78099 .43735 L .78298 .44088 L .562 .632 .879 r
F
.77851 .44121 m .77652 .43768 L .78099 .43735 L F
.76558 .43473 m .76803 .43085 L .77005 .43443 L .558 .628 .877 r
F
.76558 .43473 m .76357 .43115 L .76803 .43085 L F
.40021 .41168 m .40187 .40775 L .40436 .40906 L .769 .888 .93 r
F
.40021 .41168 m .39771 .41035 L .40187 .40775 L F
.77205 .43799 m .77451 .43412 L .77652 .43768 L .56 .63 .878 r
F
.77205 .43799 m .77005 .43443 L .77451 .43412 L F
.62038 .32008 m .62252 .31595 L .62473 .32125 L .429 .466 .796 r
F
.62038 .32008 m .61816 .31466 L .62252 .31595 L F
.42345 .39965 m .42516 .3957 L .42761 .39692 L .777 .898 .928 r
F
.42345 .39965 m .42099 .39841 L .42516 .3957 L F
.60257 .28179 m .60029 .2743 L .60466 .27758 L .316 .329 .716 r
F
.60029 .2743 m .60238 .27007 L .60466 .27758 L .284 .29 .691 r
F
.48251 .36393 m .48435 .3599 L .4867 .36075 L .808 .935 .915 r
F
.48251 .36393 m .48015 .36304 L .48435 .3599 L F
.60372 .22291 m .60081 .19133 L .60583 .21853 L .006 0 .451 r
F
.60081 .19133 m .60291 .18692 L .60583 .21853 L 0 0 .213 r
F
.60081 .19133 m .59935 .21723 L .60291 .18692 L F
.59725 .22161 m .59935 .21723 L .60081 .19133 L 0 0 0 r
F
.58893 .23894 m .58693 .24542 L .591 .23463 L F
.58487 .24971 m .58693 .24542 L .58893 .23894 L .656 .791 .335 r
F
.69867 .39535 m .70098 .39138 L .70308 .39532 L .532 .593 .861 r
F
.69867 .39535 m .69657 .39139 L .70098 .39138 L F
.30497 .4533 m .30641 .44946 L .30906 .45099 L .745 .861 .934 r
F
.30497 .4533 m .30232 .45177 L .30641 .44946 L F
.22231 .48317 m .22358 .4794 L .22635 .48102 L .732 .847 .935 r
F
.22231 .48317 m .21953 .48155 L .22358 .4794 L F
.27106 .46608 m .27243 .46227 L .27513 .46384 L .739 .854 .934 r
F
.27106 .46608 m .26836 .4645 L .27243 .46227 L F
.86033 .47675 m .86298 .47296 L .86487 .47626 L .577 .653 .888 r
F
.86033 .47675 m .85844 .47344 L .86298 .47296 L F
.558 .29495 m .55581 .29576 L .56 .29077 L .847 .994 .751 r
F
.55382 .29994 m .55581 .29576 L .558 .29495 L .852 .998 .782 r
F
.60484 .28874 m .60694 .28455 L .6092 .29111 L .342 .36 .735 r
F
.60484 .28874 m .60257 .28179 L .60694 .28455 L F
.45088 .38403 m .45264 .38004 L .45505 .38113 L .789 .912 .924 r
F
.45088 .38403 m .44846 .38292 L .45264 .38004 L F
.58282 .25398 m .58075 .25799 L .58487 .24971 L .656 .791 .335 r
F
.5787 .26225 m .58075 .25799 L .58282 .25398 L .739 .883 .477 r
F
.60257 .28179 m .60466 .27758 L .60694 .28455 L .316 .329 .716 r
F
.20742 .48795 m .20866 .48419 L .21145 .48582 L .73 .845 .935 r
F
.20742 .48795 m .20462 .48631 L .20866 .48419 L F
.38114 .4206 m .38275 .41669 L .38528 .41806 L .763 .881 .931 r
F
.38114 .4206 m .37861 .41922 L .38275 .41669 L F
.32398 .4455 m .32547 .44165 L .32809 .44314 L .748 .865 .933 r
F
.32398 .4455 m .32136 .444 L .32547 .44165 L F
.8539 .47391 m .85654 .47012 L .85844 .47344 L .576 .652 .888 r
F
.8539 .47391 m .852 .47059 L .85654 .47012 L F
.67703 .37906 m .67929 .37506 L .68142 .37919 L .518 .575 .852 r
F
.67703 .37906 m .6749 .37491 L .67929 .37506 L F
.08855 .52368 m .08953 .52 L .0925 .5217 L .718 .832 .936 r
F
.08855 .52368 m .08557 .52198 L .08953 .52 L F
.4867 .36075 m .48854 .35671 L .49089 .35752 L .81 .938 .913 r
F
.4867 .36075 m .48435 .3599 L .48854 .35671 L F
.19254 .49265 m .19375 .48889 L .19656 .49054 L .728 .843 .935 r
F
.19254 .49265 m .18972 .491 L .19375 .48889 L F
.64662 .3519 m .64881 .34784 L .65099 .35238 L .486 .535 .833 r
F
.64662 .3519 m .64444 .34731 L .64881 .34784 L F
.70517 .39922 m .70749 .39527 L .70959 .39916 L .535 .598 .863 r
F
.70517 .39922 m .70308 .39532 L .70749 .39527 L F
.25615 .47116 m .2575 .46736 L .26022 .46895 L .736 .852 .934 r
F
.25615 .47116 m .25343 .46956 L .2575 .46736 L F
.36207 .42918 m .36365 .42529 L .3662 .42671 L .757 .875 .932 r
F
.36207 .42918 m .35951 .42775 L .36365 .42529 L F
.34302 .43747 m .34455 .4336 L .34714 .43506 L .753 .87 .933 r
F
.34302 .43747 m .34043 .436 L .34455 .4336 L F
.10338 .51942 m .10439 .51573 L .10735 .51743 L .719 .834 .936 r
F
.10338 .51942 m .10042 .51773 L .10439 .51573 L F
.17767 .49727 m .17884 .49353 L .18168 .49519 L .726 .841 .935 r
F
.17767 .49727 m .17482 .49561 L .17884 .49353 L F
.11822 .51511 m .11927 .51141 L .1222 .5131 L .72 .835 .935 r
F
.11822 .51511 m .11529 .51342 L .11927 .51141 L F
.29005 .45863 m .29146 .4548 L .29413 .45635 L .742 .858 .934 r
F
.29005 .45863 m .28737 .45708 L .29146 .4548 L F
.84747 .47105 m .8501 .46725 L .852 .47059 L .575 .65 .887 r
F
.84747 .47105 m .84557 .46771 L .8501 .46725 L F
.62915 .33147 m .63131 .32737 L .63351 .33233 L .453 .495 .812 r
F
.62915 .33147 m .62695 .32641 L .63131 .32737 L F
.16279 .50183 m .16393 .4981 L .1668 .49976 L .725 .839 .935 r
F
.16279 .50183 m .15993 .50016 L .16393 .4981 L F
.13307 .51075 m .13415 .50703 L .13706 .50872 L .722 .836 .935 r
F
.13307 .51075 m .13016 .50906 L .13415 .50703 L F
.14793 .50632 m .14904 .5026 L .15192 .50427 L .723 .838 .935 r
F
.14793 .50632 m .14504 .50464 L .14904 .5026 L F
.42761 .39692 m .42933 .39296 L .43177 .39417 L .779 .9 .927 r
F
.42761 .39692 m .42516 .3957 L .42933 .39296 L F
.40436 .40906 m .40603 .40513 L .40851 .40643 L .77 .889 .93 r
F
.40436 .40906 m .40187 .40775 L .40603 .40513 L F
.6379 .34201 m .64007 .33792 L .64226 .34265 L .472 .517 .824 r
F
.6379 .34201 m .63571 .33721 L .64007 .33792 L F
.66185 .36598 m .66407 .36195 L .66623 .36626 L .504 .558 .844 r
F
.66185 .36598 m .65969 .36164 L .66407 .36195 L F
.45505 .38113 m .45683 .37713 L .45923 .3782 L .791 .915 .923 r
F
.45505 .38113 m .45264 .38004 L .45683 .37713 L F
.71167 .40302 m .71401 .39907 L .71609 .40292 L .539 .602 .865 r
F
.71167 .40302 m .70959 .39916 L .71401 .39907 L F
.57252 .2735 m .57038 .27553 L .57455 .26927 L .79 .937 .58 r
F
.56836 .27975 m .57038 .27553 L .57252 .2735 L .82 .969 .655 r
F
.49089 .35752 m .49274 .35347 L .49508 .35424 L .813 .941 .911 r
F
.49089 .35752 m .48854 .35671 L .49274 .35347 L F
.24125 .47613 m .24256 .47234 L .24531 .47395 L .734 .849 .935 r
F
.24125 .47613 m .2385 .47452 L .24256 .47234 L F
.84104 .46817 m .84366 .46436 L .84557 .46771 L .574 .649 .886 r
F
.84104 .46817 m .83913 .46481 L .84366 .46436 L F
.55382 .29994 m .55161 .30051 L .55581 .29576 L .852 .998 .782 r
F
.54963 .30467 m .55161 .30051 L .55382 .29994 L .853 .997 .807 r
F
.30906 .45099 m .31052 .44715 L .31316 .44867 L .745 .862 .934 r
F
.30906 .45099 m .30641 .44946 L .31052 .44715 L F
.68355 .38328 m .68582 .37928 L .68794 .38335 L .522 .581 .855 r
F
.68355 .38328 m .68142 .37919 L .68582 .37928 L F
.61816 .31466 m .62029 .31052 L .62252 .31595 L .419 .453 .789 r
F
.61816 .31466 m .61593 .30908 L .62029 .31052 L F
.8346 .46526 m .83721 .46144 L .83913 .46481 L .573 .648 .886 r
F
.8346 .46526 m .83268 .46188 L .83721 .46144 L F
.71817 .40675 m .72052 .40281 L .72259 .40662 L .541 .606 .867 r
F
.71817 .40675 m .71609 .40292 L .72052 .40281 L F
.27513 .46384 m .27652 .46003 L .27921 .4616 L .739 .855 .934 r
F
.27513 .46384 m .27243 .46227 L .27652 .46003 L F
.22635 .48102 m .22763 .47724 L .2304 .47886 L .732 .847 .935 r
F
.22635 .48102 m .22358 .4794 L .22763 .47724 L F
.38528 .41806 m .3869 .41415 L .38942 .41551 L .764 .882 .931 r
F
.38528 .41806 m .38275 .41669 L .3869 .41415 L F
.49508 .35424 m .49694 .35019 L .49927 .35091 L .816 .945 .908 r
F
.49508 .35424 m .49274 .35347 L .49694 .35019 L F
.82817 .46232 m .83075 .4585 L .83268 .46188 L .572 .646 .885 r
F
.82817 .46232 m .82623 .45893 L .83075 .4585 L F
.32809 .44314 m .32959 .43928 L .3322 .44078 L .749 .866 .933 r
F
.32809 .44314 m .32547 .44165 L .32959 .43928 L F
.21145 .48582 m .2127 .48205 L .21549 .48369 L .73 .845 .935 r
F
.21145 .48582 m .20866 .48419 L .2127 .48205 L F
.72466 .4104 m .72703 .40647 L .72909 .41025 L .544 .609 .868 r
F
.72466 .4104 m .72259 .40662 L .72703 .40647 L F
.3662 .42671 m .36778 .42281 L .37033 .42423 L .758 .876 .932 r
F
.3662 .42671 m .36365 .42529 L .36778 .42281 L F
.43177 .39417 m .4335 .3902 L .43594 .39139 L .78 .902 .927 r
F
.43177 .39417 m .42933 .39296 L .4335 .3902 L F
.45923 .3782 m .46101 .3742 L .46341 .37524 L .793 .917 .922 r
F
.45923 .3782 m .45683 .37713 L .46101 .3742 L F
.34714 .43506 m .34868 .43118 L .35126 .43264 L .754 .871 .933 r
F
.34714 .43506 m .34455 .4336 L .34868 .43118 L F
.82172 .45935 m .8243 .45552 L .82623 .45893 L .57 .644 .884 r
F
.82172 .45935 m .81978 .45594 L .8243 .45552 L F
.40851 .40643 m .41019 .40249 L .41267 .40378 L .771 .891 .929 r
F
.40851 .40643 m .40603 .40513 L .41019 .40249 L F
.54963 .30467 m .54741 .30504 L .55161 .30051 L .853 .997 .807 r
F
.54544 .3092 m .54741 .30504 L .54963 .30467 L .853 .995 .826 r
F
.19656 .49054 m .19778 .48678 L .20059 .48843 L .729 .843 .935 r
F
.19656 .49054 m .19375 .48889 L .19778 .48678 L F
.26022 .46895 m .26157 .46514 L .26429 .46673 L .737 .852 .934 r
F
.26022 .46895 m .2575 .46736 L .26157 .46514 L F
.49927 .35091 m .50114 .34685 L .50346 .34753 L .819 .949 .906 r
F
.49927 .35091 m .49694 .35019 L .50114 .34685 L F
.65316 .35686 m .65537 .35281 L .65753 .35725 L .494 .545 .838 r
F
.65316 .35686 m .65099 .35238 L .65537 .35281 L F
.73115 .414 m .73353 .41007 L .73559 .41381 L .547 .612 .87 r
F
.73115 .414 m .72909 .41025 L .73353 .41007 L F
.0925 .5217 m .09349 .51801 L .09646 .51972 L .718 .833 .936 r
F
.0925 .5217 m .08953 .52 L .09349 .51801 L F
.66837 .37051 m .67061 .36649 L .67276 .37072 L .51 .565 .848 r
F
.66837 .37051 m .66623 .36626 L .67061 .36649 L F
.69006 .38738 m .69235 .3834 L .69446 .38741 L .526 .586 .858 r
F
.69006 .38738 m .68794 .38335 L .69235 .3834 L F
.29413 .45635 m .29556 .45252 L .29822 .45407 L .743 .858 .934 r
F
.29413 .45635 m .29146 .4548 L .29556 .45252 L F
.81527 .45635 m .81783 .45252 L .81978 .45594 L .569 .643 .884 r
F
.81527 .45635 m .81332 .45293 L .81783 .45252 L F
.87771 .48185 m .88041 .47807 L .88227 .48134 L .579 .656 .89 r
F
.87771 .48185 m .87584 .47857 L .88041 .47807 L F
.18168 .49519 m .18286 .49144 L .1857 .4931 L .727 .841 .935 r
F
.18168 .49519 m .17884 .49353 L .18286 .49144 L F
.10735 .51743 m .10837 .51373 L .11132 .51543 L .72 .834 .936 r
F
.10735 .51743 m .10439 .51573 L .10837 .51373 L F
.1668 .49976 m .16795 .49602 L .17081 .49769 L .725 .84 .935 r
F
.1668 .49976 m .16393 .4981 L .16795 .49602 L F
.80882 .45333 m .81137 .44949 L .81332 .45293 L .568 .641 .883 r
F
.80882 .45333 m .80686 .44988 L .81137 .44949 L F
.1222 .5131 m .12325 .50939 L .12618 .51108 L .721 .835 .935 r
F
.1222 .5131 m .11927 .51141 L .12325 .50939 L F
.73764 .41753 m .74003 .41361 L .74208 .41732 L .549 .616 .871 r
F
.73764 .41753 m .73559 .41381 L .74003 .41361 L F
.15192 .50427 m .15304 .50054 L .15592 .50222 L .724 .838 .935 r
F
.15192 .50427 m .14904 .5026 L .15304 .50054 L F
.13706 .50872 m .13814 .505 L .14105 .50668 L .722 .837 .935 r
F
.13706 .50872 m .13415 .50703 L .13814 .505 L F
.50346 .34753 m .50534 .34346 L .50766 .34408 L .822 .953 .903 r
F
.50346 .34753 m .50114 .34685 L .50534 .34346 L F
.80237 .45027 m .8049 .44642 L .80686 .44988 L .567 .639 .882 r
F
.80237 .45027 m .8004 .4468 L .8049 .44642 L F
.24531 .47395 m .24662 .47015 L .24936 .47176 L .735 .85 .935 r
F
.24531 .47395 m .24256 .47234 L .24662 .47015 L F
.74413 .42101 m .74653 .4171 L .74858 .42078 L .551 .619 .873 r
F
.74413 .42101 m .74208 .41732 L .74653 .4171 L F
.54544 .3092 m .54321 .3094 L .54741 .30504 L .853 .995 .826 r
F
.54124 .31354 m .54321 .3094 L .54544 .3092 L .851 .992 .842 r
F
.87129 .47907 m .87397 .47528 L .87584 .47857 L .578 .655 .889 r
F
.87129 .47907 m .86941 .47578 L .87397 .47528 L F
.46341 .37524 m .4652 .37123 L .46759 .37224 L .796 .92 .921 r
F
.46341 .37524 m .46101 .3742 L .4652 .37123 L F
.62695 .32641 m .6291 .3223 L .63131 .32737 L .446 .486 .807 r
F
.62695 .32641 m .62473 .32125 L .6291 .3223 L F
.79591 .44717 m .79843 .44332 L .8004 .4468 L .565 .637 .881 r
F
.79591 .44717 m .79393 .44369 L .79843 .44332 L F
.38942 .41551 m .39105 .41159 L .39356 .41294 L .765 .884 .931 r
F
.38942 .41551 m .3869 .41415 L .39105 .41159 L F
.31316 .44867 m .31462 .44482 L .31726 .44634 L .746 .862 .934 r
F
.31316 .44867 m .31052 .44715 L .31462 .44482 L F
.75061 .42444 m .75303 .42054 L .75507 .42419 L .553 .621 .874 r
F
.75061 .42444 m .74858 .42078 L .75303 .42054 L F
.60007 .26179 m .59774 .25225 L .60217 .25753 L .24 .238 .656 r
F
.59774 .25225 m .59983 .24798 L .60217 .25753 L .174 .16 .602 r
F
.61593 .30908 m .61806 .30493 L .62029 .31052 L .408 .44 .782 r
F
.61593 .30908 m .6137 .30332 L .61806 .30493 L F
.78945 .44404 m .79195 .44018 L .79393 .44369 L .564 .635 .88 r
F
.78945 .44404 m .78746 .44054 L .79195 .44018 L F
.43594 .39139 m .43768 .38742 L .44011 .3886 L .782 .904 .926 r
F
.43594 .39139 m .4335 .3902 L .43768 .38742 L F
.69657 .39139 m .69887 .38742 L .70098 .39138 L .53 .591 .86 r
F
.69657 .39139 m .69446 .38741 L .69887 .38742 L F
.64444 .34731 m .64663 .34324 L .64881 .34784 L .481 .53 .83 r
F
.64444 .34731 m .64226 .34265 L .64663 .34324 L F
.75709 .42782 m .75953 .42392 L .76155 .42754 L .555 .624 .875 r
F
.75709 .42782 m .75507 .42419 L .75953 .42392 L F
.50766 .34408 m .50955 .34001 L .51185 .34057 L .825 .957 .9 r
F
.50766 .34408 m .50534 .34346 L .50955 .34001 L F
.78298 .44088 m .78548 .43701 L .78746 .44054 L .562 .633 .879 r
F
.78298 .44088 m .78099 .43735 L .78548 .43701 L F
.27921 .4616 m .2806 .45777 L .28329 .45934 L .74 .856 .934 r
F
.27921 .4616 m .27652 .46003 L .2806 .45777 L F
.76357 .43115 m .76602 .42726 L .76803 .43085 L .557 .626 .876 r
F
.76357 .43115 m .76155 .42754 L .76602 .42726 L F
.77652 .43768 m .77899 .4338 L .78099 .43735 L .561 .631 .878 r
F
.77652 .43768 m .77451 .43412 L .77899 .4338 L F
.77005 .43443 m .77251 .43055 L .77451 .43412 L .559 .629 .877 r
F
.77005 .43443 m .76803 .43085 L .77251 .43055 L F
.2304 .47886 m .23168 .47508 L .23445 .4767 L .733 .848 .935 r
F
.2304 .47886 m .22763 .47724 L .23168 .47508 L F
.86487 .47626 m .86753 .47247 L .86941 .47578 L .577 .654 .889 r
F
.86487 .47626 m .86298 .47296 L .86753 .47247 L F
.41267 .40378 m .41435 .39983 L .41683 .4011 L .773 .893 .929 r
F
.41267 .40378 m .41019 .40249 L .41435 .39983 L F
.3322 .44078 m .33371 .43691 L .33631 .43839 L .75 .867 .933 r
F
.3322 .44078 m .32959 .43928 L .33371 .43691 L F
.63571 .33721 m .63788 .33312 L .64007 .33792 L .466 .51 .82 r
F
.63571 .33721 m .63351 .33233 L .63788 .33312 L F
.37033 .42423 m .37192 .42032 L .37447 .42173 L .759 .877 .932 r
F
.37033 .42423 m .36778 .42281 L .37192 .42032 L F
.54124 .31354 m .539 .3136 L .54321 .3094 L .851 .992 .842 r
F
.53705 .31774 m .539 .3136 L .54124 .31354 L .848 .988 .854 r
F
.51185 .34057 m .51375 .33649 L .51605 .33699 L .828 .961 .896 r
F
.51185 .34057 m .50955 .34001 L .51375 .33649 L F
.6749 .37491 m .67715 .3709 L .67929 .37506 L .515 .572 .851 r
F
.6749 .37491 m .67276 .37072 L .67715 .3709 L F
.35126 .43264 m .35281 .42875 L .35538 .4302 L .754 .872 .933 r
F
.35126 .43264 m .34868 .43118 L .35281 .42875 L F
.56836 .27975 m .5662 .28125 L .57038 .27553 L .82 .969 .655 r
F
.56419 .28546 m .5662 .28125 L .56836 .27975 L .838 .986 .71 r
F
.21549 .48369 m .21675 .47991 L .21953 .48155 L .731 .846 .935 r
F
.21549 .48369 m .2127 .48205 L .21675 .47991 L F
.53705 .31774 m .53479 .31767 L .539 .3136 L .848 .988 .854 r
F
.53285 .3218 m .53479 .31767 L .53705 .31774 L .845 .984 .864 r
F
.85844 .47344 m .86109 .46964 L .86298 .47296 L .576 .653 .888 r
F
.85844 .47344 m .85654 .47012 L .86109 .46964 L F
.51605 .33699 m .51796 .3329 L .52025 .33333 L .832 .965 .891 r
F
.51605 .33699 m .51375 .33649 L .51796 .3329 L F
.70308 .39532 m .7054 .39135 L .70749 .39527 L .534 .596 .862 r
F
.70308 .39532 m .70098 .39138 L .7054 .39135 L F
.46759 .37224 m .46939 .36822 L .47177 .36921 L .798 .923 .92 r
F
.46759 .37224 m .4652 .37123 L .46939 .36822 L F
.65969 .36164 m .66192 .3576 L .66407 .36195 L .501 .554 .842 r
F
.65969 .36164 m .65753 .35725 L .66192 .3576 L F
.26429 .46673 m .26565 .46292 L .26836 .4645 L .738 .853 .934 r
F
.26429 .46673 m .26157 .46514 L .26565 .46292 L F
.29822 .45407 m .29966 .45023 L .30232 .45177 L .743 .859 .934 r
F
.29822 .45407 m .29556 .45252 L .29966 .45023 L F
.20059 .48843 m .20181 .48466 L .20462 .48631 L .729 .844 .935 r
F
.20059 .48843 m .19778 .48678 L .20181 .48466 L F
.52025 .33333 m .52217 .32923 L .52445 .32959 L .835 .97 .886 r
F
.52025 .33333 m .51796 .3329 L .52217 .32923 L F
.53285 .3218 m .53059 .32163 L .53479 .31767 L .845 .984 .864 r
F
.52865 .32575 m .53059 .32163 L .53285 .3218 L .842 .979 .873 r
F
.52445 .32959 m .52638 .32547 L .52865 .32575 L .839 .974 .88 r
F
.52445 .32959 m .52217 .32923 L .52638 .32547 L F
.52865 .32575 m .52638 .32547 L .53059 .32163 L .842 .979 .873 r
F
.09646 .51972 m .09746 .51602 L .10042 .51773 L .719 .833 .936 r
F
.09646 .51972 m .09349 .51801 L .09746 .51602 L F
.852 .47059 m .85465 .46678 L .85654 .47012 L .575 .651 .887 r
F
.852 .47059 m .8501 .46725 L .85465 .46678 L F
.1857 .4931 m .18689 .48934 L .18972 .491 L .727 .842 .935 r
F
.1857 .4931 m .18286 .49144 L .18689 .48934 L F
.44011 .3886 m .44186 .38461 L .44428 .38577 L .784 .906 .926 r
F
.44011 .3886 m .43768 .38742 L .44186 .38461 L F
.39356 .41294 m .39521 .40901 L .39771 .41035 L .766 .885 .931 r
F
.39356 .41294 m .39105 .41159 L .39521 .40901 L F
.11132 .51543 m .11234 .51172 L .11529 .51342 L .72 .834 .936 r
F
.11132 .51543 m .10837 .51373 L .11234 .51172 L F
.17081 .49769 m .17196 .49395 L .17482 .49561 L .726 .84 .935 r
F
.17081 .49769 m .16795 .49602 L .17196 .49395 L F
.70959 .39916 m .71192 .3952 L .71401 .39907 L .537 .6 .864 r
F
.70959 .39916 m .70749 .39527 L .71192 .3952 L F
.12618 .51108 m .12724 .50737 L .13016 .50906 L .721 .836 .935 r
F
.12618 .51108 m .12325 .50939 L .12724 .50737 L F
.15592 .50222 m .15705 .49848 L .15993 .50016 L .724 .839 .935 r
F
.15592 .50222 m .15304 .50054 L .15705 .49848 L F
.14105 .50668 m .14214 .50296 L .14504 .50464 L .723 .837 .935 r
F
.14105 .50668 m .13814 .505 L .14214 .50296 L F
.24936 .47176 m .25069 .46796 L .25343 .46956 L .735 .851 .935 r
F
.24936 .47176 m .24662 .47015 L .25069 .46796 L F
.6137 .30332 m .61582 .29915 L .61806 .30493 L .395 .424 .773 r
F
.6137 .30332 m .61145 .29734 L .61582 .29915 L F
.31726 .44634 m .31873 .44248 L .32136 .444 L .747 .863 .934 r
F
.31726 .44634 m .31462 .44482 L .31873 .44248 L F
.68142 .37919 m .68369 .37518 L .68582 .37928 L .52 .578 .854 r
F
.68142 .37919 m .67929 .37506 L .68369 .37518 L F
.84557 .46771 m .84819 .4639 L .8501 .46725 L .574 .65 .887 r
F
.84557 .46771 m .84366 .46436 L .84819 .4639 L F
.41683 .4011 m .41852 .39715 L .42099 .39841 L .774 .894 .929 r
F
.41683 .4011 m .41435 .39983 L .41852 .39715 L F
.47177 .36921 m .47359 .36519 L .47596 .36615 L .8 .925 .919 r
F
.47177 .36921 m .46939 .36822 L .47359 .36519 L F
.37447 .42173 m .37607 .41782 L .37861 .41922 L .76 .878 .932 r
F
.37447 .42173 m .37192 .42032 L .37607 .41782 L F
.28329 .45934 m .28469 .45551 L .28737 .45708 L .741 .856 .934 r
F
.28329 .45934 m .2806 .45777 L .28469 .45551 L F
.33631 .43839 m .33783 .43452 L .34043 .436 L .751 .868 .933 r
F
.33631 .43839 m .33371 .43691 L .33783 .43452 L F
.5787 .26225 m .57659 .26502 L .58075 .25799 L .739 .883 .477 r
F
.57455 .26927 m .57659 .26502 L .5787 .26225 L .79 .937 .58 r
F
.59983 .24798 m .59743 .23592 L .60192 .24368 L .174 .16 .602 r
F
.59743 .23592 m .59952 .2316 L .60192 .24368 L .006 0 .451 r
F
.71609 .40292 m .71844 .39897 L .72052 .40281 L .54 .604 .866 r
F
.71609 .40292 m .71401 .39907 L .71844 .39897 L F
.83913 .46481 m .84174 .46099 L .84366 .46436 L .573 .648 .886 r
F
.83913 .46481 m .83721 .46144 L .84174 .46099 L F
.35538 .4302 m .35694 .42631 L .35951 .42775 L .755 .873 .932 r
F
.35538 .4302 m .35281 .42875 L .35694 .42631 L F
.23445 .4767 m .23574 .4729 L .2385 .47452 L .733 .848 .935 r
F
.23445 .4767 m .23168 .47508 L .23574 .4729 L F
.62473 .32125 m .62688 .31711 L .6291 .3223 L .438 .476 .802 r
F
.62473 .32125 m .62252 .31595 L .62688 .31711 L F
.65099 .35238 m .65319 .34832 L .65537 .35281 L .49 .54 .835 r
F
.65099 .35238 m .64881 .34784 L .65319 .34832 L F
.44428 .38577 m .44604 .38178 L .44846 .38292 L .786 .908 .925 r
F
.44428 .38577 m .44186 .38461 L .44604 .38178 L F
.83268 .46188 m .83528 .45806 L .83721 .46144 L .572 .647 .885 r
F
.83268 .46188 m .83075 .4585 L .83528 .45806 L F
.66623 .36626 m .66846 .36222 L .67061 .36649 L .507 .562 .846 r
F
.66623 .36626 m .66407 .36195 L .66846 .36222 L F
.72259 .40662 m .72495 .40267 L .72703 .40647 L .543 .607 .868 r
F
.72259 .40662 m .72052 .40281 L .72495 .40267 L F
.21953 .48155 m .2208 .47776 L .22358 .4794 L .731 .846 .935 r
F
.21953 .48155 m .21675 .47991 L .2208 .47776 L F
.47596 .36615 m .47779 .36211 L .48015 .36304 L .802 .928 .918 r
F
.47596 .36615 m .47359 .36519 L .47779 .36211 L F
.68794 .38335 m .69023 .37935 L .69235 .3834 L .524 .584 .856 r
F
.68794 .38335 m .68582 .37928 L .69023 .37935 L F
.26836 .4645 m .26973 .46068 L .27243 .46227 L .738 .854 .934 r
F
.26836 .4645 m .26565 .46292 L .26973 .46068 L F
.30232 .45177 m .30376 .44792 L .30641 .44946 L .744 .86 .934 r
F
.30232 .45177 m .29966 .45023 L .30376 .44792 L F
.39771 .41035 m .39937 .40641 L .40187 .40775 L .767 .886 .93 r
F
.39771 .41035 m .39521 .40901 L .39937 .40641 L F
.82623 .45893 m .82882 .4551 L .83075 .4585 L .571 .645 .885 r
F
.82623 .45893 m .8243 .45552 L .82882 .4551 L F
.56419 .28546 m .56201 .28657 L .5662 .28125 L .838 .986 .71 r
F
.56 .29077 m .56201 .28657 L .56419 .28546 L .847 .994 .751 r
F
.60238 .27007 m .60007 .26179 L .60448 .26583 L .284 .29 .691 r
F
.60007 .26179 m .60217 .25753 L .60448 .26583 L .24 .238 .656 r
F
.64226 .34265 m .64445 .33857 L .64663 .34324 L .477 .524 .827 r
F
.64226 .34265 m .64007 .33792 L .64445 .33857 L F
.61145 .29734 m .61357 .29316 L .61582 .29915 L .381 .406 .762 r
F
.61145 .29734 m .6092 .29111 L .61357 .29316 L F
.20462 .48631 m .20585 .48254 L .20866 .48419 L .729 .844 .935 r
F
.20462 .48631 m .20181 .48466 L .20585 .48254 L F
.63351 .33233 m .63568 .32823 L .63788 .33312 L .46 .503 .816 r
F
.63351 .33233 m .63131 .32737 L .63568 .32823 L F
.72909 .41025 m .73147 .40631 L .73353 .41007 L .545 .611 .869 r
F
.72909 .41025 m .72703 .40647 L .73147 .40631 L F
.42099 .39841 m .42269 .39445 L .42516 .3957 L .776 .896 .928 r
F
.42099 .39841 m .41852 .39715 L .42269 .39445 L F
.08557 .52198 m .08654 .51828 L .08953 .52 L .718 .832 .936 r
F
.08557 .52198 m .08258 .52026 L .08654 .51828 L F
.81978 .45594 m .82235 .4521 L .8243 .45552 L .57 .644 .884 r
F
.81978 .45594 m .81783 .45252 L .82235 .4521 L F
.18972 .491 m .19092 .48724 L .19375 .48889 L .728 .842 .935 r
F
.18972 .491 m .18689 .48934 L .19092 .48724 L F
.10042 .51773 m .10143 .51402 L .10439 .51573 L .719 .833 .936 r
F
.10042 .51773 m .09746 .51602 L .10143 .51402 L F
.32136 .444 m .32285 .44013 L .32547 .44165 L .748 .864 .933 r
F
.32136 .444 m .31873 .44248 L .32285 .44013 L F
.73559 .41381 m .73798 .40988 L .74003 .41361 L .548 .614 .871 r
F
.73559 .41381 m .73353 .41007 L .73798 .40988 L F
.81332 .45293 m .81588 .44908 L .81783 .45252 L .569 .642 .883 r
F
.81332 .45293 m .81137 .44949 L .81588 .44908 L F
.17482 .49561 m .17599 .49186 L .17884 .49353 L .726 .841 .935 r
F
.17482 .49561 m .17196 .49395 L .17599 .49186 L F
.25343 .46956 m .25477 .46575 L .2575 .46736 L .736 .851 .935 r
F
.25343 .46956 m .25069 .46796 L .25477 .46575 L F
.37861 .41922 m .38022 .4153 L .38275 .41669 L .761 .88 .931 r
F
.37861 .41922 m .37607 .41782 L .38022 .4153 L F
.11529 .51342 m .11633 .50971 L .11927 .51141 L .72 .835 .936 r
F
.11529 .51342 m .11234 .51172 L .11633 .50971 L F
.15993 .50016 m .16106 .49642 L .16393 .4981 L .724 .839 .935 r
F
.15993 .50016 m .15705 .49848 L .16106 .49642 L F
.13016 .50906 m .13123 .50534 L .13415 .50703 L .722 .836 .935 r
F
.13016 .50906 m .12724 .50737 L .13123 .50534 L F
.48015 .36304 m .48199 .359 L .48435 .3599 L .805 .931 .916 r
F
.48015 .36304 m .47779 .36211 L .48199 .359 L F
.87584 .47857 m .87854 .47478 L .88041 .47807 L .579 .656 .889 r
F
.87584 .47857 m .87397 .47528 L .87854 .47478 L F
.14504 .50464 m .14614 .50091 L .14904 .5026 L .723 .837 .935 r
F
.14504 .50464 m .14214 .50296 L .14614 .50091 L F
.44846 .38292 m .45023 .37892 L .45264 .38004 L .787 .91 .925 r
F
.44846 .38292 m .44604 .38178 L .45023 .37892 L F
.80686 .44988 m .80941 .44603 L .81137 .44949 L .567 .64 .882 r
F
.80686 .44988 m .8049 .44642 L .80941 .44603 L F
.74208 .41732 m .74449 .4134 L .74653 .4171 L .55 .617 .872 r
F
.74208 .41732 m .74003 .41361 L .74449 .4134 L F
.69446 .38741 m .69676 .38342 L .69887 .38742 L .528 .589 .859 r
F
.69446 .38741 m .69235 .3834 L .69676 .38342 L F
.34043 .436 m .34196 .43212 L .34455 .4336 L .752 .869 .933 r
F
.34043 .436 m .33783 .43452 L .34196 .43212 L F
.28737 .45708 m .28879 .45324 L .29146 .4548 L .741 .857 .934 r
F
.28737 .45708 m .28469 .45551 L .28879 .45324 L F
.35951 .42775 m .36108 .42385 L .36365 .42529 L .756 .874 .932 r
F
.35951 .42775 m .35694 .42631 L .36108 .42385 L F
.8004 .4468 m .80293 .44294 L .8049 .44642 L .566 .638 .882 r
F
.8004 .4468 m .79843 .44332 L .80293 .44294 L F
.74858 .42078 m .75099 .41686 L .75303 .42054 L .552 .62 .873 r
F
.74858 .42078 m .74653 .4171 L .75099 .41686 L F
.67276 .37072 m .67501 .3667 L .67715 .3709 L .513 .569 .849 r
F
.67276 .37072 m .67061 .36649 L .67501 .3667 L F
.6092 .29111 m .61131 .28691 L .61357 .29316 L .363 .385 .75 r
F
.6092 .29111 m .60694 .28455 L .61131 .28691 L F
.79393 .44369 m .79645 .43982 L .79843 .44332 L .565 .636 .881 r
F
.79393 .44369 m .79195 .44018 L .79645 .43982 L F
.2385 .47452 m .23981 .47072 L .24256 .47234 L .734 .849 .935 r
F
.2385 .47452 m .23574 .4729 L .23981 .47072 L F
.75507 .42419 m .7575 .42028 L .75953 .42392 L .554 .623 .875 r
F
.75507 .42419 m .75303 .42054 L .7575 .42028 L F
.65753 .35725 m .65975 .3532 L .66192 .3576 L .497 .549 .84 r
F
.65753 .35725 m .65537 .35281 L .65975 .3532 L F
.86941 .47578 m .8721 .47198 L .87397 .47528 L .578 .654 .889 r
F
.86941 .47578 m .86753 .47247 L .8721 .47198 L F
.78746 .44054 m .78997 .43666 L .79195 .44018 L .563 .634 .88 r
F
.78746 .44054 m .78548 .43701 L .78997 .43666 L F
.76155 .42754 m .764 .42364 L .76602 .42726 L .556 .625 .876 r
F
.76155 .42754 m .75953 .42392 L .764 .42364 L F
.78099 .43735 m .78348 .43347 L .78548 .43701 L .562 .632 .879 r
F
.78099 .43735 m .77899 .4338 L .78348 .43347 L F
.76803 .43085 m .7705 .42696 L .77251 .43055 L .558 .628 .877 r
F
.76803 .43085 m .76602 .42726 L .7705 .42696 L F
.40187 .40775 m .40353 .4038 L .40603 .40513 L .769 .888 .93 r
F
.40187 .40775 m .39937 .40641 L .40353 .4038 L F
.77451 .43412 m .77699 .43023 L .77899 .4338 L .56 .63 .878 r
F
.77451 .43412 m .77251 .43055 L .77699 .43023 L F
.62252 .31595 m .62466 .31181 L .62688 .31711 L .429 .466 .796 r
F
.62252 .31595 m .62029 .31052 L .62466 .31181 L F
.42516 .3957 m .42687 .39172 L .42933 .39296 L .777 .898 .928 r
F
.42516 .3957 m .42269 .39445 L .42687 .39172 L F
.60466 .27758 m .60238 .27007 L .60677 .27335 L .316 .329 .716 r
F
.60238 .27007 m .60448 .26583 L .60677 .27335 L .284 .29 .691 r
F
.48435 .3599 m .48619 .35585 L .48854 .35671 L .808 .935 .915 r
F
.48435 .3599 m .48199 .359 L .48619 .35585 L F
.60583 .21853 m .60291 .18692 L .60796 .21414 L .006 0 .451 r
F
.60291 .18692 m .60501 .18249 L .60796 .21414 L 0 0 .213 r
F
.60291 .18692 m .60146 .21283 L .60501 .18249 L F
.59935 .21723 m .60146 .21283 L .60291 .18692 L 0 0 0 r
F
.591 .23463 m .58901 .24111 L .59307 .23031 L F
.58693 .24542 m .58901 .24111 L .591 .23463 L .656 .791 .335 r
F
.70098 .39138 m .70329 .3874 L .7054 .39135 L .532 .593 .861 r
F
.70098 .39138 m .69887 .38742 L .70329 .3874 L F
.30641 .44946 m .30787 .44561 L .31052 .44715 L .745 .861 .934 r
F
.30641 .44946 m .30376 .44792 L .30787 .44561 L F
.22358 .4794 m .22485 .47561 L .22763 .47724 L .732 .847 .935 r
F
.22358 .4794 m .2208 .47776 L .22485 .47561 L F
.27243 .46227 m .27381 .45844 L .27652 .46003 L .739 .854 .934 r
F
.27243 .46227 m .26973 .46068 L .27381 .45844 L F
.86298 .47296 m .86565 .46916 L .86753 .47247 L .577 .653 .888 r
F
.86298 .47296 m .86109 .46964 L .86565 .46916 L F
.56 .29077 m .55781 .29157 L .56201 .28657 L .847 .994 .751 r
F
.55581 .29576 m .55781 .29157 L .56 .29077 L .852 .998 .782 r
F
.60694 .28455 m .60905 .28033 L .61131 .28691 L .342 .36 .735 r
F
.60694 .28455 m .60466 .27758 L .60905 .28033 L F
.45264 .38004 m .45442 .37603 L .45683 .37713 L .789 .912 .924 r
F
.45264 .38004 m .45023 .37892 L .45442 .37603 L F
.58487 .24971 m .58281 .25371 L .58693 .24542 L .656 .791 .335 r
F
.58075 .25799 m .58281 .25371 L .58487 .24971 L .739 .883 .477 r
F
.60466 .27758 m .60677 .27335 L .60905 .28033 L .316 .329 .716 r
F
.20866 .48419 m .2099 .48041 L .2127 .48205 L .73 .845 .935 r
F
.20866 .48419 m .20585 .48254 L .2099 .48041 L F
.38275 .41669 m .38437 .41276 L .3869 .41415 L .763 .881 .931 r
F
.38275 .41669 m .38022 .4153 L .38437 .41276 L F
.32547 .44165 m .32697 .43777 L .32959 .43928 L .748 .865 .933 r
F
.32547 .44165 m .32285 .44013 L .32697 .43777 L F
.85654 .47012 m .8592 .46631 L .86109 .46964 L .576 .652 .888 r
F
.85654 .47012 m .85465 .46678 L .8592 .46631 L F
.67929 .37506 m .68156 .37104 L .68369 .37518 L .518 .575 .852 r
F
.67929 .37506 m .67715 .3709 L .68156 .37104 L F
.08953 .52 m .09051 .51629 L .09349 .51801 L .718 .832 .936 r
F
.08953 .52 m .08654 .51828 L .09051 .51629 L F
.48854 .35671 m .49039 .35265 L .49274 .35347 L .81 .938 .913 r
F
.48854 .35671 m .48619 .35585 L .49039 .35265 L F
.19375 .48889 m .19495 .48513 L .19778 .48678 L .728 .843 .935 r
F
.19375 .48889 m .19092 .48724 L .19495 .48513 L F
.64881 .34784 m .65101 .34376 L .65319 .34832 L .486 .535 .833 r
F
.64881 .34784 m .64663 .34324 L .65101 .34376 L F
.70749 .39527 m .70982 .39129 L .71192 .3952 L .535 .598 .863 r
F
.70749 .39527 m .7054 .39135 L .70982 .39129 L F
.2575 .46736 m .25884 .46354 L .26157 .46514 L .736 .852 .934 r
F
.2575 .46736 m .25477 .46575 L .25884 .46354 L F
.36365 .42529 m .36523 .42138 L .36778 .42281 L .757 .875 .932 r
F
.36365 .42529 m .36108 .42385 L .36523 .42138 L F
.34455 .4336 m .34609 .42971 L .34868 .43118 L .753 .87 .933 r
F
.34455 .4336 m .34196 .43212 L .34609 .42971 L F
.10439 .51573 m .10541 .51202 L .10837 .51373 L .719 .834 .936 r
F
.10439 .51573 m .10143 .51402 L .10541 .51202 L F
.17884 .49353 m .18001 .48977 L .18286 .49144 L .726 .841 .935 r
F
.17884 .49353 m .17599 .49186 L .18001 .48977 L F
.11927 .51141 m .12031 .50769 L .12325 .50939 L .72 .835 .935 r
F
.11927 .51141 m .11633 .50971 L .12031 .50769 L F
.29146 .4548 m .29289 .45096 L .29556 .45252 L .742 .858 .934 r
F
.29146 .4548 m .28879 .45324 L .29289 .45096 L F
.8501 .46725 m .85274 .46344 L .85465 .46678 L .575 .65 .887 r
F
.8501 .46725 m .84819 .4639 L .85274 .46344 L F
.63131 .32737 m .63347 .32324 L .63568 .32823 L .453 .495 .812 r
F
.63131 .32737 m .6291 .3223 L .63347 .32324 L F
.16393 .4981 m .16508 .49435 L .16795 .49602 L .725 .839 .935 r
F
.16393 .4981 m .16106 .49642 L .16508 .49435 L F
.13415 .50703 m .13523 .5033 L .13814 .505 L .722 .836 .935 r
F
.13415 .50703 m .13123 .50534 L .13523 .5033 L F
.14904 .5026 m .15015 .49886 L .15304 .50054 L .723 .838 .935 r
F
.14904 .5026 m .14614 .50091 L .15015 .49886 L F
.42933 .39296 m .43105 .38898 L .4335 .3902 L .779 .9 .927 r
F
.42933 .39296 m .42687 .39172 L .43105 .38898 L F
.40603 .40513 m .4077 .40117 L .41019 .40249 L .77 .889 .93 r
F
.40603 .40513 m .40353 .4038 L .4077 .40117 L F
.64007 .33792 m .64225 .33383 L .64445 .33857 L .472 .517 .824 r
F
.64007 .33792 m .63788 .33312 L .64225 .33383 L F
.66407 .36195 m .66631 .3579 L .66846 .36222 L .504 .558 .844 r
F
.66407 .36195 m .66192 .3576 L .66631 .3579 L F
.45683 .37713 m .45861 .37312 L .46101 .3742 L .791 .915 .923 r
F
.45683 .37713 m .45442 .37603 L .45861 .37312 L F
.71401 .39907 m .71635 .39511 L .71844 .39897 L .539 .602 .865 r
F
.71401 .39907 m .71192 .3952 L .71635 .39511 L F
.57455 .26927 m .57242 .27129 L .57659 .26502 L .79 .937 .58 r
F
.57038 .27553 m .57242 .27129 L .57455 .26927 L .82 .969 .655 r
F
.49274 .35347 m .4946 .34941 L .49694 .35019 L .813 .941 .911 r
F
.49274 .35347 m .49039 .35265 L .4946 .34941 L F
.24256 .47234 m .24388 .46854 L .24662 .47015 L .734 .849 .935 r
F
.24256 .47234 m .23981 .47072 L .24388 .46854 L F
.84366 .46436 m .84628 .46054 L .84819 .4639 L .574 .649 .886 r
F
.84366 .46436 m .84174 .46099 L .84628 .46054 L F
.55581 .29576 m .5536 .29632 L .55781 .29157 L .852 .998 .782 r
F
.55161 .30051 m .5536 .29632 L .55581 .29576 L .853 .997 .807 r
F
.31052 .44715 m .31198 .44329 L .31462 .44482 L .745 .862 .934 r
F
.31052 .44715 m .30787 .44561 L .31198 .44329 L F
.68582 .37928 m .6881 .37527 L .69023 .37935 L .522 .581 .855 r
F
.68582 .37928 m .68369 .37518 L .6881 .37527 L F
.62029 .31052 m .62243 .30636 L .62466 .31181 L .419 .453 .789 r
F
.62029 .31052 m .61806 .30493 L .62243 .30636 L F
.83721 .46144 m .83982 .45761 L .84174 .46099 L .573 .648 .886 r
F
.83721 .46144 m .83528 .45806 L .83982 .45761 L F
.72052 .40281 m .72288 .39885 L .72495 .40267 L .541 .606 .867 r
F
.72052 .40281 m .71844 .39897 L .72288 .39885 L F
.27652 .46003 m .27791 .45619 L .2806 .45777 L .739 .855 .934 r
F
.27652 .46003 m .27381 .45844 L .27791 .45619 L F
.22763 .47724 m .22891 .47344 L .23168 .47508 L .732 .847 .935 r
F
.22763 .47724 m .22485 .47561 L .22891 .47344 L F
.3869 .41415 m .38853 .41021 L .39105 .41159 L .764 .882 .931 r
F
.3869 .41415 m .38437 .41276 L .38853 .41021 L F
.49694 .35019 m .49881 .34611 L .50114 .34685 L .816 .945 .908 r
F
.49694 .35019 m .4946 .34941 L .49881 .34611 L F
.83075 .4585 m .83335 .45466 L .83528 .45806 L .572 .646 .885 r
F
.83075 .4585 m .82882 .4551 L .83335 .45466 L F
.32959 .43928 m .33109 .4354 L .33371 .43691 L .749 .866 .933 r
F
.32959 .43928 m .32697 .43777 L .33109 .4354 L F
.2127 .48205 m .21395 .47827 L .21675 .47991 L .73 .845 .935 r
F
.2127 .48205 m .2099 .48041 L .21395 .47827 L F
.72703 .40647 m .7294 .40252 L .73147 .40631 L .544 .609 .868 r
F
.72703 .40647 m .72495 .40267 L .7294 .40252 L F
.36778 .42281 m .36937 .4189 L .37192 .42032 L .758 .876 .932 r
F
.36778 .42281 m .36523 .42138 L .36937 .4189 L F
.4335 .3902 m .43523 .38621 L .43768 .38742 L .78 .902 .927 r
F
.4335 .3902 m .43105 .38898 L .43523 .38621 L F
.46101 .3742 m .4628 .37017 L .4652 .37123 L .793 .917 .922 r
F
.46101 .3742 m .45861 .37312 L .4628 .37017 L F
.34868 .43118 m .35023 .42728 L .35281 .42875 L .754 .871 .933 r
F
.34868 .43118 m .34609 .42971 L .35023 .42728 L F
.8243 .45552 m .82688 .45168 L .82882 .4551 L .57 .644 .884 r
F
.8243 .45552 m .82235 .4521 L .82688 .45168 L F
.41019 .40249 m .41187 .39853 L .41435 .39983 L .771 .891 .929 r
F
.41019 .40249 m .4077 .40117 L .41187 .39853 L F
.55161 .30051 m .54939 .30087 L .5536 .29632 L .853 .997 .807 r
F
.54741 .30504 m .54939 .30087 L .55161 .30051 L .853 .995 .826 r
F
.19778 .48678 m .199 .48301 L .20181 .48466 L .729 .843 .935 r
F
.19778 .48678 m .19495 .48513 L .199 .48301 L F
.26157 .46514 m .26293 .46132 L .26565 .46292 L .737 .852 .934 r
F
.26157 .46514 m .25884 .46354 L .26293 .46132 L F
.50114 .34685 m .50302 .34277 L .50534 .34346 L .819 .949 .906 r
F
.50114 .34685 m .49881 .34611 L .50302 .34277 L F
.65537 .35281 m .65758 .34875 L .65975 .3532 L .494 .545 .838 r
F
.65537 .35281 m .65319 .34832 L .65758 .34875 L F
.73353 .41007 m .73592 .40613 L .73798 .40988 L .547 .612 .87 r
F
.73353 .41007 m .73147 .40631 L .73592 .40613 L F
.09349 .51801 m .09448 .5143 L .09746 .51602 L .718 .833 .936 r
F
.09349 .51801 m .09051 .51629 L .09448 .5143 L F
.67061 .36649 m .67286 .36246 L .67501 .3667 L .51 .565 .848 r
F
.67061 .36649 m .66846 .36222 L .67286 .36246 L F
.69235 .3834 m .69464 .3794 L .69676 .38342 L .526 .586 .858 r
F
.69235 .3834 m .69023 .37935 L .69464 .3794 L F
.29556 .45252 m .29699 .44867 L .29966 .45023 L .743 .858 .934 r
F
.29556 .45252 m .29289 .45096 L .29699 .44867 L F
.81783 .45252 m .82041 .44867 L .82235 .4521 L .569 .643 .884 r
F
.81783 .45252 m .81588 .44908 L .82041 .44867 L F
.18286 .49144 m .18404 .48767 L .18689 .48934 L .727 .841 .935 r
F
.18286 .49144 m .18001 .48977 L .18404 .48767 L F
.10837 .51373 m .10939 .51001 L .11234 .51172 L .72 .834 .936 r
F
.10837 .51373 m .10541 .51202 L .10939 .51001 L F
.16795 .49602 m .1691 .49227 L .17196 .49395 L .725 .84 .935 r
F
.16795 .49602 m .16508 .49435 L .1691 .49227 L F
.81137 .44949 m .81393 .44563 L .81588 .44908 L .568 .641 .883 r
F
.81137 .44949 m .80941 .44603 L .81393 .44563 L F
.12325 .50939 m .12431 .50566 L .12724 .50737 L .721 .835 .935 r
F
.12325 .50939 m .12031 .50769 L .12431 .50566 L F
.74003 .41361 m .74244 .40968 L .74449 .4134 L .549 .616 .871 r
F
.74003 .41361 m .73798 .40988 L .74244 .40968 L F
.15304 .50054 m .15416 .4968 L .15705 .49848 L .724 .838 .935 r
F
.15304 .50054 m .15015 .49886 L .15416 .4968 L F
.13814 .505 m .13923 .50126 L .14214 .50296 L .722 .837 .935 r
F
.13814 .505 m .13523 .5033 L .13923 .50126 L F
.50534 .34346 m .50723 .33937 L .50955 .34001 L .822 .953 .903 r
F
.50534 .34346 m .50302 .34277 L .50723 .33937 L F
.8049 .44642 m .80744 .44255 L .80941 .44603 L .567 .639 .882 r
F
.8049 .44642 m .80293 .44294 L .80744 .44255 L F
.24662 .47015 m .24795 .46634 L .25069 .46796 L .735 .85 .935 r
F
.24662 .47015 m .24388 .46854 L .24795 .46634 L F
.74653 .4171 m .74895 .41317 L .75099 .41686 L .551 .619 .873 r
F
.74653 .4171 m .74449 .4134 L .74895 .41317 L F
.54741 .30504 m .54518 .30523 L .54939 .30087 L .853 .995 .826 r
F
.54321 .3094 m .54518 .30523 L .54741 .30504 L .851 .992 .842 r
F
.87397 .47528 m .87667 .47148 L .87854 .47478 L .578 .655 .889 r
F
.87397 .47528 m .8721 .47198 L .87667 .47148 L F
.4652 .37123 m .467 .3672 L .46939 .36822 L .796 .92 .921 r
F
.4652 .37123 m .4628 .37017 L .467 .3672 L F
.6291 .3223 m .63126 .31816 L .63347 .32324 L .446 .486 .807 r
F
.6291 .3223 m .62688 .31711 L .63126 .31816 L F
.79843 .44332 m .80096 .43945 L .80293 .44294 L .565 .637 .881 r
F
.79843 .44332 m .79645 .43982 L .80096 .43945 L F
.39105 .41159 m .39269 .40764 L .39521 .40901 L .765 .884 .931 r
F
.39105 .41159 m .38853 .41021 L .39269 .40764 L F
.31462 .44482 m .3161 .44095 L .31873 .44248 L .746 .862 .934 r
F
.31462 .44482 m .31198 .44329 L .3161 .44095 L F
.75303 .42054 m .75546 .41661 L .7575 .42028 L .553 .621 .874 r
F
.75303 .42054 m .75099 .41686 L .75546 .41661 L F
.60217 .25753 m .59983 .24798 L .60427 .25325 L .24 .238 .656 r
F
.59983 .24798 m .60192 .24368 L .60427 .25325 L .174 .16 .602 r
F
.61806 .30493 m .62019 .30076 L .62243 .30636 L .408 .44 .782 r
F
.61806 .30493 m .61582 .29915 L .62019 .30076 L F
.79195 .44018 m .79447 .4363 L .79645 .43982 L .564 .635 .88 r
F
.79195 .44018 m .78997 .43666 L .79447 .4363 L F
.43768 .38742 m .43942 .38342 L .44186 .38461 L .782 .904 .926 r
F
.43768 .38742 m .43523 .38621 L .43942 .38342 L F
.69887 .38742 m .70118 .38342 L .70329 .3874 L .53 .591 .86 r
F
.69887 .38742 m .69676 .38342 L .70118 .38342 L F
.64663 .34324 m .64883 .33915 L .65101 .34376 L .481 .53 .83 r
F
.64663 .34324 m .64445 .33857 L .64883 .33915 L F
.75953 .42392 m .76197 .42001 L .764 .42364 L .555 .624 .875 r
F
.75953 .42392 m .7575 .42028 L .76197 .42001 L F
.50955 .34001 m .51145 .33591 L .51375 .33649 L .825 .957 .9 r
F
.50955 .34001 m .50723 .33937 L .51145 .33591 L F
.78548 .43701 m .78798 .43313 L .78997 .43666 L .562 .633 .879 r
F
.78548 .43701 m .78348 .43347 L .78798 .43313 L F
.2806 .45777 m .282 .45393 L .28469 .45551 L .74 .856 .934 r
F
.2806 .45777 m .27791 .45619 L .282 .45393 L F
.76602 .42726 m .76848 .42335 L .7705 .42696 L .557 .626 .876 r
F
.76602 .42726 m .764 .42364 L .76848 .42335 L F
.77899 .4338 m .78148 .42991 L .78348 .43347 L .561 .631 .878 r
F
.77899 .4338 m .77699 .43023 L .78148 .42991 L F
.77251 .43055 m .77498 .42665 L .77699 .43023 L .559 .629 .877 r
F
.77251 .43055 m .7705 .42696 L .77498 .42665 L F
.23168 .47508 m .23298 .47127 L .23574 .4729 L .733 .848 .935 r
F
.23168 .47508 m .22891 .47344 L .23298 .47127 L F
.86753 .47247 m .87021 .46866 L .8721 .47198 L .577 .654 .889 r
F
.86753 .47247 m .86565 .46916 L .87021 .46866 L F
.41435 .39983 m .41604 .39586 L .41852 .39715 L .773 .893 .929 r
F
.41435 .39983 m .41187 .39853 L .41604 .39586 L F
.33371 .43691 m .33522 .43302 L .33783 .43452 L .75 .867 .933 r
F
.33371 .43691 m .33109 .4354 L .33522 .43302 L F
.63788 .33312 m .64006 .329 L .64225 .33383 L .466 .51 .82 r
F
.63788 .33312 m .63568 .32823 L .64006 .329 L F
.37192 .42032 m .37352 .4164 L .37607 .41782 L .759 .877 .932 r
F
.37192 .42032 m .36937 .4189 L .37352 .4164 L F
.54321 .3094 m .54097 .30945 L .54518 .30523 L .851 .992 .842 r
F
.539 .3136 m .54097 .30945 L .54321 .3094 L .848 .988 .854 r
F
.51375 .33649 m .51566 .33238 L .51796 .3329 L .828 .961 .896 r
F
.51375 .33649 m .51145 .33591 L .51566 .33238 L F
.67715 .3709 m .67942 .36687 L .68156 .37104 L .515 .572 .851 r
F
.67715 .3709 m .67501 .3667 L .67942 .36687 L F
.35281 .42875 m .35437 .42485 L .35694 .42631 L .754 .872 .933 r
F
.35281 .42875 m .35023 .42728 L .35437 .42485 L F
.57038 .27553 m .56823 .27702 L .57242 .27129 L .82 .969 .655 r
F
.5662 .28125 m .56823 .27702 L .57038 .27553 L .838 .986 .71 r
F
.21675 .47991 m .21801 .47612 L .2208 .47776 L .731 .846 .935 r
F
.21675 .47991 m .21395 .47827 L .21801 .47612 L F
.539 .3136 m .53675 .31353 L .54097 .30945 L .848 .988 .854 r
F
.53479 .31767 m .53675 .31353 L .539 .3136 L .845 .984 .864 r
F
.86109 .46964 m .86376 .46583 L .86565 .46916 L .576 .653 .888 r
F
.86109 .46964 m .8592 .46631 L .86376 .46583 L F
.51796 .3329 m .51988 .32878 L .52217 .32923 L .832 .965 .891 r
F
.51796 .3329 m .51566 .33238 L .51988 .32878 L F
.7054 .39135 m .70772 .38736 L .70982 .39129 L .534 .596 .862 r
F
.7054 .39135 m .70329 .3874 L .70772 .38736 L F
.46939 .36822 m .4712 .36419 L .47359 .36519 L .798 .923 .92 r
F
.46939 .36822 m .467 .3672 L .4712 .36419 L F
.66192 .3576 m .66415 .35354 L .66631 .3579 L .501 .554 .842 r
F
.66192 .3576 m .65975 .3532 L .66415 .35354 L F
.26565 .46292 m .26701 .45909 L .26973 .46068 L .738 .853 .934 r
F
.26565 .46292 m .26293 .46132 L .26701 .45909 L F
.29966 .45023 m .3011 .44637 L .30376 .44792 L .743 .859 .934 r
F
.29966 .45023 m .29699 .44867 L .3011 .44637 L F
.08258 .52026 m .08355 .51656 L .08654 .51828 L .717 .832 .936 r
F
.08258 .52026 m .07958 .51854 L .08355 .51656 L F
.20181 .48466 m .20304 .48088 L .20585 .48254 L .729 .844 .935 r
F
.20181 .48466 m .199 .48301 L .20304 .48088 L F
.52217 .32923 m .5241 .32511 L .52638 .32547 L .835 .97 .886 r
F
.52217 .32923 m .51988 .32878 L .5241 .32511 L F
.53479 .31767 m .53253 .31749 L .53675 .31353 L .845 .984 .864 r
F
.53059 .32163 m .53253 .31749 L .53479 .31767 L .842 .979 .873 r
F
.52638 .32547 m .52831 .32134 L .53059 .32163 L .839 .974 .88 r
F
.52638 .32547 m .5241 .32511 L .52831 .32134 L F
.53059 .32163 m .52831 .32134 L .53253 .31749 L .842 .979 .873 r
F
.09746 .51602 m .09846 .5123 L .10143 .51402 L .719 .833 .936 r
F
.09746 .51602 m .09448 .5143 L .09846 .5123 L F
.85465 .46678 m .8573 .46296 L .8592 .46631 L .575 .651 .887 r
F
.85465 .46678 m .85274 .46344 L .8573 .46296 L F
.18689 .48934 m .18808 .48557 L .19092 .48724 L .727 .842 .935 r
F
.18689 .48934 m .18404 .48767 L .18808 .48557 L F
.44186 .38461 m .44361 .38061 L .44604 .38178 L .784 .906 .926 r
F
.44186 .38461 m .43942 .38342 L .44361 .38061 L F
.39521 .40901 m .39686 .40506 L .39937 .40641 L .766 .885 .931 r
F
.39521 .40901 m .39269 .40764 L .39686 .40506 L F
.11234 .51172 m .11338 .508 L .11633 .50971 L .72 .834 .936 r
F
.11234 .51172 m .10939 .51001 L .11338 .508 L F
.17196 .49395 m .17313 .49018 L .17599 .49186 L .726 .84 .935 r
F
.17196 .49395 m .1691 .49227 L .17313 .49018 L F
.71192 .3952 m .71426 .39122 L .71635 .39511 L .537 .6 .864 r
F
.71192 .3952 m .70982 .39129 L .71426 .39122 L F
.12724 .50737 m .1283 .50363 L .13123 .50534 L .721 .836 .935 r
F
.12724 .50737 m .12431 .50566 L .1283 .50363 L F
.15705 .49848 m .15818 .49473 L .16106 .49642 L .724 .839 .935 r
F
.15705 .49848 m .15416 .4968 L .15818 .49473 L F
.14214 .50296 m .14324 .49921 L .14614 .50091 L .723 .837 .935 r
F
.14214 .50296 m .13923 .50126 L .14324 .49921 L F
.25069 .46796 m .25203 .46414 L .25477 .46575 L .735 .851 .935 r
F
.25069 .46796 m .24795 .46634 L .25203 .46414 L F
.61582 .29915 m .61795 .29496 L .62019 .30076 L .395 .424 .773 r
F
.61582 .29915 m .61357 .29316 L .61795 .29496 L F
.31873 .44248 m .32022 .43861 L .32285 .44013 L .747 .863 .934 r
F
.31873 .44248 m .3161 .44095 L .32022 .43861 L F
.68369 .37518 m .68597 .37116 L .6881 .37527 L .52 .578 .854 r
F
.68369 .37518 m .68156 .37104 L .68597 .37116 L F
.84819 .4639 m .85083 .46007 L .85274 .46344 L .574 .65 .887 r
F
.84819 .4639 m .84628 .46054 L .85083 .46007 L F
.41852 .39715 m .42022 .39317 L .42269 .39445 L .774 .894 .929 r
F
.41852 .39715 m .41604 .39586 L .42022 .39317 L F
.47359 .36519 m .47541 .36114 L .47779 .36211 L .8 .925 .919 r
F
.47359 .36519 m .4712 .36419 L .47541 .36114 L F
.37607 .41782 m .37768 .41389 L .38022 .4153 L .76 .878 .932 r
F
.37607 .41782 m .37352 .4164 L .37768 .41389 L F
.28469 .45551 m .2861 .45166 L .28879 .45324 L .741 .856 .934 r
F
.28469 .45551 m .282 .45393 L .2861 .45166 L F
.33783 .43452 m .33936 .43063 L .34196 .43212 L .751 .868 .933 r
F
.33783 .43452 m .33522 .43302 L .33936 .43063 L F
.58075 .25799 m .57864 .26076 L .58281 .25371 L .739 .883 .477 r
F
.57659 .26502 m .57864 .26076 L .58075 .25799 L .79 .937 .58 r
F
.60192 .24368 m .59952 .2316 L .60403 .23936 L .174 .16 .602 r
F
.59952 .2316 m .60161 .22726 L .60403 .23936 L .006 0 .451 r
F
.71844 .39897 m .72079 .395 L .72288 .39885 L .54 .604 .866 r
F
.71844 .39897 m .71635 .39511 L .72079 .395 L F
.84174 .46099 m .84437 .45716 L .84628 .46054 L .573 .648 .886 r
F
.84174 .46099 m .83982 .45761 L .84437 .45716 L F
.35694 .42631 m .35851 .4224 L .36108 .42385 L .755 .873 .932 r
F
.35694 .42631 m .35437 .42485 L .35851 .4224 L F
.23574 .4729 m .23705 .4691 L .23981 .47072 L .733 .848 .935 r
F
.23574 .4729 m .23298 .47127 L .23705 .4691 L F
.62688 .31711 m .62904 .31296 L .63126 .31816 L .438 .476 .802 r
F
.62688 .31711 m .62466 .31181 L .62904 .31296 L F
.65319 .34832 m .65541 .34424 L .65758 .34875 L .49 .54 .835 r
F
.65319 .34832 m .65101 .34376 L .65541 .34424 L F
.44604 .38178 m .4478 .37777 L .45023 .37892 L .786 .908 .925 r
F
.44604 .38178 m .44361 .38061 L .4478 .37777 L F
.83528 .45806 m .83789 .45422 L .83982 .45761 L .572 .647 .885 r
F
.83528 .45806 m .83335 .45466 L .83789 .45422 L F
.66846 .36222 m .67071 .35817 L .67286 .36246 L .507 .562 .846 r
F
.66846 .36222 m .66631 .3579 L .67071 .35817 L F
.72495 .40267 m .72732 .39871 L .7294 .40252 L .543 .607 .868 r
F
.72495 .40267 m .72288 .39885 L .72732 .39871 L F
.2208 .47776 m .22207 .47396 L .22485 .47561 L .731 .846 .935 r
F
.2208 .47776 m .21801 .47612 L .22207 .47396 L F
.47779 .36211 m .47962 .35806 L .48199 .359 L .802 .928 .918 r
F
.47779 .36211 m .47541 .36114 L .47962 .35806 L F
.69023 .37935 m .69252 .37534 L .69464 .3794 L .524 .584 .856 r
F
.69023 .37935 m .6881 .37527 L .69252 .37534 L F
.26973 .46068 m .27111 .45685 L .27381 .45844 L .738 .854 .934 r
F
.26973 .46068 m .26701 .45909 L .27111 .45685 L F
.30376 .44792 m .30521 .44406 L .30787 .44561 L .744 .86 .934 r
F
.30376 .44792 m .3011 .44637 L .30521 .44406 L F
.39937 .40641 m .40103 .40246 L .40353 .4038 L .767 .886 .93 r
F
.39937 .40641 m .39686 .40506 L .40103 .40246 L F
.82882 .4551 m .83142 .45125 L .83335 .45466 L .571 .645 .885 r
F
.82882 .4551 m .82688 .45168 L .83142 .45125 L F
.5662 .28125 m .56402 .28235 L .56823 .27702 L .838 .986 .71 r
F
.56201 .28657 m .56402 .28235 L .5662 .28125 L .847 .994 .751 r
F
.60448 .26583 m .60217 .25753 L .60659 .26156 L .284 .29 .691 r
F
.60217 .25753 m .60427 .25325 L .60659 .26156 L .24 .238 .656 r
F
.64445 .33857 m .64664 .33446 L .64883 .33915 L .477 .524 .827 r
F
.64445 .33857 m .64225 .33383 L .64664 .33446 L F
.61357 .29316 m .6157 .28896 L .61795 .29496 L .381 .406 .762 r
F
.61357 .29316 m .61131 .28691 L .6157 .28896 L F
.20585 .48254 m .20709 .47875 L .2099 .48041 L .729 .844 .935 r
F
.20585 .48254 m .20304 .48088 L .20709 .47875 L F
.63568 .32823 m .63785 .3241 L .64006 .329 L .46 .503 .816 r
F
.63568 .32823 m .63347 .32324 L .63785 .3241 L F
.73147 .40631 m .73385 .40235 L .73592 .40613 L .545 .611 .869 r
F
.73147 .40631 m .7294 .40252 L .73385 .40235 L F
.42269 .39445 m .4244 .39046 L .42687 .39172 L .776 .896 .928 r
F
.42269 .39445 m .42022 .39317 L .4244 .39046 L F
.08654 .51828 m .08752 .51457 L .09051 .51629 L .718 .832 .936 r
F
.08654 .51828 m .08355 .51656 L .08752 .51457 L F
.82235 .4521 m .82494 .44825 L .82688 .45168 L .57 .644 .884 r
F
.82235 .4521 m .82041 .44867 L .82494 .44825 L F
.19092 .48724 m .19212 .48346 L .19495 .48513 L .728 .842 .935 r
F
.19092 .48724 m .18808 .48557 L .19212 .48346 L F
.10143 .51402 m .10244 .5103 L .10541 .51202 L .719 .833 .936 r
F
.10143 .51402 m .09846 .5123 L .10244 .5103 L F
.32285 .44013 m .32434 .43625 L .32697 .43777 L .748 .864 .933 r
F
.32285 .44013 m .32022 .43861 L .32434 .43625 L F
.73798 .40988 m .74038 .40594 L .74244 .40968 L .548 .614 .871 r
F
.73798 .40988 m .73592 .40613 L .74038 .40594 L F
.81588 .44908 m .81845 .44522 L .82041 .44867 L .569 .642 .883 r
F
.81588 .44908 m .81393 .44563 L .81845 .44522 L F
.17599 .49186 m .17716 .48809 L .18001 .48977 L .726 .841 .935 r
F
.17599 .49186 m .17313 .49018 L .17716 .48809 L F
.25477 .46575 m .25611 .46193 L .25884 .46354 L .736 .851 .935 r
F
.25477 .46575 m .25203 .46414 L .25611 .46193 L F
.38022 .4153 m .38184 .41136 L .38437 .41276 L .761 .88 .931 r
F
.38022 .4153 m .37768 .41389 L .38184 .41136 L F
.11633 .50971 m .11737 .50598 L .12031 .50769 L .72 .835 .936 r
F
.11633 .50971 m .11338 .508 L .11737 .50598 L F
.16106 .49642 m .1622 .49266 L .16508 .49435 L .724 .839 .935 r
F
.16106 .49642 m .15818 .49473 L .1622 .49266 L F
.13123 .50534 m .13231 .5016 L .13523 .5033 L .722 .836 .935 r
F
.13123 .50534 m .1283 .50363 L .13231 .5016 L F
.48199 .359 m .48383 .35494 L .48619 .35585 L .805 .931 .916 r
F
.48199 .359 m .47962 .35806 L .48383 .35494 L F
.14614 .50091 m .14725 .49716 L .15015 .49886 L .723 .837 .935 r
F
.14614 .50091 m .14324 .49921 L .14725 .49716 L F
.45023 .37892 m .452 .3749 L .45442 .37603 L .787 .91 .925 r
F
.45023 .37892 m .4478 .37777 L .452 .3749 L F
.80941 .44603 m .81197 .44216 L .81393 .44563 L .567 .64 .882 r
F
.80941 .44603 m .80744 .44255 L .81197 .44216 L F
.74449 .4134 m .7469 .40946 L .74895 .41317 L .55 .617 .872 r
F
.74449 .4134 m .74244 .40968 L .7469 .40946 L F
.69676 .38342 m .69907 .37942 L .70118 .38342 L .528 .589 .859 r
F
.69676 .38342 m .69464 .3794 L .69907 .37942 L F
.34196 .43212 m .34349 .42822 L .34609 .42971 L .752 .869 .933 r
F
.34196 .43212 m .33936 .43063 L .34349 .42822 L F
.28879 .45324 m .29021 .44939 L .29289 .45096 L .741 .857 .934 r
F
.28879 .45324 m .2861 .45166 L .29021 .44939 L F
.36108 .42385 m .36266 .41993 L .36523 .42138 L .756 .874 .932 r
F
.36108 .42385 m .35851 .4224 L .36266 .41993 L F
.80293 .44294 m .80547 .43906 L .80744 .44255 L .566 .638 .882 r
F
.80293 .44294 m .80096 .43945 L .80547 .43906 L F
.75099 .41686 m .75342 .41293 L .75546 .41661 L .552 .62 .873 r
F
.75099 .41686 m .74895 .41317 L .75342 .41293 L F
.67501 .3667 m .67727 .36266 L .67942 .36687 L .513 .569 .849 r
F
.67501 .3667 m .67286 .36246 L .67727 .36266 L F
.61131 .28691 m .61344 .28269 L .6157 .28896 L .363 .385 .75 r
F
.61131 .28691 m .60905 .28033 L .61344 .28269 L F
.79645 .43982 m .79898 .43594 L .80096 .43945 L .565 .636 .881 r
F
.79645 .43982 m .79447 .4363 L .79898 .43594 L F
.23981 .47072 m .24112 .46691 L .24388 .46854 L .734 .849 .935 r
F
.23981 .47072 m .23705 .4691 L .24112 .46691 L F
.7575 .42028 m .75994 .41635 L .76197 .42001 L .554 .623 .875 r
F
.7575 .42028 m .75546 .41661 L .75994 .41635 L F
.65975 .3532 m .66198 .34913 L .66415 .35354 L .497 .549 .84 r
F
.65975 .3532 m .65758 .34875 L .66198 .34913 L F
.8721 .47198 m .87479 .46817 L .87667 .47148 L .578 .654 .889 r
F
.8721 .47198 m .87021 .46866 L .87479 .46817 L F
.78997 .43666 m .79248 .43277 L .79447 .4363 L .563 .634 .88 r
F
.78997 .43666 m .78798 .43313 L .79248 .43277 L F
.764 .42364 m .76645 .41972 L .76848 .42335 L .556 .625 .876 r
F
.764 .42364 m .76197 .42001 L .76645 .41972 L F
.78348 .43347 m .78598 .42957 L .78798 .43313 L .562 .632 .879 r
F
.78348 .43347 m .78148 .42991 L .78598 .42957 L F
.7705 .42696 m .77297 .42305 L .77498 .42665 L .558 .628 .877 r
F
.7705 .42696 m .76848 .42335 L .77297 .42305 L F
.40353 .4038 m .4052 .39984 L .4077 .40117 L .769 .888 .93 r
F
.40353 .4038 m .40103 .40246 L .4052 .39984 L F
.77699 .43023 m .77947 .42633 L .78148 .42991 L .56 .63 .878 r
F
.77699 .43023 m .77498 .42665 L .77947 .42633 L F
.62466 .31181 m .62681 .30764 L .62904 .31296 L .429 .466 .796 r
F
.62466 .31181 m .62243 .30636 L .62681 .30764 L F
.42687 .39172 m .42859 .38774 L .43105 .38898 L .777 .898 .928 r
F
.42687 .39172 m .4244 .39046 L .42859 .38774 L F
.60677 .27335 m .60448 .26583 L .60888 .26911 L .316 .329 .716 r
F
.60448 .26583 m .60659 .26156 L .60888 .26911 L .284 .29 .691 r
F
.48619 .35585 m .48804 .35178 L .49039 .35265 L .808 .935 .915 r
F
.48619 .35585 m .48383 .35494 L .48804 .35178 L F
.60796 .21414 m .60501 .18249 L .61009 .20973 L .006 0 .451 r
F
.60501 .18249 m .60712 .17805 L .61009 .20973 L 0 0 .213 r
F
.60501 .18249 m .60358 .20841 L .60712 .17805 L F
.60146 .21283 m .60358 .20841 L .60501 .18249 L 0 0 0 r
F
.59307 .23031 m .59108 .23679 L .59516 .22597 L F
.58901 .24111 m .59108 .23679 L .59307 .23031 L .656 .791 .335 r
F
.70329 .3874 m .70562 .3834 L .70772 .38736 L .532 .593 .861 r
F
.70329 .3874 m .70118 .38342 L .70562 .3834 L F
.30787 .44561 m .30933 .44174 L .31198 .44329 L .745 .861 .934 r
F
.30787 .44561 m .30521 .44406 L .30933 .44174 L F
.22485 .47561 m .22613 .4718 L .22891 .47344 L .732 .847 .935 r
F
.22485 .47561 m .22207 .47396 L .22613 .4718 L F
.27381 .45844 m .2752 .4546 L .27791 .45619 L .739 .854 .934 r
F
.27381 .45844 m .27111 .45685 L .2752 .4546 L F
.86565 .46916 m .86833 .46534 L .87021 .46866 L .577 .653 .888 r
F
.86565 .46916 m .86376 .46583 L .86833 .46534 L F
.56201 .28657 m .55982 .28736 L .56402 .28235 L .847 .994 .751 r
F
.55781 .29157 m .55982 .28736 L .56201 .28657 L .852 .998 .782 r
F
.60905 .28033 m .61117 .2761 L .61344 .28269 L .342 .36 .735 r
F
.60905 .28033 m .60677 .27335 L .61117 .2761 L F
.45442 .37603 m .4562 .37201 L .45861 .37312 L .789 .912 .924 r
F
.45442 .37603 m .452 .3749 L .4562 .37201 L F
.58693 .24542 m .58487 .24941 L .58901 .24111 L .656 .791 .335 r
F
.58281 .25371 m .58487 .24941 L .58693 .24542 L .739 .883 .477 r
F
.60677 .27335 m .60888 .26911 L .61117 .2761 L .316 .329 .716 r
F
.2099 .48041 m .21115 .47661 L .21395 .47827 L .73 .845 .935 r
F
.2099 .48041 m .20709 .47875 L .21115 .47661 L F
.38437 .41276 m .386 .40882 L .38853 .41021 L .763 .881 .931 r
F
.38437 .41276 m .38184 .41136 L .386 .40882 L F
.32697 .43777 m .32847 .43388 L .33109 .4354 L .748 .865 .933 r
F
.32697 .43777 m .32434 .43625 L .32847 .43388 L F
.8592 .46631 m .86186 .46248 L .86376 .46583 L .576 .652 .888 r
F
.8592 .46631 m .8573 .46296 L .86186 .46248 L F
.68156 .37104 m .68383 .36701 L .68597 .37116 L .518 .575 .852 r
F
.68156 .37104 m .67942 .36687 L .68383 .36701 L F
.09051 .51629 m .09149 .51258 L .09448 .5143 L .718 .832 .936 r
F
.09051 .51629 m .08752 .51457 L .09149 .51258 L F
.49039 .35265 m .49225 .34857 L .4946 .34941 L .81 .938 .913 r
F
.49039 .35265 m .48804 .35178 L .49225 .34857 L F
.19495 .48513 m .19617 .48134 L .199 .48301 L .728 .843 .935 r
F
.19495 .48513 m .19212 .48346 L .19617 .48134 L F
.65101 .34376 m .65323 .33967 L .65541 .34424 L .486 .535 .833 r
F
.65101 .34376 m .64883 .33915 L .65323 .33967 L F
.70982 .39129 m .71216 .3873 L .71426 .39122 L .535 .598 .863 r
F
.70982 .39129 m .70772 .38736 L .71216 .3873 L F
.25884 .46354 m .2602 .45971 L .26293 .46132 L .736 .852 .934 r
F
.25884 .46354 m .25611 .46193 L .2602 .45971 L F
.36523 .42138 m .36681 .41746 L .36937 .4189 L .757 .875 .932 r
F
.36523 .42138 m .36266 .41993 L .36681 .41746 L F
.34609 .42971 m .34763 .4258 L .35023 .42728 L .753 .87 .933 r
F
.34609 .42971 m .34349 .42822 L .34763 .4258 L F
.10541 .51202 m .10643 .50829 L .10939 .51001 L .719 .834 .936 r
F
.10541 .51202 m .10244 .5103 L .10643 .50829 L F
.18001 .48977 m .18119 .486 L .18404 .48767 L .726 .841 .935 r
F
.18001 .48977 m .17716 .48809 L .18119 .486 L F
.12031 .50769 m .12136 .50395 L .12431 .50566 L .72 .835 .935 r
F
.12031 .50769 m .11737 .50598 L .12136 .50395 L F
.29289 .45096 m .29432 .4471 L .29699 .44867 L .742 .858 .934 r
F
.29289 .45096 m .29021 .44939 L .29432 .4471 L F
.85274 .46344 m .85539 .4596 L .8573 .46296 L .575 .65 .887 r
F
.85274 .46344 m .85083 .46007 L .85539 .4596 L F
.63347 .32324 m .63564 .3191 L .63785 .3241 L .453 .495 .812 r
F
.63347 .32324 m .63126 .31816 L .63564 .3191 L F
.16508 .49435 m .16623 .49058 L .1691 .49227 L .725 .839 .935 r
F
.16508 .49435 m .1622 .49266 L .16623 .49058 L F
.13523 .5033 m .13631 .49956 L .13923 .50126 L .722 .836 .935 r
F
.13523 .5033 m .13231 .5016 L .13631 .49956 L F
.15015 .49886 m .15127 .4951 L .15416 .4968 L .723 .838 .935 r
F
.15015 .49886 m .14725 .49716 L .15127 .4951 L F
.43105 .38898 m .43278 .38498 L .43523 .38621 L .779 .9 .927 r
F
.43105 .38898 m .42859 .38774 L .43278 .38498 L F
.4077 .40117 m .40938 .3972 L .41187 .39853 L .77 .889 .93 r
F
.4077 .40117 m .4052 .39984 L .40938 .3972 L F
.64225 .33383 m .64445 .32971 L .64664 .33446 L .472 .517 .824 r
F
.64225 .33383 m .64006 .329 L .64445 .32971 L F
.66631 .3579 m .66855 .35384 L .67071 .35817 L .504 .558 .844 r
F
.66631 .3579 m .66415 .35354 L .66855 .35384 L F
.45861 .37312 m .4604 .36909 L .4628 .37017 L .791 .915 .923 r
F
.45861 .37312 m .4562 .37201 L .4604 .36909 L F
.71635 .39511 m .7187 .39112 L .72079 .395 L .539 .602 .865 r
F
.71635 .39511 m .71426 .39122 L .7187 .39112 L F
.57659 .26502 m .57446 .26703 L .57864 .26076 L .79 .937 .58 r
F
.57242 .27129 m .57446 .26703 L .57659 .26502 L .82 .969 .655 r
F
.4946 .34941 m .49647 .34532 L .49881 .34611 L .813 .941 .911 r
F
.4946 .34941 m .49225 .34857 L .49647 .34532 L F
.24388 .46854 m .2452 .46471 L .24795 .46634 L .734 .849 .935 r
F
.24388 .46854 m .24112 .46691 L .2452 .46471 L F
.84628 .46054 m .84892 .4567 L .85083 .46007 L .574 .649 .886 r
F
.84628 .46054 m .84437 .45716 L .84892 .4567 L F
.55781 .29157 m .5556 .29212 L .55982 .28736 L .852 .998 .782 r
F
.5536 .29632 m .5556 .29212 L .55781 .29157 L .853 .997 .807 r
F
.31198 .44329 m .31345 .43941 L .3161 .44095 L .745 .862 .934 r
F
.31198 .44329 m .30933 .44174 L .31345 .43941 L F
.6881 .37527 m .69039 .37125 L .69252 .37534 L .522 .581 .855 r
F
.6881 .37527 m .68597 .37116 L .69039 .37125 L F
.62243 .30636 m .62458 .30218 L .62681 .30764 L .419 .453 .789 r
F
.62243 .30636 m .62019 .30076 L .62458 .30218 L F
.83982 .45761 m .84244 .45377 L .84437 .45716 L .573 .648 .886 r
F
.83982 .45761 m .83789 .45422 L .84244 .45377 L F
.72288 .39885 m .72524 .39487 L .72732 .39871 L .541 .606 .867 r
F
.72288 .39885 m .72079 .395 L .72524 .39487 L F
.27791 .45619 m .2793 .45234 L .282 .45393 L .739 .855 .934 r
F
.27791 .45619 m .2752 .4546 L .2793 .45234 L F
.22891 .47344 m .2302 .46963 L .23298 .47127 L .732 .847 .935 r
F
.22891 .47344 m .22613 .4718 L .2302 .46963 L F
.38853 .41021 m .39017 .40626 L .39269 .40764 L .764 .882 .931 r
F
.38853 .41021 m .386 .40882 L .39017 .40626 L F
.49881 .34611 m .50069 .34202 L .50302 .34277 L .816 .945 .908 r
F
.49881 .34611 m .49647 .34532 L .50069 .34202 L F
.83335 .45466 m .83596 .45081 L .83789 .45422 L .572 .646 .885 r
F
.83335 .45466 m .83142 .45125 L .83596 .45081 L F
.33109 .4354 m .33261 .43151 L .33522 .43302 L .749 .866 .933 r
F
.33109 .4354 m .32847 .43388 L .33261 .43151 L F
.21395 .47827 m .21521 .47446 L .21801 .47612 L .73 .845 .935 r
F
.21395 .47827 m .21115 .47661 L .21521 .47446 L F
.7294 .40252 m .73178 .39855 L .73385 .40235 L .544 .609 .868 r
F
.7294 .40252 m .72732 .39871 L .73178 .39855 L F
.36937 .4189 m .37097 .41497 L .37352 .4164 L .758 .876 .932 r
F
.36937 .4189 m .36681 .41746 L .37097 .41497 L F
.43523 .38621 m .43697 .38221 L .43942 .38342 L .78 .902 .927 r
F
.43523 .38621 m .43278 .38498 L .43697 .38221 L F
.4628 .37017 m .4646 .36614 L .467 .3672 L .793 .917 .922 r
F
.4628 .37017 m .4604 .36909 L .4646 .36614 L F
.35023 .42728 m .35178 .42337 L .35437 .42485 L .754 .871 .933 r
F
.35023 .42728 m .34763 .4258 L .35178 .42337 L F
.82688 .45168 m .82948 .44782 L .83142 .45125 L .57 .644 .884 r
F
.82688 .45168 m .82494 .44825 L .82948 .44782 L F
.07958 .51854 m .08054 .51483 L .08355 .51656 L .717 .832 .936 r
F
.07958 .51854 m .07657 .51681 L .08054 .51483 L F
.41187 .39853 m .41356 .39455 L .41604 .39586 L .771 .891 .929 r
F
.41187 .39853 m .40938 .3972 L .41356 .39455 L F
.5536 .29632 m .55138 .29668 L .5556 .29212 L .853 .997 .807 r
F
.54939 .30087 m .55138 .29668 L .5536 .29632 L .853 .995 .826 r
F
.199 .48301 m .20022 .47922 L .20304 .48088 L .729 .843 .935 r
F
.199 .48301 m .19617 .48134 L .20022 .47922 L F
.26293 .46132 m .26429 .45748 L .26701 .45909 L .737 .852 .934 r
F
.26293 .46132 m .2602 .45971 L .26429 .45748 L F
.50302 .34277 m .50491 .33867 L .50723 .33937 L .819 .949 .906 r
F
.50302 .34277 m .50069 .34202 L .50491 .33867 L F
.65758 .34875 m .65981 .34466 L .66198 .34913 L .494 .545 .838 r
F
.65758 .34875 m .65541 .34424 L .65981 .34466 L F
.73592 .40613 m .73832 .40217 L .74038 .40594 L .547 .612 .87 r
F
.73592 .40613 m .73385 .40235 L .73832 .40217 L F
.09448 .5143 m .09548 .51058 L .09846 .5123 L .718 .833 .936 r
F
.09448 .5143 m .09149 .51258 L .09548 .51058 L F
.67286 .36246 m .67512 .3584 L .67727 .36266 L .51 .565 .848 r
F
.67286 .36246 m .67071 .35817 L .67512 .3584 L F
.69464 .3794 m .69695 .37538 L .69907 .37942 L .526 .586 .858 r
F
.69464 .3794 m .69252 .37534 L .69695 .37538 L F
.29699 .44867 m .29843 .4448 L .3011 .44637 L .743 .858 .934 r
F
.29699 .44867 m .29432 .4471 L .29843 .4448 L F
.82041 .44867 m .82299 .4448 L .82494 .44825 L .569 .643 .884 r
F
.82041 .44867 m .81845 .44522 L .82299 .4448 L F
.18404 .48767 m .18524 .48389 L .18808 .48557 L .727 .841 .935 r
F
.18404 .48767 m .18119 .486 L .18524 .48389 L F
.10939 .51001 m .11042 .50628 L .11338 .508 L .72 .834 .936 r
F
.10939 .51001 m .10643 .50829 L .11042 .50628 L F
.1691 .49227 m .17026 .4885 L .17313 .49018 L .725 .84 .935 r
F
.1691 .49227 m .16623 .49058 L .17026 .4885 L F
.81393 .44563 m .8165 .44175 L .81845 .44522 L .568 .641 .883 r
F
.81393 .44563 m .81197 .44216 L .8165 .44175 L F
.12431 .50566 m .12537 .50192 L .1283 .50363 L .721 .835 .935 r
F
.12431 .50566 m .12136 .50395 L .12537 .50192 L F
.74244 .40968 m .74485 .40573 L .7469 .40946 L .549 .616 .871 r
F
.74244 .40968 m .74038 .40594 L .74485 .40573 L F
.15416 .4968 m .15529 .49303 L .15818 .49473 L .724 .838 .935 r
F
.15416 .4968 m .15127 .4951 L .15529 .49303 L F
.13923 .50126 m .14032 .49751 L .14324 .49921 L .722 .837 .935 r
F
.13923 .50126 m .13631 .49956 L .14032 .49751 L F
.50723 .33937 m .50913 .33526 L .51145 .33591 L .822 .953 .903 r
F
.50723 .33937 m .50491 .33867 L .50913 .33526 L F
.80744 .44255 m .81 .43867 L .81197 .44216 L .567 .639 .882 r
F
.80744 .44255 m .80547 .43906 L .81 .43867 L F
.24795 .46634 m .24928 .46251 L .25203 .46414 L .735 .85 .935 r
F
.24795 .46634 m .2452 .46471 L .24928 .46251 L F
.74895 .41317 m .75138 .40923 L .75342 .41293 L .551 .619 .873 r
F
.74895 .41317 m .7469 .40946 L .75138 .40923 L F
.54939 .30087 m .54716 .30105 L .55138 .29668 L .853 .995 .826 r
F
.54518 .30523 m .54716 .30105 L .54939 .30087 L .851 .992 .842 r
F
.467 .3672 m .46881 .36315 L .4712 .36419 L .796 .92 .921 r
F
.467 .3672 m .4646 .36614 L .46881 .36315 L F
.63126 .31816 m .63343 .31401 L .63564 .3191 L .446 .486 .807 r
F
.63126 .31816 m .62904 .31296 L .63343 .31401 L F
.80096 .43945 m .8035 .43556 L .80547 .43906 L .565 .637 .881 r
F
.80096 .43945 m .79898 .43594 L .8035 .43556 L F
.39269 .40764 m .39434 .40369 L .39686 .40506 L .765 .884 .931 r
F
.39269 .40764 m .39017 .40626 L .39434 .40369 L F
.3161 .44095 m .31758 .43707 L .32022 .43861 L .746 .862 .934 r
F
.3161 .44095 m .31345 .43941 L .31758 .43707 L F
.75546 .41661 m .7579 .41268 L .75994 .41635 L .553 .621 .874 r
F
.75546 .41661 m .75342 .41293 L .7579 .41268 L F
.60427 .25325 m .60192 .24368 L .60638 .24895 L .24 .238 .656 r
F
.60192 .24368 m .60403 .23936 L .60638 .24895 L .174 .16 .602 r
F
.62019 .30076 m .62234 .29656 L .62458 .30218 L .408 .44 .782 r
F
.62019 .30076 m .61795 .29496 L .62234 .29656 L F
.79447 .4363 m .797 .43241 L .79898 .43594 L .564 .635 .88 r
F
.79447 .4363 m .79248 .43277 L .797 .43241 L F
.43942 .38342 m .44117 .37941 L .44361 .38061 L .782 .904 .926 r
F
.43942 .38342 m .43697 .38221 L .44117 .37941 L F
.70118 .38342 m .70351 .37941 L .70562 .3834 L .53 .591 .86 r
F
.70118 .38342 m .69907 .37942 L .70351 .37941 L F
.64883 .33915 m .65104 .33504 L .65323 .33967 L .481 .53 .83 r
F
.64883 .33915 m .64664 .33446 L .65104 .33504 L F
.76197 .42001 m .76443 .41607 L .76645 .41972 L .555 .624 .875 r
F
.76197 .42001 m .75994 .41635 L .76443 .41607 L F
.51145 .33591 m .51335 .33179 L .51566 .33238 L .825 .957 .9 r
F
.51145 .33591 m .50913 .33526 L .51335 .33179 L F
.78798 .43313 m .79049 .42922 L .79248 .43277 L .562 .633 .879 r
F
.78798 .43313 m .78598 .42957 L .79049 .42922 L F
.282 .45393 m .28341 .45008 L .2861 .45166 L .74 .856 .934 r
F
.282 .45393 m .2793 .45234 L .28341 .45008 L F
.76848 .42335 m .77095 .41943 L .77297 .42305 L .557 .626 .876 r
F
.76848 .42335 m .76645 .41972 L .77095 .41943 L F
.78148 .42991 m .78398 .426 L .78598 .42957 L .561 .631 .878 r
F
.78148 .42991 m .77947 .42633 L .78398 .426 L F
.77498 .42665 m .77746 .42273 L .77947 .42633 L .559 .629 .877 r
F
.77498 .42665 m .77297 .42305 L .77746 .42273 L F
.23298 .47127 m .23427 .46745 L .23705 .4691 L .733 .848 .935 r
F
.23298 .47127 m .2302 .46963 L .23427 .46745 L F
.87021 .46866 m .87291 .46484 L .87479 .46817 L .577 .654 .889 r
F
.87021 .46866 m .86833 .46534 L .87291 .46484 L F
.41604 .39586 m .41774 .39187 L .42022 .39317 L .773 .893 .929 r
F
.41604 .39586 m .41356 .39455 L .41774 .39187 L F
.33522 .43302 m .33675 .42912 L .33936 .43063 L .75 .867 .933 r
F
.33522 .43302 m .33261 .43151 L .33675 .42912 L F
.64006 .329 m .64225 .32487 L .64445 .32971 L .466 .51 .82 r
F
.64006 .329 m .63785 .3241 L .64225 .32487 L F
.37352 .4164 m .37513 .41246 L .37768 .41389 L .759 .877 .932 r
F
.37352 .4164 m .37097 .41497 L .37513 .41246 L F
.54518 .30523 m .54294 .30527 L .54716 .30105 L .851 .992 .842 r
F
.54097 .30945 m .54294 .30527 L .54518 .30523 L .848 .988 .854 r
F
.51566 .33238 m .51758 .32826 L .51988 .32878 L .828 .961 .896 r
F
.51566 .33238 m .51335 .33179 L .51758 .32826 L F
.67942 .36687 m .68169 .36282 L .68383 .36701 L .515 .572 .851 r
F
.67942 .36687 m .67727 .36266 L .68169 .36282 L F
.35437 .42485 m .35593 .42093 L .35851 .4224 L .754 .872 .933 r
F
.35437 .42485 m .35178 .42337 L .35593 .42093 L F
.57242 .27129 m .57026 .27277 L .57446 .26703 L .82 .969 .655 r
F
.56823 .27702 m .57026 .27277 L .57242 .27129 L .838 .986 .71 r
F
.21801 .47612 m .21927 .47231 L .22207 .47396 L .731 .846 .935 r
F
.21801 .47612 m .21521 .47446 L .21927 .47231 L F
.54097 .30945 m .53871 .30936 L .54294 .30527 L .848 .988 .854 r
F
.53675 .31353 m .53871 .30936 L .54097 .30945 L .845 .984 .864 r
F
.86376 .46583 m .86644 .46199 L .86833 .46534 L .576 .653 .888 r
F
.86376 .46583 m .86186 .46248 L .86644 .46199 L F
.51988 .32878 m .52181 .32465 L .5241 .32511 L .832 .965 .891 r
F
.51988 .32878 m .51758 .32826 L .52181 .32465 L F
.70772 .38736 m .71006 .38336 L .71216 .3873 L .534 .596 .862 r
F
.70772 .38736 m .70562 .3834 L .71006 .38336 L F
.4712 .36419 m .47302 .36013 L .47541 .36114 L .798 .923 .92 r
F
.4712 .36419 m .46881 .36315 L .47302 .36013 L F
.66415 .35354 m .66639 .34946 L .66855 .35384 L .501 .554 .842 r
F
.66415 .35354 m .66198 .34913 L .66639 .34946 L F
.26701 .45909 m .26839 .45524 L .27111 .45685 L .738 .853 .934 r
F
.26701 .45909 m .26429 .45748 L .26839 .45524 L F
.3011 .44637 m .30255 .44249 L .30521 .44406 L .743 .859 .934 r
F
.3011 .44637 m .29843 .4448 L .30255 .44249 L F
.08355 .51656 m .08452 .51284 L .08752 .51457 L .717 .832 .936 r
F
.08355 .51656 m .08054 .51483 L .08452 .51284 L F
.20304 .48088 m .20427 .47708 L .20709 .47875 L .729 .844 .935 r
F
.20304 .48088 m .20022 .47922 L .20427 .47708 L F
.5241 .32511 m .52603 .32097 L .52831 .32134 L .835 .97 .886 r
F
.5241 .32511 m .52181 .32465 L .52603 .32097 L F
.53675 .31353 m .53449 .31333 L .53871 .30936 L .845 .984 .864 r
F
.53253 .31749 m .53449 .31333 L .53675 .31353 L .842 .979 .873 r
F
.52831 .32134 m .53026 .3172 L .53253 .31749 L .839 .974 .88 r
F
.52831 .32134 m .52603 .32097 L .53026 .3172 L F
.53253 .31749 m .53026 .3172 L .53449 .31333 L .842 .979 .873 r
F
.09846 .5123 m .09946 .50857 L .10244 .5103 L .719 .833 .936 r
F
.09846 .5123 m .09548 .51058 L .09946 .50857 L F
.8573 .46296 m .85996 .45912 L .86186 .46248 L .575 .651 .887 r
F
.8573 .46296 m .85539 .4596 L .85996 .45912 L F
.18808 .48557 m .18928 .48178 L .19212 .48346 L .727 .842 .935 r
F
.18808 .48557 m .18524 .48389 L .18928 .48178 L F
.44361 .38061 m .44537 .37659 L .4478 .37777 L .784 .906 .926 r
F
.44361 .38061 m .44117 .37941 L .44537 .37659 L F
.39686 .40506 m .39851 .4011 L .40103 .40246 L .766 .885 .931 r
F
.39686 .40506 m .39434 .40369 L .39851 .4011 L F
.11338 .508 m .11441 .50426 L .11737 .50598 L .72 .834 .936 r
F
.11338 .508 m .11042 .50628 L .11441 .50426 L F
.17313 .49018 m .17429 .4864 L .17716 .48809 L .726 .84 .935 r
F
.17313 .49018 m .17026 .4885 L .17429 .4864 L F
.71426 .39122 m .71661 .38722 L .7187 .39112 L .537 .6 .864 r
F
.71426 .39122 m .71216 .3873 L .71661 .38722 L F
.1283 .50363 m .12937 .49988 L .13231 .5016 L .721 .836 .935 r
F
.1283 .50363 m .12537 .50192 L .12937 .49988 L F
.15818 .49473 m .15931 .49096 L .1622 .49266 L .724 .839 .935 r
F
.15818 .49473 m .15529 .49303 L .15931 .49096 L F
.14324 .49921 m .14434 .49545 L .14725 .49716 L .723 .837 .935 r
F
.14324 .49921 m .14032 .49751 L .14434 .49545 L F
.25203 .46414 m .25337 .4603 L .25611 .46193 L .735 .851 .935 r
F
.25203 .46414 m .24928 .46251 L .25337 .4603 L F
.61795 .29496 m .62009 .29076 L .62234 .29656 L .395 .424 .773 r
F
.61795 .29496 m .6157 .28896 L .62009 .29076 L F
.32022 .43861 m .32171 .43472 L .32434 .43625 L .747 .863 .934 r
F
.32022 .43861 m .31758 .43707 L .32171 .43472 L F
.68597 .37116 m .68826 .36712 L .69039 .37125 L .52 .578 .854 r
F
.68597 .37116 m .68383 .36701 L .68826 .36712 L F
.85083 .46007 m .85348 .45623 L .85539 .4596 L .574 .65 .887 r
F
.85083 .46007 m .84892 .4567 L .85348 .45623 L F
.42022 .39317 m .42193 .38918 L .4244 .39046 L .774 .894 .929 r
F
.42022 .39317 m .41774 .39187 L .42193 .38918 L F
.47541 .36114 m .47724 .35708 L .47962 .35806 L .8 .925 .919 r
F
.47541 .36114 m .47302 .36013 L .47724 .35708 L F
.37768 .41389 m .37929 .40994 L .38184 .41136 L .76 .878 .932 r
F
.37768 .41389 m .37513 .41246 L .37929 .40994 L F
.2861 .45166 m .28752 .4478 L .29021 .44939 L .741 .856 .934 r
F
.2861 .45166 m .28341 .45008 L .28752 .4478 L F
.33936 .43063 m .34089 .42672 L .34349 .42822 L .751 .868 .933 r
F
.33936 .43063 m .33675 .42912 L .34089 .42672 L F
.58281 .25371 m .5807 .25647 L .58487 .24941 L .739 .883 .477 r
F
.57864 .26076 m .5807 .25647 L .58281 .25371 L .79 .937 .58 r
F
.60403 .23936 m .60161 .22726 L .60614 .23503 L .174 .16 .602 r
F
.60161 .22726 m .60372 .22291 L .60614 .23503 L .006 0 .451 r
F
.72079 .395 m .72316 .39101 L .72524 .39487 L .54 .604 .866 r
F
.72079 .395 m .7187 .39112 L .72316 .39101 L F
.84437 .45716 m .847 .45331 L .84892 .4567 L .573 .648 .886 r
F
.84437 .45716 m .84244 .45377 L .847 .45331 L F
.35851 .4224 m .36008 .41847 L .36266 .41993 L .755 .873 .932 r
F
.35851 .4224 m .35593 .42093 L .36008 .41847 L F
.23705 .4691 m .23835 .46527 L .24112 .46691 L .733 .848 .935 r
F
.23705 .4691 m .23427 .46745 L .23835 .46527 L F
.62904 .31296 m .6312 .3088 L .63343 .31401 L .438 .476 .802 r
F
.62904 .31296 m .62681 .30764 L .6312 .3088 L F
.65541 .34424 m .65763 .34014 L .65981 .34466 L .49 .54 .835 r
F
.65541 .34424 m .65323 .33967 L .65763 .34014 L F
.4478 .37777 m .44957 .37374 L .452 .3749 L .786 .908 .925 r
F
.4478 .37777 m .44537 .37659 L .44957 .37374 L F
.83789 .45422 m .84052 .45036 L .84244 .45377 L .572 .647 .885 r
F
.83789 .45422 m .83596 .45081 L .84052 .45036 L F
.67071 .35817 m .67297 .3541 L .67512 .3584 L .507 .562 .846 r
F
.67071 .35817 m .66855 .35384 L .67297 .3541 L F
.72732 .39871 m .7297 .39473 L .73178 .39855 L .543 .607 .868 r
F
.72732 .39871 m .72524 .39487 L .7297 .39473 L F
.22207 .47396 m .22334 .47015 L .22613 .4718 L .731 .846 .935 r
F
.22207 .47396 m .21927 .47231 L .22334 .47015 L F
.47962 .35806 m .48146 .35399 L .48383 .35494 L .802 .928 .918 r
F
.47962 .35806 m .47724 .35708 L .48146 .35399 L F
.69252 .37534 m .69483 .37131 L .69695 .37538 L .524 .584 .856 r
F
.69252 .37534 m .69039 .37125 L .69483 .37131 L F
.27111 .45685 m .27249 .45299 L .2752 .4546 L .738 .854 .934 r
F
.27111 .45685 m .26839 .45524 L .27249 .45299 L F
.30521 .44406 m .30667 .44018 L .30933 .44174 L .744 .86 .934 r
F
.30521 .44406 m .30255 .44249 L .30667 .44018 L F
.40103 .40246 m .40269 .39849 L .4052 .39984 L .767 .886 .93 r
F
.40103 .40246 m .39851 .4011 L .40269 .39849 L F
.83142 .45125 m .83403 .44738 L .83596 .45081 L .571 .645 .885 r
F
.83142 .45125 m .82948 .44782 L .83403 .44738 L F
.56823 .27702 m .56605 .27811 L .57026 .27277 L .838 .986 .71 r
F
.56402 .28235 m .56605 .27811 L .56823 .27702 L .847 .994 .751 r
F
.60659 .26156 m .60427 .25325 L .6087 .25728 L .284 .29 .691 r
F
.60427 .25325 m .60638 .24895 L .6087 .25728 L .24 .238 .656 r
F
.64664 .33446 m .64885 .33034 L .65104 .33504 L .477 .524 .827 r
F
.64664 .33446 m .64445 .32971 L .64885 .33034 L F
.6157 .28896 m .61783 .28474 L .62009 .29076 L .381 .406 .762 r
F
.6157 .28896 m .61344 .28269 L .61783 .28474 L F
.20709 .47875 m .20833 .47494 L .21115 .47661 L .729 .844 .935 r
F
.20709 .47875 m .20427 .47708 L .20833 .47494 L F
.63785 .3241 m .64004 .31996 L .64225 .32487 L .46 .503 .816 r
F
.63785 .3241 m .63564 .3191 L .64004 .31996 L F
.73385 .40235 m .73625 .39838 L .73832 .40217 L .545 .611 .869 r
F
.73385 .40235 m .73178 .39855 L .73625 .39838 L F
.4244 .39046 m .42612 .38646 L .42859 .38774 L .776 .896 .928 r
F
.4244 .39046 m .42193 .38918 L .42612 .38646 L F
.08752 .51457 m .0885 .51084 L .09149 .51258 L .718 .832 .936 r
F
.08752 .51457 m .08452 .51284 L .0885 .51084 L F
.82494 .44825 m .82753 .44438 L .82948 .44782 L .57 .644 .884 r
F
.82494 .44825 m .82299 .4448 L .82753 .44438 L F
.19212 .48346 m .19333 .47966 L .19617 .48134 L .728 .842 .935 r
F
.19212 .48346 m .18928 .48178 L .19333 .47966 L F
.10244 .5103 m .10345 .50656 L .10643 .50829 L .719 .833 .936 r
F
.10244 .5103 m .09946 .50857 L .10345 .50656 L F
.32434 .43625 m .32584 .43235 L .32847 .43388 L .748 .864 .933 r
F
.32434 .43625 m .32171 .43472 L .32584 .43235 L F
.74038 .40594 m .74279 .40197 L .74485 .40573 L .548 .614 .871 r
F
.74038 .40594 m .73832 .40217 L .74279 .40197 L F
.81845 .44522 m .82103 .44134 L .82299 .4448 L .569 .642 .883 r
F
.81845 .44522 m .8165 .44175 L .82103 .44134 L F
.17716 .48809 m .17834 .48431 L .18119 .486 L .726 .841 .935 r
F
.17716 .48809 m .17429 .4864 L .17834 .48431 L F
.25611 .46193 m .25746 .45808 L .2602 .45971 L .736 .851 .935 r
F
.25611 .46193 m .25337 .4603 L .25746 .45808 L F
.38184 .41136 m .38346 .40741 L .386 .40882 L .761 .88 .931 r
F
.38184 .41136 m .37929 .40994 L .38346 .40741 L F
.11737 .50598 m .11841 .50223 L .12136 .50395 L .72 .835 .936 r
F
.11737 .50598 m .11441 .50426 L .11841 .50223 L F
.1622 .49266 m .16335 .48888 L .16623 .49058 L .724 .839 .935 r
F
.1622 .49266 m .15931 .49096 L .16335 .48888 L F
.13231 .5016 m .13338 .49784 L .13631 .49956 L .722 .836 .935 r
F
.13231 .5016 m .12937 .49988 L .13338 .49784 L F
.48383 .35494 m .48567 .35086 L .48804 .35178 L .805 .931 .916 r
F
.48383 .35494 m .48146 .35399 L .48567 .35086 L F
.14725 .49716 m .14836 .49339 L .15127 .4951 L .723 .837 .935 r
F
.14725 .49716 m .14434 .49545 L .14836 .49339 L F
.452 .3749 m .45378 .37087 L .4562 .37201 L .787 .91 .925 r
F
.452 .3749 m .44957 .37374 L .45378 .37087 L F
.81197 .44216 m .81453 .43827 L .8165 .44175 L .567 .64 .882 r
F
.81197 .44216 m .81 .43867 L .81453 .43827 L F
.7469 .40946 m .74933 .4055 L .75138 .40923 L .55 .617 .872 r
F
.7469 .40946 m .74485 .40573 L .74933 .4055 L F
.69907 .37942 m .70139 .37539 L .70351 .37941 L .528 .589 .859 r
F
.69907 .37942 m .69695 .37538 L .70139 .37539 L F
.34349 .42822 m .34503 .4243 L .34763 .4258 L .752 .869 .933 r
F
.34349 .42822 m .34089 .42672 L .34503 .4243 L F
.29021 .44939 m .29163 .44552 L .29432 .4471 L .741 .857 .934 r
F
.29021 .44939 m .28752 .4478 L .29163 .44552 L F
.36266 .41993 m .36424 .416 L .36681 .41746 L .756 .874 .932 r
F
.36266 .41993 m .36008 .41847 L .36424 .416 L F
.80547 .43906 m .80803 .43517 L .81 .43867 L .566 .638 .882 r
F
.80547 .43906 m .8035 .43556 L .80803 .43517 L F
.75342 .41293 m .75586 .40898 L .7579 .41268 L .552 .62 .873 r
F
.75342 .41293 m .75138 .40923 L .75586 .40898 L F
.67727 .36266 m .67955 .35859 L .68169 .36282 L .513 .569 .849 r
F
.67727 .36266 m .67512 .3584 L .67955 .35859 L F
.61344 .28269 m .61557 .27845 L .61783 .28474 L .363 .385 .75 r
F
.61344 .28269 m .61117 .2761 L .61557 .27845 L F
.79898 .43594 m .80152 .43204 L .8035 .43556 L .565 .636 .881 r
F
.79898 .43594 m .797 .43241 L .80152 .43204 L F
.24112 .46691 m .24244 .46308 L .2452 .46471 L .734 .849 .935 r
F
.24112 .46691 m .23835 .46527 L .24244 .46308 L F
.75994 .41635 m .76239 .41241 L .76443 .41607 L .554 .623 .875 r
F
.75994 .41635 m .7579 .41268 L .76239 .41241 L F
.66198 .34913 m .66422 .34504 L .66639 .34946 L .497 .549 .84 r
F
.66198 .34913 m .65981 .34466 L .66422 .34504 L F
.79248 .43277 m .79501 .42886 L .797 .43241 L .563 .634 .88 r
F
.79248 .43277 m .79049 .42922 L .79501 .42886 L F
.76645 .41972 m .76892 .41579 L .77095 .41943 L .556 .625 .876 r
F
.76645 .41972 m .76443 .41607 L .76892 .41579 L F
.78598 .42957 m .78849 .42566 L .79049 .42922 L .562 .632 .879 r
F
.78598 .42957 m .78398 .426 L .78849 .42566 L F
.77297 .42305 m .77545 .41912 L .77746 .42273 L .558 .628 .877 r
F
.77297 .42305 m .77095 .41943 L .77545 .41912 L F
.4052 .39984 m .40688 .39586 L .40938 .3972 L .769 .888 .93 r
F
.4052 .39984 m .40269 .39849 L .40688 .39586 L F
.77947 .42633 m .78197 .42241 L .78398 .426 L .56 .63 .878 r
F
.77947 .42633 m .77746 .42273 L .78197 .42241 L F
.62681 .30764 m .62897 .30346 L .6312 .3088 L .429 .466 .796 r
F
.62681 .30764 m .62458 .30218 L .62897 .30346 L F
.42859 .38774 m .43032 .38373 L .43278 .38498 L .777 .898 .928 r
F
.42859 .38774 m .42612 .38646 L .43032 .38373 L F
.60888 .26911 m .60659 .26156 L .61101 .26484 L .316 .329 .716 r
F
.60659 .26156 m .6087 .25728 L .61101 .26484 L .284 .29 .691 r
F
.48804 .35178 m .4899 .34769 L .49225 .34857 L .808 .935 .915 r
F
.48804 .35178 m .48567 .35086 L .4899 .34769 L F
.61009 .20973 m .60712 .17805 L .61224 .20529 L .006 0 .451 r
F
.60712 .17805 m .60924 .17358 L .61224 .20529 L 0 0 .213 r
F
.60712 .17805 m .60571 .20397 L .60924 .17358 L F
.60358 .20841 m .60571 .20397 L .60712 .17805 L 0 0 0 r
F
.59516 .22597 m .59317 .23244 L .59725 .22161 L F
.59108 .23679 m .59317 .23244 L .59516 .22597 L .656 .791 .335 r
F
.70562 .3834 m .70795 .37939 L .71006 .38336 L .532 .593 .861 r
F
.70562 .3834 m .70351 .37941 L .70795 .37939 L F
.30933 .44174 m .3108 .43785 L .31345 .43941 L .745 .861 .934 r
F
.30933 .44174 m .30667 .44018 L .3108 .43785 L F
.22613 .4718 m .22742 .46798 L .2302 .46963 L .732 .847 .935 r
F
.22613 .4718 m .22334 .47015 L .22742 .46798 L F
.2752 .4546 m .27659 .45074 L .2793 .45234 L .739 .854 .934 r
F
.2752 .4546 m .27249 .45299 L .27659 .45074 L F
.86833 .46534 m .87102 .4615 L .87291 .46484 L .577 .653 .888 r
F
.86833 .46534 m .86644 .46199 L .87102 .4615 L F
.56402 .28235 m .56183 .28313 L .56605 .27811 L .847 .994 .751 r
F
.55982 .28736 m .56183 .28313 L .56402 .28235 L .852 .998 .782 r
F
.61117 .2761 m .61329 .27185 L .61557 .27845 L .342 .36 .735 r
F
.61117 .2761 m .60888 .26911 L .61329 .27185 L F
.4562 .37201 m .45798 .36797 L .4604 .36909 L .789 .912 .924 r
F
.4562 .37201 m .45378 .37087 L .45798 .36797 L F
.58901 .24111 m .58694 .2451 L .59108 .23679 L .656 .791 .335 r
F
.58487 .24941 m .58694 .2451 L .58901 .24111 L .739 .883 .477 r
F
.60888 .26911 m .61101 .26484 L .61329 .27185 L .316 .329 .716 r
F
.21115 .47661 m .2124 .4728 L .21521 .47446 L .73 .845 .935 r
F
.21115 .47661 m .20833 .47494 L .2124 .4728 L F
.07657 .51681 m .07753 .51309 L .08054 .51483 L .717 .831 .936 r
F
.07657 .51681 m .07355 .51507 L .07753 .51309 L F
.386 .40882 m .38764 .40486 L .39017 .40626 L .763 .881 .931 r
F
.386 .40882 m .38346 .40741 L .38764 .40486 L F
.32847 .43388 m .32998 .42998 L .33261 .43151 L .748 .865 .933 r
F
.32847 .43388 m .32584 .43235 L .32998 .42998 L F
.86186 .46248 m .86454 .45864 L .86644 .46199 L .576 .652 .888 r
F
.86186 .46248 m .85996 .45912 L .86454 .45864 L F
.68383 .36701 m .68612 .36296 L .68826 .36712 L .518 .575 .852 r
F
.68383 .36701 m .68169 .36282 L .68612 .36296 L F
.09149 .51258 m .09248 .50884 L .09548 .51058 L .718 .832 .936 r
F
.09149 .51258 m .0885 .51084 L .09248 .50884 L F
.49225 .34857 m .49412 .34448 L .49647 .34532 L .81 .938 .913 r
F
.49225 .34857 m .4899 .34769 L .49412 .34448 L F
.19617 .48134 m .19739 .47754 L .20022 .47922 L .728 .843 .935 r
F
.19617 .48134 m .19333 .47966 L .19739 .47754 L F
.65323 .33967 m .65545 .33556 L .65763 .34014 L .486 .535 .833 r
F
.65323 .33967 m .65104 .33504 L .65545 .33556 L F
.71216 .3873 m .71451 .38329 L .71661 .38722 L .535 .598 .863 r
F
.71216 .3873 m .71006 .38336 L .71451 .38329 L F
.2602 .45971 m .26156 .45586 L .26429 .45748 L .736 .852 .934 r
F
.2602 .45971 m .25746 .45808 L .26156 .45586 L F
.36681 .41746 m .3684 .41352 L .37097 .41497 L .757 .875 .932 r
F
.36681 .41746 m .36424 .416 L .3684 .41352 L F
.34763 .4258 m .34919 .42188 L .35178 .42337 L .753 .87 .933 r
F
.34763 .4258 m .34503 .4243 L .34919 .42188 L F
.10643 .50829 m .10745 .50455 L .11042 .50628 L .719 .834 .936 r
F
.10643 .50829 m .10345 .50656 L .10745 .50455 L F
.18119 .486 m .18238 .4822 L .18524 .48389 L .726 .841 .935 r
F
.18119 .486 m .17834 .48431 L .18238 .4822 L F
.12136 .50395 m .12242 .5002 L .12537 .50192 L .72 .835 .935 r
F
.12136 .50395 m .11841 .50223 L .12242 .5002 L F
.29432 .4471 m .29575 .44322 L .29843 .4448 L .742 .858 .934 r
F
.29432 .4471 m .29163 .44552 L .29575 .44322 L F
.85539 .4596 m .85806 .45575 L .85996 .45912 L .575 .65 .887 r
F
.85539 .4596 m .85348 .45623 L .85806 .45575 L F
.63564 .3191 m .63782 .31495 L .64004 .31996 L .453 .495 .812 r
F
.63564 .3191 m .63343 .31401 L .63782 .31495 L F
.16623 .49058 m .16738 .4868 L .17026 .4885 L .725 .839 .935 r
F
.16623 .49058 m .16335 .48888 L .16738 .4868 L F
.13631 .49956 m .1374 .49579 L .14032 .49751 L .722 .836 .935 r
F
.13631 .49956 m .13338 .49784 L .1374 .49579 L F
.15127 .4951 m .15239 .49133 L .15529 .49303 L .723 .838 .935 r
F
.15127 .4951 m .14836 .49339 L .15239 .49133 L F
.43278 .38498 m .43452 .38097 L .43697 .38221 L .779 .9 .927 r
F
.43278 .38498 m .43032 .38373 L .43452 .38097 L F
.40938 .3972 m .41106 .39322 L .41356 .39455 L .77 .889 .93 r
F
.40938 .3972 m .40688 .39586 L .41106 .39322 L F
.64445 .32971 m .64665 .32557 L .64885 .33034 L .472 .517 .824 r
F
.64445 .32971 m .64225 .32487 L .64665 .32557 L F
.66855 .35384 m .67081 .34976 L .67297 .3541 L .504 .558 .844 r
F
.66855 .35384 m .66639 .34946 L .67081 .34976 L F
.4604 .36909 m .4622 .36504 L .4646 .36614 L .791 .915 .923 r
F
.4604 .36909 m .45798 .36797 L .4622 .36504 L F
.7187 .39112 m .72107 .38712 L .72316 .39101 L .539 .602 .865 r
F
.7187 .39112 m .71661 .38722 L .72107 .38712 L F
.57864 .26076 m .57651 .26276 L .5807 .25647 L .79 .937 .58 r
F
.57446 .26703 m .57651 .26276 L .57864 .26076 L .82 .969 .655 r
F
.49647 .34532 m .49835 .34122 L .50069 .34202 L .813 .941 .911 r
F
.49647 .34532 m .49412 .34448 L .49835 .34122 L F
.2452 .46471 m .24652 .46088 L .24928 .46251 L .734 .849 .935 r
F
.2452 .46471 m .24244 .46308 L .24652 .46088 L F
.84892 .4567 m .85157 .45284 L .85348 .45623 L .574 .649 .886 r
F
.84892 .4567 m .847 .45331 L .85157 .45284 L F
.55982 .28736 m .55761 .28791 L .56183 .28313 L .852 .998 .782 r
F
.5556 .29212 m .55761 .28791 L .55982 .28736 L .853 .997 .807 r
F
.31345 .43941 m .31493 .43551 L .31758 .43707 L .745 .862 .934 r
F
.31345 .43941 m .3108 .43785 L .31493 .43551 L F
.69039 .37125 m .6927 .3672 L .69483 .37131 L .522 .581 .855 r
F
.69039 .37125 m .68826 .36712 L .6927 .3672 L F
.62458 .30218 m .62674 .29799 L .62897 .30346 L .419 .453 .789 r
F
.62458 .30218 m .62234 .29656 L .62674 .29799 L F
.84244 .45377 m .84508 .4499 L .847 .45331 L .573 .648 .886 r
F
.84244 .45377 m .84052 .45036 L .84508 .4499 L F
.72524 .39487 m .72762 .39088 L .7297 .39473 L .541 .606 .867 r
F
.72524 .39487 m .72316 .39101 L .72762 .39088 L F
.2793 .45234 m .2807 .44847 L .28341 .45008 L .739 .855 .934 r
F
.2793 .45234 m .27659 .45074 L .2807 .44847 L F
.2302 .46963 m .2315 .4658 L .23427 .46745 L .732 .847 .935 r
F
.2302 .46963 m .22742 .46798 L .2315 .4658 L F
.39017 .40626 m .39181 .40229 L .39434 .40369 L .764 .882 .931 r
F
.39017 .40626 m .38764 .40486 L .39181 .40229 L F
.50069 .34202 m .50258 .33792 L .50491 .33867 L .816 .945 .908 r
F
.50069 .34202 m .49835 .34122 L .50258 .33792 L F
.83596 .45081 m .83858 .44694 L .84052 .45036 L .572 .646 .885 r
F
.83596 .45081 m .83403 .44738 L .83858 .44694 L F
.33261 .43151 m .33413 .42759 L .33675 .42912 L .749 .866 .933 r
F
.33261 .43151 m .32998 .42998 L .33413 .42759 L F
.21521 .47446 m .21647 .47064 L .21927 .47231 L .73 .845 .935 r
F
.21521 .47446 m .2124 .4728 L .21647 .47064 L F
.73178 .39855 m .73417 .39457 L .73625 .39838 L .544 .609 .868 r
F
.73178 .39855 m .7297 .39473 L .73417 .39457 L F
.37097 .41497 m .37257 .41102 L .37513 .41246 L .758 .876 .932 r
F
.37097 .41497 m .3684 .41352 L .37257 .41102 L F
.43697 .38221 m .43872 .37819 L .44117 .37941 L .78 .902 .927 r
F
.43697 .38221 m .43452 .38097 L .43872 .37819 L F
.4646 .36614 m .46641 .36208 L .46881 .36315 L .793 .917 .922 r
F
.4646 .36614 m .4622 .36504 L .46641 .36208 L F
.35178 .42337 m .35334 .41944 L .35593 .42093 L .754 .871 .933 r
F
.35178 .42337 m .34919 .42188 L .35334 .41944 L F
.82948 .44782 m .83208 .44394 L .83403 .44738 L .57 .644 .884 r
F
.82948 .44782 m .82753 .44438 L .83208 .44394 L F
.08054 .51483 m .08151 .5111 L .08452 .51284 L .717 .832 .936 r
F
.08054 .51483 m .07753 .51309 L .08151 .5111 L F
.41356 .39455 m .41525 .39055 L .41774 .39187 L .771 .891 .929 r
F
.41356 .39455 m .41106 .39322 L .41525 .39055 L F
.5556 .29212 m .55338 .29247 L .55761 .28791 L .853 .997 .807 r
F
.55138 .29668 m .55338 .29247 L .5556 .29212 L .853 .995 .826 r
F
.20022 .47922 m .20145 .47541 L .20427 .47708 L .729 .843 .935 r
F
.20022 .47922 m .19739 .47754 L .20145 .47541 L F
.26429 .45748 m .26566 .45362 L .26839 .45524 L .737 .852 .934 r
F
.26429 .45748 m .26156 .45586 L .26566 .45362 L F
.50491 .33867 m .50681 .33455 L .50913 .33526 L .819 .949 .906 r
F
.50491 .33867 m .50258 .33792 L .50681 .33455 L F
.65981 .34466 m .66204 .34056 L .66422 .34504 L .494 .545 .838 r
F
.65981 .34466 m .65763 .34014 L .66204 .34056 L F
.73832 .40217 m .74072 .39819 L .74279 .40197 L .547 .612 .87 r
F
.73832 .40217 m .73625 .39838 L .74072 .39819 L F
.09548 .51058 m .09648 .50684 L .09946 .50857 L .718 .833 .936 r
F
.09548 .51058 m .09248 .50884 L .09648 .50684 L F
.67512 .3584 m .67739 .35433 L .67955 .35859 L .51 .565 .848 r
F
.67512 .3584 m .67297 .3541 L .67739 .35433 L F
.69695 .37538 m .69927 .37134 L .70139 .37539 L .526 .586 .858 r
F
.69695 .37538 m .69483 .37131 L .69927 .37134 L F
.29843 .4448 m .29987 .44092 L .30255 .44249 L .743 .858 .934 r
F
.29843 .4448 m .29575 .44322 L .29987 .44092 L F
.82299 .4448 m .82558 .44092 L .82753 .44438 L .569 .643 .884 r
F
.82299 .4448 m .82103 .44134 L .82558 .44092 L F
.18524 .48389 m .18643 .48009 L .18928 .48178 L .727 .841 .935 r
F
.18524 .48389 m .18238 .4822 L .18643 .48009 L F
.11042 .50628 m .11145 .50253 L .11441 .50426 L .72 .834 .936 r
F
.11042 .50628 m .10745 .50455 L .11145 .50253 L F
.17026 .4885 m .17142 .48471 L .17429 .4864 L .725 .84 .935 r
F
.17026 .4885 m .16738 .4868 L .17142 .48471 L F
.8165 .44175 m .81907 .43786 L .82103 .44134 L .568 .641 .883 r
F
.8165 .44175 m .81453 .43827 L .81907 .43786 L F
.12537 .50192 m .12643 .49816 L .12937 .49988 L .721 .835 .935 r
F
.12537 .50192 m .12242 .5002 L .12643 .49816 L F
.74485 .40573 m .74727 .40176 L .74933 .4055 L .549 .616 .871 r
F
.74485 .40573 m .74279 .40197 L .74727 .40176 L F
.15529 .49303 m .15642 .48925 L .15931 .49096 L .724 .838 .935 r
F
.15529 .49303 m .15239 .49133 L .15642 .48925 L F
.14032 .49751 m .14142 .49374 L .14434 .49545 L .722 .837 .935 r
F
.14032 .49751 m .1374 .49579 L .14142 .49374 L F
.50913 .33526 m .51104 .33114 L .51335 .33179 L .822 .953 .903 r
F
.50913 .33526 m .50681 .33455 L .51104 .33114 L F
.81 .43867 m .81256 .43477 L .81453 .43827 L .567 .639 .882 r
F
.81 .43867 m .80803 .43517 L .81256 .43477 L F
.24928 .46251 m .25062 .45867 L .25337 .4603 L .735 .85 .935 r
F
.24928 .46251 m .24652 .46088 L .25062 .45867 L F
.75138 .40923 m .75381 .40526 L .75586 .40898 L .551 .619 .873 r
F
.75138 .40923 m .74933 .4055 L .75381 .40526 L F
.55138 .29668 m .54915 .29685 L .55338 .29247 L .853 .995 .826 r
F
.54716 .30105 m .54915 .29685 L .55138 .29668 L .851 .992 .842 r
F
.46881 .36315 m .47063 .35909 L .47302 .36013 L .796 .92 .921 r
F
.46881 .36315 m .46641 .36208 L .47063 .35909 L F
.63343 .31401 m .6356 .30983 L .63782 .31495 L .446 .486 .807 r
F
.63343 .31401 m .6312 .3088 L .6356 .30983 L F
.8035 .43556 m .80605 .43165 L .80803 .43517 L .565 .637 .881 r
F
.8035 .43556 m .80152 .43204 L .80605 .43165 L F
.39434 .40369 m .39599 .39971 L .39851 .4011 L .765 .884 .931 r
F
.39434 .40369 m .39181 .40229 L .39599 .39971 L F
.31758 .43707 m .31906 .43316 L .32171 .43472 L .746 .862 .934 r
F
.31758 .43707 m .31493 .43551 L .31906 .43316 L F
.7579 .41268 m .76036 .40872 L .76239 .41241 L .553 .621 .874 r
F
.7579 .41268 m .75586 .40898 L .76036 .40872 L F
.60638 .24895 m .60403 .23936 L .6085 .24463 L .24 .238 .656 r
F
.60403 .23936 m .60614 .23503 L .6085 .24463 L .174 .16 .602 r
F
.62234 .29656 m .62449 .29235 L .62674 .29799 L .408 .44 .782 r
F
.62234 .29656 m .62009 .29076 L .62449 .29235 L F
.797 .43241 m .79953 .4285 L .80152 .43204 L .564 .635 .88 r
F
.797 .43241 m .79501 .42886 L .79953 .4285 L F
.44117 .37941 m .44292 .37538 L .44537 .37659 L .782 .904 .926 r
F
.44117 .37941 m .43872 .37819 L .44292 .37538 L F
.70351 .37941 m .70584 .37538 L .70795 .37939 L .53 .591 .86 r
F
.70351 .37941 m .70139 .37539 L .70584 .37538 L F
.65104 .33504 m .65326 .33091 L .65545 .33556 L .481 .53 .83 r
F
.65104 .33504 m .64885 .33034 L .65326 .33091 L F
.76443 .41607 m .76689 .41213 L .76892 .41579 L .555 .624 .875 r
F
.76443 .41607 m .76239 .41241 L .76689 .41213 L F
.51335 .33179 m .51527 .32766 L .51758 .32826 L .825 .957 .9 r
F
.51335 .33179 m .51104 .33114 L .51527 .32766 L F
.79049 .42922 m .79301 .4253 L .79501 .42886 L .562 .633 .879 r
F
.79049 .42922 m .78849 .42566 L .79301 .4253 L F
.28341 .45008 m .28482 .4462 L .28752 .4478 L .74 .856 .934 r
F
.28341 .45008 m .2807 .44847 L .28482 .4462 L F
.77095 .41943 m .77343 .41549 L .77545 .41912 L .557 .626 .876 r
F
.77095 .41943 m .76892 .41579 L .77343 .41549 L F
.78398 .426 m .78649 .42207 L .78849 .42566 L .561 .631 .878 r
F
.78398 .426 m .78197 .42241 L .78649 .42207 L F
.77746 .42273 m .77996 .4188 L .78197 .42241 L .559 .629 .877 r
F
.77746 .42273 m .77545 .41912 L .77996 .4188 L F
.23427 .46745 m .23558 .46362 L .23835 .46527 L .733 .848 .935 r
F
.23427 .46745 m .2315 .4658 L .23558 .46362 L F
.41774 .39187 m .41945 .38787 L .42193 .38918 L .773 .893 .929 r
F
.41774 .39187 m .41525 .39055 L .41945 .38787 L F
.33675 .42912 m .33827 .4252 L .34089 .42672 L .75 .867 .933 r
F
.33675 .42912 m .33413 .42759 L .33827 .4252 L F
.64225 .32487 m .64444 .32073 L .64665 .32557 L .466 .51 .82 r
F
.64225 .32487 m .64004 .31996 L .64444 .32073 L F
.37513 .41246 m .37674 .40851 L .37929 .40994 L .759 .877 .932 r
F
.37513 .41246 m .37257 .41102 L .37674 .40851 L F
.54716 .30105 m .54492 .30108 L .54915 .29685 L .851 .992 .842 r
F
.54294 .30527 m .54492 .30108 L .54716 .30105 L .848 .988 .854 r
F
.51758 .32826 m .5195 .32412 L .52181 .32465 L .828 .961 .896 r
F
.51758 .32826 m .51527 .32766 L .5195 .32412 L F
.68169 .36282 m .68398 .35876 L .68612 .36296 L .515 .572 .851 r
F
.68169 .36282 m .67955 .35859 L .68398 .35876 L F
.35593 .42093 m .3575 .41699 L .36008 .41847 L .754 .872 .933 r
F
.35593 .42093 m .35334 .41944 L .3575 .41699 L F
.57446 .26703 m .5723 .2685 L .57651 .26276 L .82 .969 .655 r
F
.57026 .27277 m .5723 .2685 L .57446 .26703 L .838 .986 .71 r
F
.21927 .47231 m .22054 .46848 L .22334 .47015 L .731 .846 .935 r
F
.21927 .47231 m .21647 .47064 L .22054 .46848 L F
.54294 .30527 m .54068 .30518 L .54492 .30108 L .848 .988 .854 r
F
.53871 .30936 m .54068 .30518 L .54294 .30527 L .845 .984 .864 r
F
.86644 .46199 m .86913 .45815 L .87102 .4615 L .576 .653 .888 r
F
.86644 .46199 m .86454 .45864 L .86913 .45815 L F
.52181 .32465 m .52374 .3205 L .52603 .32097 L .832 .965 .891 r
F
.52181 .32465 m .5195 .32412 L .52374 .3205 L F
.71006 .38336 m .71241 .37934 L .71451 .38329 L .534 .596 .862 r
F
.71006 .38336 m .70795 .37939 L .71241 .37934 L F
.47302 .36013 m .47485 .35606 L .47724 .35708 L .798 .923 .92 r
F
.47302 .36013 m .47063 .35909 L .47485 .35606 L F
.66639 .34946 m .66864 .34537 L .67081 .34976 L .501 .554 .842 r
F
.66639 .34946 m .66422 .34504 L .66864 .34537 L F
.26839 .45524 m .26977 .45138 L .27249 .45299 L .738 .853 .934 r
F
.26839 .45524 m .26566 .45362 L .26977 .45138 L F
.30255 .44249 m .304 .4386 L .30667 .44018 L .743 .859 .934 r
F
.30255 .44249 m .29987 .44092 L .304 .4386 L F
.08452 .51284 m .08549 .5091 L .0885 .51084 L .717 .832 .936 r
F
.08452 .51284 m .08151 .5111 L .08549 .5091 L F
.20427 .47708 m .20551 .47327 L .20833 .47494 L .729 .844 .935 r
F
.20427 .47708 m .20145 .47541 L .20551 .47327 L F
.52603 .32097 m .52798 .31681 L .53026 .3172 L .835 .97 .886 r
F
.52603 .32097 m .52374 .3205 L .52798 .31681 L F
.53871 .30936 m .53645 .30916 L .54068 .30518 L .845 .984 .864 r
F
.53449 .31333 m .53645 .30916 L .53871 .30936 L .842 .979 .873 r
F
.53026 .3172 m .53221 .31303 L .53449 .31333 L .839 .974 .88 r
F
.53026 .3172 m .52798 .31681 L .53221 .31303 L F
.53449 .31333 m .53221 .31303 L .53645 .30916 L .842 .979 .873 r
F
.09946 .50857 m .10047 .50483 L .10345 .50656 L .719 .833 .936 r
F
.09946 .50857 m .09648 .50684 L .10047 .50483 L F
.85996 .45912 m .86264 .45527 L .86454 .45864 L .575 .651 .887 r
F
.85996 .45912 m .85806 .45575 L .86264 .45527 L F
.18928 .48178 m .19049 .47797 L .19333 .47966 L .727 .842 .935 r
F
.18928 .48178 m .18643 .48009 L .19049 .47797 L F
.44537 .37659 m .44713 .37256 L .44957 .37374 L .784 .906 .926 r
F
.44537 .37659 m .44292 .37538 L .44713 .37256 L F
.39851 .4011 m .40018 .39711 L .40269 .39849 L .766 .885 .931 r
F
.39851 .4011 m .39599 .39971 L .40018 .39711 L F
.11441 .50426 m .11546 .5005 L .11841 .50223 L .72 .834 .936 r
F
.11441 .50426 m .11145 .50253 L .11546 .5005 L F
.17429 .4864 m .17547 .48261 L .17834 .48431 L .726 .84 .935 r
F
.17429 .4864 m .17142 .48471 L .17547 .48261 L F
.71661 .38722 m .71897 .38321 L .72107 .38712 L .537 .6 .864 r
F
.71661 .38722 m .71451 .38329 L .71897 .38321 L F
.12937 .49988 m .13045 .49612 L .13338 .49784 L .721 .836 .935 r
F
.12937 .49988 m .12643 .49816 L .13045 .49612 L F
.15931 .49096 m .16045 .48718 L .16335 .48888 L .724 .839 .935 r
F
.15931 .49096 m .15642 .48925 L .16045 .48718 L F
.14434 .49545 m .14545 .49168 L .14836 .49339 L .723 .837 .935 r
F
.14434 .49545 m .14142 .49374 L .14545 .49168 L F
.25337 .4603 m .25471 .45645 L .25746 .45808 L .735 .851 .935 r
F
.25337 .4603 m .25062 .45867 L .25471 .45645 L F
.62009 .29076 m .62224 .28653 L .62449 .29235 L .395 .424 .773 r
F
.62009 .29076 m .61783 .28474 L .62224 .28653 L F
.32171 .43472 m .3232 .43081 L .32584 .43235 L .747 .863 .934 r
F
.32171 .43472 m .31906 .43316 L .3232 .43081 L F
.68826 .36712 m .69056 .36306 L .6927 .3672 L .52 .578 .854 r
F
.68826 .36712 m .68612 .36296 L .69056 .36306 L F
.85348 .45623 m .85615 .45237 L .85806 .45575 L .574 .65 .887 r
F
.85348 .45623 m .85157 .45284 L .85615 .45237 L F
.42193 .38918 m .42365 .38517 L .42612 .38646 L .774 .894 .929 r
F
.42193 .38918 m .41945 .38787 L .42365 .38517 L F
.47724 .35708 m .47908 .353 L .48146 .35399 L .8 .925 .919 r
F
.47724 .35708 m .47485 .35606 L .47908 .353 L F
.37929 .40994 m .38092 .40598 L .38346 .40741 L .76 .878 .932 r
F
.37929 .40994 m .37674 .40851 L .38092 .40598 L F
.28752 .4478 m .28894 .44392 L .29163 .44552 L .741 .856 .934 r
F
.28752 .4478 m .28482 .4462 L .28894 .44392 L F
.34089 .42672 m .34243 .42279 L .34503 .4243 L .751 .868 .933 r
F
.34089 .42672 m .33827 .4252 L .34243 .42279 L F
.58487 .24941 m .58277 .25217 L .58694 .2451 L .739 .883 .477 r
F
.5807 .25647 m .58277 .25217 L .58487 .24941 L .79 .937 .58 r
F
.60614 .23503 m .60372 .22291 L .60827 .23067 L .174 .16 .602 r
F
.60372 .22291 m .60583 .21853 L .60827 .23067 L .006 0 .451 r
F
.72316 .39101 m .72554 .38701 L .72762 .39088 L .54 .604 .866 r
F
.72316 .39101 m .72107 .38712 L .72554 .38701 L F
.847 .45331 m .84965 .44944 L .85157 .45284 L .573 .648 .886 r
F
.847 .45331 m .84508 .4499 L .84965 .44944 L F
.36008 .41847 m .36166 .41452 L .36424 .416 L .755 .873 .932 r
F
.36008 .41847 m .3575 .41699 L .36166 .41452 L F
.23835 .46527 m .23967 .46143 L .24244 .46308 L .733 .848 .935 r
F
.23835 .46527 m .23558 .46362 L .23967 .46143 L F
.6312 .3088 m .63338 .30461 L .6356 .30983 L .438 .476 .802 r
F
.6312 .3088 m .62897 .30346 L .63338 .30461 L F
.65763 .34014 m .65986 .33602 L .66204 .34056 L .49 .54 .835 r
F
.65763 .34014 m .65545 .33556 L .65986 .33602 L F
.44957 .37374 m .45135 .3697 L .45378 .37087 L .786 .908 .925 r
F
.44957 .37374 m .44713 .37256 L .45135 .3697 L F
.84052 .45036 m .84315 .44648 L .84508 .4499 L .572 .647 .885 r
F
.84052 .45036 m .83858 .44694 L .84315 .44648 L F
.67297 .3541 m .67524 .35001 L .67739 .35433 L .507 .562 .846 r
F
.67297 .3541 m .67081 .34976 L .67524 .35001 L F
.7297 .39473 m .7321 .39073 L .73417 .39457 L .543 .607 .868 r
F
.7297 .39473 m .72762 .39088 L .7321 .39073 L F
.22334 .47015 m .22462 .46632 L .22742 .46798 L .731 .846 .935 r
F
.22334 .47015 m .22054 .46848 L .22462 .46632 L F
.48146 .35399 m .4833 .3499 L .48567 .35086 L .802 .928 .918 r
F
.48146 .35399 m .47908 .353 L .4833 .3499 L F
.69483 .37131 m .69714 .36726 L .69927 .37134 L .524 .584 .856 r
F
.69483 .37131 m .6927 .3672 L .69714 .36726 L F
.27249 .45299 m .27388 .44912 L .27659 .45074 L .738 .854 .934 r
F
.27249 .45299 m .26977 .45138 L .27388 .44912 L F
.30667 .44018 m .30813 .43628 L .3108 .43785 L .744 .86 .934 r
F
.30667 .44018 m .304 .4386 L .30813 .43628 L F
.40269 .39849 m .40437 .3945 L .40688 .39586 L .767 .886 .93 r
F
.40269 .39849 m .40018 .39711 L .40437 .3945 L F
.83403 .44738 m .83665 .4435 L .83858 .44694 L .571 .645 .885 r
F
.83403 .44738 m .83208 .44394 L .83665 .4435 L F
.07355 .51507 m .07451 .51134 L .07753 .51309 L .716 .831 .936 r
F
.07355 .51507 m .07053 .51332 L .07451 .51134 L F
.57026 .27277 m .56808 .27385 L .5723 .2685 L .838 .986 .71 r
F
.56605 .27811 m .56808 .27385 L .57026 .27277 L .847 .994 .751 r
F
.6087 .25728 m .60638 .24895 L .61083 .25298 L .284 .29 .691 r
F
.60638 .24895 m .6085 .24463 L .61083 .25298 L .24 .238 .656 r
F
.64885 .33034 m .65106 .3262 L .65326 .33091 L .477 .524 .827 r
F
.64885 .33034 m .64665 .32557 L .65106 .3262 L F
.61783 .28474 m .61998 .2805 L .62224 .28653 L .381 .406 .762 r
F
.61783 .28474 m .61557 .27845 L .61998 .2805 L F
.20833 .47494 m .20958 .47112 L .2124 .4728 L .729 .844 .935 r
F
.20833 .47494 m .20551 .47327 L .20958 .47112 L F
.64004 .31996 m .64223 .31579 L .64444 .32073 L .46 .503 .816 r
F
.64004 .31996 m .63782 .31495 L .64223 .31579 L F
.73625 .39838 m .73865 .39439 L .74072 .39819 L .545 .611 .869 r
F
.73625 .39838 m .73417 .39457 L .73865 .39439 L F
.42612 .38646 m .42785 .38245 L .43032 .38373 L .776 .896 .928 r
F
.42612 .38646 m .42365 .38517 L .42785 .38245 L F
.0885 .51084 m .08948 .5071 L .09248 .50884 L .718 .832 .936 r
F
.0885 .51084 m .08549 .5091 L .08948 .5071 L F
.82753 .44438 m .83014 .44049 L .83208 .44394 L .57 .644 .884 r
F
.82753 .44438 m .82558 .44092 L .83014 .44049 L F
.19333 .47966 m .19455 .47585 L .19739 .47754 L .728 .842 .935 r
F
.19333 .47966 m .19049 .47797 L .19455 .47585 L F
.10345 .50656 m .10447 .50281 L .10745 .50455 L .719 .833 .936 r
F
.10345 .50656 m .10047 .50483 L .10447 .50281 L F
.32584 .43235 m .32735 .42844 L .32998 .42998 L .748 .864 .933 r
F
.32584 .43235 m .3232 .43081 L .32735 .42844 L F
.74279 .40197 m .74521 .39799 L .74727 .40176 L .548 .614 .871 r
F
.74279 .40197 m .74072 .39819 L .74521 .39799 L F
.82103 .44134 m .82363 .43744 L .82558 .44092 L .569 .642 .883 r
F
.82103 .44134 m .81907 .43786 L .82363 .43744 L F
.17834 .48431 m .17952 .4805 L .18238 .4822 L .726 .841 .935 r
F
.17834 .48431 m .17547 .48261 L .17952 .4805 L F
.25746 .45808 m .25882 .45422 L .26156 .45586 L .736 .851 .935 r
F
.25746 .45808 m .25471 .45645 L .25882 .45422 L F
.38346 .40741 m .3851 .40344 L .38764 .40486 L .761 .88 .931 r
F
.38346 .40741 m .38092 .40598 L .3851 .40344 L F
.11841 .50223 m .11947 .49847 L .12242 .5002 L .72 .835 .936 r
F
.11841 .50223 m .11546 .5005 L .11947 .49847 L F
.16335 .48888 m .1645 .48509 L .16738 .4868 L .724 .839 .935 r
F
.16335 .48888 m .16045 .48718 L .1645 .48509 L F
.13338 .49784 m .13447 .49407 L .1374 .49579 L .722 .836 .935 r
F
.13338 .49784 m .13045 .49612 L .13447 .49407 L F
.48567 .35086 m .48753 .34677 L .4899 .34769 L .805 .931 .916 r
F
.48567 .35086 m .4833 .3499 L .48753 .34677 L F
.14836 .49339 m .14948 .48961 L .15239 .49133 L .723 .837 .935 r
F
.14836 .49339 m .14545 .49168 L .14948 .48961 L F
.45378 .37087 m .45556 .36682 L .45798 .36797 L .787 .91 .925 r
F
.45378 .37087 m .45135 .3697 L .45556 .36682 L F
.81453 .43827 m .81711 .43437 L .81907 .43786 L .567 .64 .882 r
F
.81453 .43827 m .81256 .43477 L .81711 .43437 L F
.74933 .4055 m .75176 .40153 L .75381 .40526 L .55 .617 .872 r
F
.74933 .4055 m .74727 .40176 L .75176 .40153 L F
.70139 .37539 m .70372 .37135 L .70584 .37538 L .528 .589 .859 r
F
.70139 .37539 m .69927 .37134 L .70372 .37135 L F
.34503 .4243 m .34658 .42037 L .34919 .42188 L .752 .869 .933 r
F
.34503 .4243 m .34243 .42279 L .34658 .42037 L F
.29163 .44552 m .29306 .44163 L .29575 .44322 L .741 .857 .934 r
F
.29163 .44552 m .28894 .44392 L .29306 .44163 L F
.36424 .416 m .36583 .41205 L .3684 .41352 L .756 .874 .932 r
F
.36424 .416 m .36166 .41452 L .36583 .41205 L F
.80803 .43517 m .81059 .43126 L .81256 .43477 L .566 .638 .882 r
F
.80803 .43517 m .80605 .43165 L .81059 .43126 L F
.75586 .40898 m .75831 .40501 L .76036 .40872 L .552 .62 .873 r
F
.75586 .40898 m .75381 .40526 L .75831 .40501 L F
.67955 .35859 m .68183 .35452 L .68398 .35876 L .513 .569 .849 r
F
.67955 .35859 m .67739 .35433 L .68183 .35452 L F
.61557 .27845 m .61771 .2742 L .61998 .2805 L .363 .385 .75 r
F
.61557 .27845 m .61329 .27185 L .61771 .2742 L F
.80152 .43204 m .80407 .42812 L .80605 .43165 L .565 .636 .881 r
F
.80152 .43204 m .79953 .4285 L .80407 .42812 L F
.24244 .46308 m .24376 .45923 L .24652 .46088 L .734 .849 .935 r
F
.24244 .46308 m .23967 .46143 L .24376 .45923 L F
.76239 .41241 m .76486 .40845 L .76689 .41213 L .554 .623 .875 r
F
.76239 .41241 m .76036 .40872 L .76486 .40845 L F
.66422 .34504 m .66647 .34093 L .66864 .34537 L .497 .549 .84 r
F
.66422 .34504 m .66204 .34056 L .66647 .34093 L F
.79501 .42886 m .79754 .42494 L .79953 .4285 L .563 .634 .88 r
F
.79501 .42886 m .79301 .4253 L .79754 .42494 L F
.76892 .41579 m .7714 .41183 L .77343 .41549 L .556 .625 .876 r
F
.76892 .41579 m .76689 .41213 L .7714 .41183 L F
.78849 .42566 m .79101 .42172 L .79301 .4253 L .562 .632 .879 r
F
.78849 .42566 m .78649 .42207 L .79101 .42172 L F
.77545 .41912 m .77794 .41517 L .77996 .4188 L .558 .628 .877 r
F
.77545 .41912 m .77343 .41549 L .77794 .41517 L F
.40688 .39586 m .40856 .39186 L .41106 .39322 L .769 .888 .93 r
F
.40688 .39586 m .40437 .3945 L .40856 .39186 L F
.78197 .42241 m .78448 .41847 L .78649 .42207 L .56 .63 .878 r
F
.78197 .42241 m .77996 .4188 L .78448 .41847 L F
.62897 .30346 m .63115 .29926 L .63338 .30461 L .429 .466 .796 r
F
.62897 .30346 m .62674 .29799 L .63115 .29926 L F
.43032 .38373 m .43205 .3797 L .43452 .38097 L .777 .898 .928 r
F
.43032 .38373 m .42785 .38245 L .43205 .3797 L F
.61101 .26484 m .6087 .25728 L .61314 .26055 L .316 .329 .716 r
F
.6087 .25728 m .61083 .25298 L .61314 .26055 L .284 .29 .691 r
F
.4899 .34769 m .49176 .34359 L .49412 .34448 L .808 .935 .915 r
F
.4899 .34769 m .48753 .34677 L .49176 .34359 L F
.61224 .20529 m .60924 .17358 L .61439 .20084 L .006 0 .451 r
F
.60924 .17358 m .61136 .1691 L .61439 .20084 L 0 0 .213 r
F
.60924 .17358 m .60785 .19952 L .61136 .1691 L F
.60571 .20397 m .60785 .19952 L .60924 .17358 L 0 0 0 r
F
.59725 .22161 m .59527 .22807 L .59935 .21723 L F
.59317 .23244 m .59527 .22807 L .59725 .22161 L .656 .791 .335 r
F
.70795 .37939 m .7103 .37535 L .71241 .37934 L .532 .593 .861 r
F
.70795 .37939 m .70584 .37538 L .7103 .37535 L F
.3108 .43785 m .31227 .43395 L .31493 .43551 L .745 .861 .934 r
F
.3108 .43785 m .30813 .43628 L .31227 .43395 L F
.22742 .46798 m .22871 .46414 L .2315 .4658 L .732 .847 .935 r
F
.22742 .46798 m .22462 .46632 L .22871 .46414 L F
.27659 .45074 m .27799 .44686 L .2807 .44847 L .739 .854 .934 r
F
.27659 .45074 m .27388 .44912 L .27799 .44686 L F
.56605 .27811 m .56386 .27889 L .56808 .27385 L .847 .994 .751 r
F
.56183 .28313 m .56386 .27889 L .56605 .27811 L .852 .998 .782 r
F
.61329 .27185 m .61543 .26758 L .61771 .2742 L .342 .36 .735 r
F
.61329 .27185 m .61101 .26484 L .61543 .26758 L F
.45798 .36797 m .45978 .36391 L .4622 .36504 L .789 .912 .924 r
F
.45798 .36797 m .45556 .36682 L .45978 .36391 L F
.59108 .23679 m .58903 .24076 L .59317 .23244 L .656 .791 .335 r
F
.58694 .2451 m .58903 .24076 L .59108 .23679 L .739 .883 .477 r
F
.61101 .26484 m .61314 .26055 L .61543 .26758 L .316 .329 .716 r
F
.2124 .4728 m .21366 .46897 L .21647 .47064 L .73 .845 .935 r
F
.2124 .4728 m .20958 .47112 L .21366 .46897 L F
.07753 .51309 m .07849 .50934 L .08151 .5111 L .717 .831 .936 r
F
.07753 .51309 m .07451 .51134 L .07849 .50934 L F
.38764 .40486 m .38928 .40088 L .39181 .40229 L .763 .881 .931 r
F
.38764 .40486 m .3851 .40344 L .38928 .40088 L F
.32998 .42998 m .3315 .42606 L .33413 .42759 L .748 .865 .933 r
F
.32998 .42998 m .32735 .42844 L .3315 .42606 L F
.86454 .45864 m .86723 .45478 L .86913 .45815 L .576 .652 .888 r
F
.86454 .45864 m .86264 .45527 L .86723 .45478 L F
.68612 .36296 m .68842 .35889 L .69056 .36306 L .518 .575 .852 r
F
.68612 .36296 m .68398 .35876 L .68842 .35889 L F
.09248 .50884 m .09348 .50509 L .09648 .50684 L .718 .832 .936 r
F
.09248 .50884 m .08948 .5071 L .09348 .50509 L F
.49412 .34448 m .496 .34037 L .49835 .34122 L .81 .938 .913 r
F
.49412 .34448 m .49176 .34359 L .496 .34037 L F
.19739 .47754 m .19861 .47372 L .20145 .47541 L .728 .843 .935 r
F
.19739 .47754 m .19455 .47585 L .19861 .47372 L F
.65545 .33556 m .65768 .33143 L .65986 .33602 L .486 .535 .833 r
F
.65545 .33556 m .65326 .33091 L .65768 .33143 L F
.71451 .38329 m .71687 .37927 L .71897 .38321 L .535 .598 .863 r
F
.71451 .38329 m .71241 .37934 L .71687 .37927 L F
.26156 .45586 m .26292 .45199 L .26566 .45362 L .736 .852 .934 r
F
.26156 .45586 m .25882 .45422 L .26292 .45199 L F
.3684 .41352 m .37001 .40956 L .37257 .41102 L .757 .875 .932 r
F
.3684 .41352 m .36583 .41205 L .37001 .40956 L F
.34919 .42188 m .35074 .41794 L .35334 .41944 L .753 .87 .933 r
F
.34919 .42188 m .34658 .42037 L .35074 .41794 L F
.10745 .50455 m .10848 .50079 L .11145 .50253 L .719 .834 .936 r
F
.10745 .50455 m .10447 .50281 L .10848 .50079 L F
.18238 .4822 m .18357 .47839 L .18643 .48009 L .726 .841 .935 r
F
.18238 .4822 m .17952 .4805 L .18357 .47839 L F
.12242 .5002 m .12348 .49643 L .12643 .49816 L .72 .835 .935 r
F
.12242 .5002 m .11947 .49847 L .12348 .49643 L F
.29575 .44322 m .29719 .43933 L .29987 .44092 L .742 .858 .934 r
F
.29575 .44322 m .29306 .44163 L .29719 .43933 L F
.85806 .45575 m .86073 .45188 L .86264 .45527 L .575 .65 .887 r
F
.85806 .45575 m .85615 .45237 L .86073 .45188 L F
.63782 .31495 m .64002 .31077 L .64223 .31579 L .453 .495 .812 r
F
.63782 .31495 m .6356 .30983 L .64002 .31077 L F
.16738 .4868 m .16854 .483 L .17142 .48471 L .725 .839 .935 r
F
.16738 .4868 m .1645 .48509 L .16854 .483 L F
.1374 .49579 m .13849 .49201 L .14142 .49374 L .722 .836 .935 r
F
.1374 .49579 m .13447 .49407 L .13849 .49201 L F
.15239 .49133 m .15351 .48754 L .15642 .48925 L .723 .838 .935 r
F
.15239 .49133 m .14948 .48961 L .15351 .48754 L F
.43452 .38097 m .43626 .37694 L .43872 .37819 L .779 .9 .927 r
F
.43452 .38097 m .43205 .3797 L .43626 .37694 L F
.41106 .39322 m .41276 .38921 L .41525 .39055 L .77 .889 .93 r
F
.41106 .39322 m .40856 .39186 L .41276 .38921 L F
.64665 .32557 m .64886 .32142 L .65106 .3262 L .472 .517 .824 r
F
.64665 .32557 m .64444 .32073 L .64886 .32142 L F
.67081 .34976 m .67307 .34566 L .67524 .35001 L .504 .558 .844 r
F
.67081 .34976 m .66864 .34537 L .67307 .34566 L F
.4622 .36504 m .464 .36097 L .46641 .36208 L .791 .915 .923 r
F
.4622 .36504 m .45978 .36391 L .464 .36097 L F
.72107 .38712 m .72344 .38311 L .72554 .38701 L .539 .602 .865 r
F
.72107 .38712 m .71897 .38321 L .72344 .38311 L F
.5807 .25647 m .57857 .25846 L .58277 .25217 L .79 .937 .58 r
F
.57651 .26276 m .57857 .25846 L .5807 .25647 L .82 .969 .655 r
F
.49835 .34122 m .50023 .3371 L .50258 .33792 L .813 .941 .911 r
F
.49835 .34122 m .496 .34037 L .50023 .3371 L F
.24652 .46088 m .24786 .45702 L .25062 .45867 L .734 .849 .935 r
F
.24652 .46088 m .24376 .45923 L .24786 .45702 L F
.85157 .45284 m .85423 .44897 L .85615 .45237 L .574 .649 .886 r
F
.85157 .45284 m .84965 .44944 L .85423 .44897 L F
.56183 .28313 m .55963 .28367 L .56386 .27889 L .852 .998 .782 r
F
.55761 .28791 m .55963 .28367 L .56183 .28313 L .853 .997 .807 r
F
.31493 .43551 m .31641 .4316 L .31906 .43316 L .745 .862 .934 r
F
.31493 .43551 m .31227 .43395 L .31641 .4316 L F
.6927 .3672 m .69501 .36314 L .69714 .36726 L .522 .581 .855 r
F
.6927 .3672 m .69056 .36306 L .69501 .36314 L F
.62674 .29799 m .6289 .29377 L .63115 .29926 L .419 .453 .789 r
F
.62674 .29799 m .62449 .29235 L .6289 .29377 L F
.84508 .4499 m .84773 .44602 L .84965 .44944 L .573 .648 .886 r
F
.84508 .4499 m .84315 .44648 L .84773 .44602 L F
.72762 .39088 m .73001 .38687 L .7321 .39073 L .541 .606 .867 r
F
.72762 .39088 m .72554 .38701 L .73001 .38687 L F
.2807 .44847 m .28211 .44459 L .28482 .4462 L .739 .855 .934 r
F
.2807 .44847 m .27799 .44686 L .28211 .44459 L F
.2315 .4658 m .2328 .46196 L .23558 .46362 L .732 .847 .935 r
F
.2315 .4658 m .22871 .46414 L .2328 .46196 L F
.39181 .40229 m .39347 .39831 L .39599 .39971 L .764 .882 .931 r
F
.39181 .40229 m .38928 .40088 L .39347 .39831 L F
.50258 .33792 m .50447 .33379 L .50681 .33455 L .816 .945 .908 r
F
.50258 .33792 m .50023 .3371 L .50447 .33379 L F
.83858 .44694 m .84122 .44305 L .84315 .44648 L .572 .646 .885 r
F
.83858 .44694 m .83665 .4435 L .84122 .44305 L F
.33413 .42759 m .33565 .42366 L .33827 .4252 L .749 .866 .933 r
F
.33413 .42759 m .3315 .42606 L .33565 .42366 L F
.21647 .47064 m .21774 .46681 L .22054 .46848 L .73 .845 .935 r
F
.21647 .47064 m .21366 .46897 L .21774 .46681 L F
.73417 .39457 m .73658 .39056 L .73865 .39439 L .544 .609 .868 r
F
.73417 .39457 m .7321 .39073 L .73658 .39056 L F
.37257 .41102 m .37418 .40705 L .37674 .40851 L .758 .876 .932 r
F
.37257 .41102 m .37001 .40956 L .37418 .40705 L F
.43872 .37819 m .44047 .37415 L .44292 .37538 L .78 .902 .927 r
F
.43872 .37819 m .43626 .37694 L .44047 .37415 L F
.46641 .36208 m .46823 .358 L .47063 .35909 L .793 .917 .922 r
F
.46641 .36208 m .464 .36097 L .46823 .358 L F
.35334 .41944 m .35491 .41549 L .3575 .41699 L .754 .871 .933 r
F
.35334 .41944 m .35074 .41794 L .35491 .41549 L F
.83208 .44394 m .8347 .44005 L .83665 .4435 L .57 .644 .884 r
F
.83208 .44394 m .83014 .44049 L .8347 .44005 L F
.08151 .5111 m .08248 .50735 L .08549 .5091 L .717 .832 .936 r
F
.08151 .5111 m .07849 .50934 L .08248 .50735 L F
.41525 .39055 m .41696 .38654 L .41945 .38787 L .771 .891 .929 r
F
.41525 .39055 m .41276 .38921 L .41696 .38654 L F
.55761 .28791 m .55539 .28824 L .55963 .28367 L .853 .997 .807 r
F
.55338 .29247 m .55539 .28824 L .55761 .28791 L .853 .995 .826 r
F
.20145 .47541 m .20268 .47158 L .20551 .47327 L .729 .843 .935 r
F
.20145 .47541 m .19861 .47372 L .20268 .47158 L F
.26566 .45362 m .26704 .44975 L .26977 .45138 L .737 .852 .934 r
F
.26566 .45362 m .26292 .45199 L .26704 .44975 L F
.50681 .33455 m .50871 .33042 L .51104 .33114 L .819 .949 .906 r
F
.50681 .33455 m .50447 .33379 L .50871 .33042 L F
.66204 .34056 m .66429 .33643 L .66647 .34093 L .494 .545 .838 r
F
.66204 .34056 m .65986 .33602 L .66429 .33643 L F
.74072 .39819 m .74314 .3942 L .74521 .39799 L .547 .612 .87 r
F
.74072 .39819 m .73865 .39439 L .74314 .3942 L F
.09648 .50684 m .09748 .50308 L .10047 .50483 L .718 .833 .936 r
F
.09648 .50684 m .09348 .50509 L .09748 .50308 L F
.67739 .35433 m .67967 .35023 L .68183 .35452 L .51 .565 .848 r
F
.67739 .35433 m .67524 .35001 L .67967 .35023 L F
.69927 .37134 m .7016 .36729 L .70372 .37135 L .526 .586 .858 r
F
.69927 .37134 m .69714 .36726 L .7016 .36729 L F
.29987 .44092 m .30132 .43702 L .304 .4386 L .743 .858 .934 r
F
.29987 .44092 m .29719 .43933 L .30132 .43702 L F
.82558 .44092 m .82819 .43702 L .83014 .44049 L .569 .643 .884 r
F
.82558 .44092 m .82363 .43744 L .82819 .43702 L F
.18643 .48009 m .18763 .47628 L .19049 .47797 L .727 .841 .935 r
F
.18643 .48009 m .18357 .47839 L .18763 .47628 L F
.11145 .50253 m .11249 .49876 L .11546 .5005 L .72 .834 .936 r
F
.11145 .50253 m .10848 .50079 L .11249 .49876 L F
.17142 .48471 m .17259 .4809 L .17547 .48261 L .725 .84 .935 r
F
.17142 .48471 m .16854 .483 L .17259 .4809 L F
.81907 .43786 m .82167 .43395 L .82363 .43744 L .568 .641 .883 r
F
.81907 .43786 m .81711 .43437 L .82167 .43395 L F
.12643 .49816 m .1275 .49438 L .13045 .49612 L .721 .835 .935 r
F
.12643 .49816 m .12348 .49643 L .1275 .49438 L F
.74727 .40176 m .7497 .39777 L .75176 .40153 L .549 .616 .871 r
F
.74727 .40176 m .74521 .39799 L .7497 .39777 L F
.15642 .48925 m .15755 .48546 L .16045 .48718 L .724 .838 .935 r
F
.15642 .48925 m .15351 .48754 L .15755 .48546 L F
.14142 .49374 m .14252 .48995 L .14545 .49168 L .722 .837 .935 r
F
.14142 .49374 m .13849 .49201 L .14252 .48995 L F
.51104 .33114 m .51295 .32699 L .51527 .32766 L .822 .953 .903 r
F
.51104 .33114 m .50871 .33042 L .51295 .32699 L F
.81256 .43477 m .81514 .43086 L .81711 .43437 L .567 .639 .882 r
F
.81256 .43477 m .81059 .43126 L .81514 .43086 L F
.25062 .45867 m .25196 .4548 L .25471 .45645 L .735 .85 .935 r
F
.25062 .45867 m .24786 .45702 L .25196 .4548 L F
.75381 .40526 m .75626 .40128 L .75831 .40501 L .551 .619 .873 r
F
.75381 .40526 m .75176 .40153 L .75626 .40128 L F
.55338 .29247 m .55115 .29263 L .55539 .28824 L .853 .995 .826 r
F
.54915 .29685 m .55115 .29263 L .55338 .29247 L .851 .992 .842 r
F
.47063 .35909 m .47246 .355 L .47485 .35606 L .796 .92 .921 r
F
.47063 .35909 m .46823 .358 L .47246 .355 L F
.6356 .30983 m .63779 .30564 L .64002 .31077 L .446 .486 .807 r
F
.6356 .30983 m .63338 .30461 L .63779 .30564 L F
.80605 .43165 m .80861 .42773 L .81059 .43126 L .565 .637 .881 r
F
.80605 .43165 m .80407 .42812 L .80861 .42773 L F
.39599 .39971 m .39766 .39572 L .40018 .39711 L .765 .884 .931 r
F
.39599 .39971 m .39347 .39831 L .39766 .39572 L F
.31906 .43316 m .32056 .42925 L .3232 .43081 L .746 .862 .934 r
F
.31906 .43316 m .31641 .4316 L .32056 .42925 L F
.76036 .40872 m .76282 .40475 L .76486 .40845 L .553 .621 .874 r
F
.76036 .40872 m .75831 .40501 L .76282 .40475 L F
.6085 .24463 m .60614 .23503 L .61063 .24029 L .24 .238 .656 r
F
.60614 .23503 m .60827 .23067 L .61063 .24029 L .174 .16 .602 r
F
.62449 .29235 m .62666 .28812 L .6289 .29377 L .408 .44 .782 r
F
.62449 .29235 m .62224 .28653 L .62666 .28812 L F
.79953 .4285 m .80208 .42457 L .80407 .42812 L .564 .635 .88 r
F
.79953 .4285 m .79754 .42494 L .80208 .42457 L F
.44292 .37538 m .44469 .37134 L .44713 .37256 L .782 .904 .926 r
F
.44292 .37538 m .44047 .37415 L .44469 .37134 L F
.70584 .37538 m .70818 .37134 L .7103 .37535 L .53 .591 .86 r
F
.70584 .37538 m .70372 .37135 L .70818 .37134 L F
.65326 .33091 m .65548 .32677 L .65768 .33143 L .481 .53 .83 r
F
.65326 .33091 m .65106 .3262 L .65548 .32677 L F
.76689 .41213 m .76937 .40816 L .7714 .41183 L .555 .624 .875 r
F
.76689 .41213 m .76486 .40845 L .76937 .40816 L F
.51527 .32766 m .51719 .32351 L .5195 .32412 L .825 .957 .9 r
F
.51527 .32766 m .51295 .32699 L .51719 .32351 L F
.79301 .4253 m .79555 .42137 L .79754 .42494 L .562 .633 .879 r
F
.79301 .4253 m .79101 .42172 L .79555 .42137 L F
.28482 .4462 m .28624 .44231 L .28894 .44392 L .74 .856 .934 r
F
.28482 .4462 m .28211 .44459 L .28624 .44231 L F
.77343 .41549 m .77592 .41153 L .77794 .41517 L .557 .626 .876 r
F
.77343 .41549 m .7714 .41183 L .77592 .41153 L F
.78649 .42207 m .78901 .41813 L .79101 .42172 L .561 .631 .878 r
F
.78649 .42207 m .78448 .41847 L .78901 .41813 L F
.77996 .4188 m .78246 .41485 L .78448 .41847 L .559 .629 .877 r
F
.77996 .4188 m .77794 .41517 L .78246 .41485 L F
.23558 .46362 m .23689 .45977 L .23967 .46143 L .733 .848 .935 r
F
.23558 .46362 m .2328 .46196 L .23689 .45977 L F
.41945 .38787 m .42116 .38385 L .42365 .38517 L .773 .893 .929 r
F
.41945 .38787 m .41696 .38654 L .42116 .38385 L F
.33827 .4252 m .33981 .42126 L .34243 .42279 L .75 .867 .933 r
F
.33827 .4252 m .33565 .42366 L .33981 .42126 L F
.64444 .32073 m .64665 .31656 L .64886 .32142 L .466 .51 .82 r
F
.64444 .32073 m .64223 .31579 L .64665 .31656 L F
.37674 .40851 m .37836 .40453 L .38092 .40598 L .759 .877 .932 r
F
.37674 .40851 m .37418 .40705 L .37836 .40453 L F
.54915 .29685 m .54691 .29687 L .55115 .29263 L .851 .992 .842 r
F
.54492 .30108 m .54691 .29687 L .54915 .29685 L .848 .988 .854 r
F
.5195 .32412 m .52144 .31996 L .52374 .3205 L .828 .961 .896 r
F
.5195 .32412 m .51719 .32351 L .52144 .31996 L F
.68398 .35876 m .68627 .35467 L .68842 .35889 L .515 .572 .851 r
F
.68398 .35876 m .68183 .35452 L .68627 .35467 L F
.3575 .41699 m .35908 .41303 L .36166 .41452 L .754 .872 .933 r
F
.3575 .41699 m .35491 .41549 L .35908 .41303 L F
.57651 .26276 m .57435 .26422 L .57857 .25846 L .82 .969 .655 r
F
.5723 .2685 m .57435 .26422 L .57651 .26276 L .838 .986 .71 r
F
.22054 .46848 m .22182 .46464 L .22462 .46632 L .731 .846 .935 r
F
.22054 .46848 m .21774 .46681 L .22182 .46464 L F
.07053 .51332 m .07147 .50958 L .07451 .51134 L .716 .831 .936 r
F
.07053 .51332 m .06749 .51157 L .07147 .50958 L F
.54492 .30108 m .54266 .30098 L .54691 .29687 L .848 .988 .854 r
F
.54068 .30518 m .54266 .30098 L .54492 .30108 L .845 .984 .864 r
F
.52374 .3205 m .52568 .31633 L .52798 .31681 L .832 .965 .891 r
F
.52374 .3205 m .52144 .31996 L .52568 .31633 L F
.71241 .37934 m .71476 .3753 L .71687 .37927 L .534 .596 .862 r
F
.71241 .37934 m .7103 .37535 L .71476 .3753 L F
.47485 .35606 m .47669 .35197 L .47908 .353 L .798 .923 .92 r
F
.47485 .35606 m .47246 .355 L .47669 .35197 L F
.66864 .34537 m .6709 .34125 L .67307 .34566 L .501 .554 .842 r
F
.66864 .34537 m .66647 .34093 L .6709 .34125 L F
.26977 .45138 m .27115 .4475 L .27388 .44912 L .738 .853 .934 r
F
.26977 .45138 m .26704 .44975 L .27115 .4475 L F
.304 .4386 m .30546 .43469 L .30813 .43628 L .743 .859 .934 r
F
.304 .4386 m .30132 .43702 L .30546 .43469 L F
.08549 .5091 m .08648 .50535 L .08948 .5071 L .717 .832 .936 r
F
.08549 .5091 m .08248 .50735 L .08648 .50535 L F
.20551 .47327 m .20676 .46944 L .20958 .47112 L .729 .844 .935 r
F
.20551 .47327 m .20268 .47158 L .20676 .46944 L F
.52798 .31681 m .52993 .31263 L .53221 .31303 L .835 .97 .886 r
F
.52798 .31681 m .52568 .31633 L .52993 .31263 L F
.54068 .30518 m .53842 .30496 L .54266 .30098 L .845 .984 .864 r
F
.53645 .30916 m .53842 .30496 L .54068 .30518 L .842 .979 .873 r
F
.53221 .31303 m .53417 .30884 L .53645 .30916 L .839 .974 .88 r
F
.53221 .31303 m .52993 .31263 L .53417 .30884 L F
.53645 .30916 m .53417 .30884 L .53842 .30496 L .842 .979 .873 r
F
.10047 .50483 m .10148 .50106 L .10447 .50281 L .719 .833 .936 r
F
.10047 .50483 m .09748 .50308 L .10148 .50106 L F
.86264 .45527 m .86533 .4514 L .86723 .45478 L .575 .651 .887 r
F
.86264 .45527 m .86073 .45188 L .86533 .4514 L F
.19049 .47797 m .1917 .47415 L .19455 .47585 L .727 .842 .935 r
F
.19049 .47797 m .18763 .47628 L .1917 .47415 L F
.44713 .37256 m .44891 .3685 L .45135 .3697 L .784 .906 .926 r
F
.44713 .37256 m .44469 .37134 L .44891 .3685 L F
.40018 .39711 m .40185 .39311 L .40437 .3945 L .766 .885 .931 r
F
.40018 .39711 m .39766 .39572 L .40185 .39311 L F
.11546 .5005 m .1165 .49673 L .11947 .49847 L .72 .834 .936 r
F
.11546 .5005 m .11249 .49876 L .1165 .49673 L F
.17547 .48261 m .17665 .4788 L .17952 .4805 L .726 .84 .935 r
F
.17547 .48261 m .17259 .4809 L .17665 .4788 L F
.71897 .38321 m .72134 .37918 L .72344 .38311 L .537 .6 .864 r
F
.71897 .38321 m .71687 .37927 L .72134 .37918 L F
.13045 .49612 m .13153 .49233 L .13447 .49407 L .721 .836 .935 r
F
.13045 .49612 m .1275 .49438 L .13153 .49233 L F
.16045 .48718 m .1616 .48337 L .1645 .48509 L .724 .839 .935 r
F
.16045 .48718 m .15755 .48546 L .1616 .48337 L F
.14545 .49168 m .14656 .48788 L .14948 .48961 L .723 .837 .935 r
F
.14545 .49168 m .14252 .48995 L .14656 .48788 L F
.25471 .45645 m .25607 .45258 L .25882 .45422 L .735 .851 .935 r
F
.25471 .45645 m .25196 .4548 L .25607 .45258 L F
.62224 .28653 m .6244 .28229 L .62666 .28812 L .395 .424 .773 r
F
.62224 .28653 m .61998 .2805 L .6244 .28229 L F
.3232 .43081 m .32471 .42688 L .32735 .42844 L .747 .863 .934 r
F
.3232 .43081 m .32056 .42925 L .32471 .42688 L F
.69056 .36306 m .69287 .35899 L .69501 .36314 L .52 .578 .854 r
F
.69056 .36306 m .68842 .35889 L .69287 .35899 L F
.85615 .45237 m .85882 .44849 L .86073 .45188 L .574 .65 .887 r
F
.85615 .45237 m .85423 .44897 L .85882 .44849 L F
.42365 .38517 m .42537 .38114 L .42785 .38245 L .774 .894 .929 r
F
.42365 .38517 m .42116 .38385 L .42537 .38114 L F
.47908 .353 m .48092 .3489 L .4833 .3499 L .8 .925 .919 r
F
.47908 .353 m .47669 .35197 L .48092 .3489 L F
.38092 .40598 m .38255 .402 L .3851 .40344 L .76 .878 .932 r
F
.38092 .40598 m .37836 .40453 L .38255 .402 L F
.28894 .44392 m .29037 .44002 L .29306 .44163 L .741 .856 .934 r
F
.28894 .44392 m .28624 .44231 L .29037 .44002 L F
.34243 .42279 m .34397 .41884 L .34658 .42037 L .751 .868 .933 r
F
.34243 .42279 m .33981 .42126 L .34397 .41884 L F
.58694 .2451 m .58484 .24784 L .58903 .24076 L .739 .883 .477 r
F
.58277 .25217 m .58484 .24784 L .58694 .2451 L .79 .937 .58 r
F
.60827 .23067 m .60583 .21853 L .6104 .2263 L .174 .16 .602 r
F
.60583 .21853 m .60796 .21414 L .6104 .2263 L .006 0 .451 r
F
.72554 .38701 m .72792 .38298 L .73001 .38687 L .54 .604 .866 r
F
.72554 .38701 m .72344 .38311 L .72792 .38298 L F
.84965 .44944 m .85231 .44555 L .85423 .44897 L .573 .648 .886 r
F
.84965 .44944 m .84773 .44602 L .85231 .44555 L F
.36166 .41452 m .36325 .41056 L .36583 .41205 L .755 .873 .932 r
F
.36166 .41452 m .35908 .41303 L .36325 .41056 L F
.23967 .46143 m .24099 .45757 L .24376 .45923 L .733 .848 .935 r
F
.23967 .46143 m .23689 .45977 L .24099 .45757 L F
.63338 .30461 m .63556 .30041 L .63779 .30564 L .438 .476 .802 r
F
.63338 .30461 m .63115 .29926 L .63556 .30041 L F
.65986 .33602 m .66211 .33189 L .66429 .33643 L .49 .54 .835 r
F
.65986 .33602 m .65768 .33143 L .66211 .33189 L F
.45135 .3697 m .45313 .36564 L .45556 .36682 L .786 .908 .925 r
F
.45135 .3697 m .44891 .3685 L .45313 .36564 L F
.84315 .44648 m .8458 .44259 L .84773 .44602 L .572 .647 .885 r
F
.84315 .44648 m .84122 .44305 L .8458 .44259 L F
.67524 .35001 m .67751 .34591 L .67967 .35023 L .507 .562 .846 r
F
.67524 .35001 m .67307 .34566 L .67751 .34591 L F
.7321 .39073 m .7345 .38671 L .73658 .39056 L .543 .607 .868 r
F
.7321 .39073 m .73001 .38687 L .7345 .38671 L F
.22462 .46632 m .22591 .46247 L .22871 .46414 L .731 .846 .935 r
F
.22462 .46632 m .22182 .46464 L .22591 .46247 L F
.4833 .3499 m .48516 .3458 L .48753 .34677 L .802 .928 .918 r
F
.4833 .3499 m .48092 .3489 L .48516 .3458 L F
.69714 .36726 m .69947 .36319 L .7016 .36729 L .524 .584 .856 r
F
.69714 .36726 m .69501 .36314 L .69947 .36319 L F
.27388 .44912 m .27527 .44524 L .27799 .44686 L .738 .854 .934 r
F
.27388 .44912 m .27115 .4475 L .27527 .44524 L F
.30813 .43628 m .3096 .43236 L .31227 .43395 L .744 .86 .934 r
F
.30813 .43628 m .30546 .43469 L .3096 .43236 L F
.40437 .3945 m .40605 .39049 L .40856 .39186 L .767 .886 .93 r
F
.40437 .3945 m .40185 .39311 L .40605 .39049 L F
.83665 .4435 m .83928 .4396 L .84122 .44305 L .571 .645 .885 r
F
.83665 .4435 m .8347 .44005 L .83928 .4396 L F
.07451 .51134 m .07546 .50759 L .07849 .50934 L .716 .831 .936 r
F
.07451 .51134 m .07147 .50958 L .07546 .50759 L F
.5723 .2685 m .57013 .26958 L .57435 .26422 L .838 .986 .71 r
F
.56808 .27385 m .57013 .26958 L .5723 .2685 L .847 .994 .751 r
F
.61083 .25298 m .6085 .24463 L .61297 .24866 L .284 .29 .691 r
F
.6085 .24463 m .61063 .24029 L .61297 .24866 L .24 .238 .656 r
F
.65106 .3262 m .65328 .32205 L .65548 .32677 L .477 .524 .827 r
F
.65106 .3262 m .64886 .32142 L .65328 .32205 L F
.61998 .2805 m .62214 .27624 L .6244 .28229 L .381 .406 .762 r
F
.61998 .2805 m .61771 .2742 L .62214 .27624 L F
.20958 .47112 m .21084 .46728 L .21366 .46897 L .729 .844 .935 r
F
.20958 .47112 m .20676 .46944 L .21084 .46728 L F
.64223 .31579 m .64444 .31161 L .64665 .31656 L .46 .503 .816 r
F
.64223 .31579 m .64002 .31077 L .64444 .31161 L F
.73865 .39439 m .74107 .39038 L .74314 .3942 L .545 .611 .869 r
F
.73865 .39439 m .73658 .39056 L .74107 .39038 L F
.42785 .38245 m .42958 .37841 L .43205 .3797 L .776 .896 .928 r
F
.42785 .38245 m .42537 .38114 L .42958 .37841 L F
.08948 .5071 m .09047 .50334 L .09348 .50509 L .718 .832 .936 r
F
.08948 .5071 m .08648 .50535 L .09047 .50334 L F
.83014 .44049 m .83276 .43658 L .8347 .44005 L .57 .644 .884 r
F
.83014 .44049 m .82819 .43702 L .83276 .43658 L F
.19455 .47585 m .19577 .47202 L .19861 .47372 L .728 .842 .935 r
F
.19455 .47585 m .1917 .47415 L .19577 .47202 L F
.10447 .50281 m .10549 .49904 L .10848 .50079 L .719 .833 .936 r
F
.10447 .50281 m .10148 .50106 L .10549 .49904 L F
.32735 .42844 m .32886 .4245 L .3315 .42606 L .748 .864 .933 r
F
.32735 .42844 m .32471 .42688 L .32886 .4245 L F
.74521 .39799 m .74764 .39399 L .7497 .39777 L .548 .614 .871 r
F
.74521 .39799 m .74314 .3942 L .74764 .39399 L F
.82363 .43744 m .82623 .43353 L .82819 .43702 L .569 .642 .883 r
F
.82363 .43744 m .82167 .43395 L .82623 .43353 L F
.17952 .4805 m .18071 .47669 L .18357 .47839 L .726 .841 .935 r
F
.17952 .4805 m .17665 .4788 L .18071 .47669 L F
.25882 .45422 m .26018 .45035 L .26292 .45199 L .736 .851 .935 r
F
.25882 .45422 m .25607 .45258 L .26018 .45035 L F
.3851 .40344 m .38674 .39945 L .38928 .40088 L .761 .88 .931 r
F
.3851 .40344 m .38255 .402 L .38674 .39945 L F
.11947 .49847 m .12052 .49469 L .12348 .49643 L .72 .835 .936 r
F
.11947 .49847 m .1165 .49673 L .12052 .49469 L F
.1645 .48509 m .16565 .48128 L .16854 .483 L .724 .839 .935 r
F
.1645 .48509 m .1616 .48337 L .16565 .48128 L F
.13447 .49407 m .13556 .49028 L .13849 .49201 L .722 .836 .935 r
F
.13447 .49407 m .13153 .49233 L .13556 .49028 L F
.48753 .34677 m .4894 .34265 L .49176 .34359 L .805 .931 .916 r
F
.48753 .34677 m .48516 .3458 L .4894 .34265 L F
.14948 .48961 m .1506 .48581 L .15351 .48754 L .723 .837 .935 r
F
.14948 .48961 m .14656 .48788 L .1506 .48581 L F
.45556 .36682 m .45736 .36275 L .45978 .36391 L .787 .91 .925 r
F
.45556 .36682 m .45313 .36564 L .45736 .36275 L F
.81711 .43437 m .8197 .43045 L .82167 .43395 L .567 .64 .882 r
F
.81711 .43437 m .81514 .43086 L .8197 .43045 L F
.75176 .40153 m .75421 .39753 L .75626 .40128 L .55 .617 .872 r
F
.75176 .40153 m .7497 .39777 L .75421 .39753 L F
.70372 .37135 m .70606 .36729 L .70818 .37134 L .528 .589 .859 r
F
.70372 .37135 m .7016 .36729 L .70606 .36729 L F
.34658 .42037 m .34814 .41642 L .35074 .41794 L .752 .869 .933 r
F
.34658 .42037 m .34397 .41884 L .34814 .41642 L F
.29306 .44163 m .2945 .43772 L .29719 .43933 L .741 .857 .934 r
F
.29306 .44163 m .29037 .44002 L .2945 .43772 L F
.36583 .41205 m .36743 .40808 L .37001 .40956 L .756 .874 .932 r
F
.36583 .41205 m .36325 .41056 L .36743 .40808 L F
.81059 .43126 m .81317 .42733 L .81514 .43086 L .566 .638 .882 r
F
.81059 .43126 m .80861 .42773 L .81317 .42733 L F
.75831 .40501 m .76077 .40103 L .76282 .40475 L .552 .62 .873 r
F
.75831 .40501 m .75626 .40128 L .76077 .40103 L F
.68183 .35452 m .68412 .35042 L .68627 .35467 L .513 .569 .849 r
F
.68183 .35452 m .67967 .35023 L .68412 .35042 L F
.61771 .2742 m .61986 .26993 L .62214 .27624 L .363 .385 .75 r
F
.61771 .2742 m .61543 .26758 L .61986 .26993 L F
.80407 .42812 m .80663 .42418 L .80861 .42773 L .565 .636 .881 r
F
.80407 .42812 m .80208 .42457 L .80663 .42418 L F
.24376 .45923 m .24509 .45536 L .24786 .45702 L .734 .849 .935 r
F
.24376 .45923 m .24099 .45757 L .24509 .45536 L F
.76486 .40845 m .76733 .40447 L .76937 .40816 L .554 .623 .875 r
F
.76486 .40845 m .76282 .40475 L .76733 .40447 L F
.66647 .34093 m .66873 .3368 L .6709 .34125 L .497 .549 .84 r
F
.66647 .34093 m .66429 .33643 L .66873 .3368 L F
.79754 .42494 m .80009 .421 L .80208 .42457 L .563 .634 .88 r
F
.79754 .42494 m .79555 .42137 L .80009 .421 L F
.7714 .41183 m .77389 .40786 L .77592 .41153 L .556 .625 .876 r
F
.7714 .41183 m .76937 .40816 L .77389 .40786 L F
.79101 .42172 m .79354 .41778 L .79555 .42137 L .562 .632 .879 r
F
.79101 .42172 m .78901 .41813 L .79354 .41778 L F
.77794 .41517 m .78045 .41121 L .78246 .41485 L .558 .628 .877 r
F
.77794 .41517 m .77592 .41153 L .78045 .41121 L F
.40856 .39186 m .41025 .38785 L .41276 .38921 L .769 .888 .93 r
F
.40856 .39186 m .40605 .39049 L .41025 .38785 L F
.78448 .41847 m .787 .41451 L .78901 .41813 L .56 .63 .878 r
F
.78448 .41847 m .78246 .41485 L .787 .41451 L F
.63115 .29926 m .63333 .29504 L .63556 .30041 L .429 .466 .796 r
F
.63115 .29926 m .6289 .29377 L .63333 .29504 L F
.43205 .3797 m .4338 .37566 L .43626 .37694 L .777 .898 .928 r
F
.43205 .3797 m .42958 .37841 L .4338 .37566 L F
.61314 .26055 m .61083 .25298 L .61528 .25625 L .316 .329 .716 r
F
.61083 .25298 m .61297 .24866 L .61528 .25625 L .284 .29 .691 r
F
.49176 .34359 m .49364 .33947 L .496 .34037 L .808 .935 .915 r
F
.49176 .34359 m .4894 .34265 L .49364 .33947 L F
.61439 .20084 m .61136 .1691 L .61655 .19637 L .006 0 .451 r
F
.61136 .1691 m .6135 .16459 L .61655 .19637 L 0 0 .213 r
F
.61136 .1691 m .61 .19504 L .6135 .16459 L F
.60785 .19952 m .61 .19504 L .61136 .1691 L 0 0 0 r
F
.59935 .21723 m .59738 .22369 L .60146 .21283 L F
.59527 .22807 m .59738 .22369 L .59935 .21723 L .656 .791 .335 r
F
.7103 .37535 m .71265 .3713 L .71476 .3753 L .532 .593 .861 r
F
.7103 .37535 m .70818 .37134 L .71265 .3713 L F
.31227 .43395 m .31375 .43002 L .31641 .4316 L .745 .861 .934 r
F
.31227 .43395 m .3096 .43236 L .31375 .43002 L F
.22871 .46414 m .23 .46028 L .2328 .46196 L .732 .847 .935 r
F
.22871 .46414 m .22591 .46247 L .23 .46028 L F
.27799 .44686 m .2794 .44297 L .28211 .44459 L .739 .854 .934 r
F
.27799 .44686 m .27527 .44524 L .2794 .44297 L F
.56808 .27385 m .56589 .27462 L .57013 .26958 L .847 .994 .751 r
F
.56386 .27889 m .56589 .27462 L .56808 .27385 L .852 .998 .782 r
F
.61543 .26758 m .61758 .26329 L .61986 .26993 L .342 .36 .735 r
F
.61543 .26758 m .61314 .26055 L .61758 .26329 L F
.45978 .36391 m .46159 .35983 L .464 .36097 L .789 .912 .924 r
F
.45978 .36391 m .45736 .36275 L .46159 .35983 L F
.59317 .23244 m .59112 .23641 L .59527 .22807 L .656 .791 .335 r
F
.58903 .24076 m .59112 .23641 L .59317 .23244 L .739 .883 .477 r
F
.61314 .26055 m .61528 .25625 L .61758 .26329 L .316 .329 .716 r
F
.21366 .46897 m .21492 .46512 L .21774 .46681 L .73 .845 .935 r
F
.21366 .46897 m .21084 .46728 L .21492 .46512 L F
.07849 .50934 m .07946 .50559 L .08248 .50735 L .717 .831 .936 r
F
.07849 .50934 m .07546 .50759 L .07946 .50559 L F
.38928 .40088 m .39093 .39688 L .39347 .39831 L .763 .881 .931 r
F
.38928 .40088 m .38674 .39945 L .39093 .39688 L F
.3315 .42606 m .33302 .42212 L .33565 .42366 L .748 .865 .933 r
F
.3315 .42606 m .32886 .4245 L .33302 .42212 L F
.68842 .35889 m .69073 .3548 L .69287 .35899 L .518 .575 .852 r
F
.68842 .35889 m .68627 .35467 L .69073 .3548 L F
.09348 .50509 m .09448 .50133 L .09748 .50308 L .718 .832 .936 r
F
.09348 .50509 m .09047 .50334 L .09448 .50133 L F
.496 .34037 m .49788 .33624 L .50023 .3371 L .81 .938 .913 r
F
.496 .34037 m .49364 .33947 L .49788 .33624 L F
.19861 .47372 m .19984 .46988 L .20268 .47158 L .728 .843 .935 r
F
.19861 .47372 m .19577 .47202 L .19984 .46988 L F
.65768 .33143 m .65992 .32728 L .66211 .33189 L .486 .535 .833 r
F
.65768 .33143 m .65548 .32677 L .65992 .32728 L F
.71687 .37927 m .71924 .37523 L .72134 .37918 L .535 .598 .863 r
F
.71687 .37927 m .71476 .3753 L .71924 .37523 L F
.26292 .45199 m .2643 .44811 L .26704 .44975 L .736 .852 .934 r
F
.26292 .45199 m .26018 .45035 L .2643 .44811 L F
.37001 .40956 m .37161 .40558 L .37418 .40705 L .757 .875 .932 r
F
.37001 .40956 m .36743 .40808 L .37161 .40558 L F
.35074 .41794 m .35231 .41398 L .35491 .41549 L .753 .87 .933 r
F
.35074 .41794 m .34814 .41642 L .35231 .41398 L F
.10848 .50079 m .10951 .49701 L .11249 .49876 L .719 .834 .936 r
F
.10848 .50079 m .10549 .49904 L .10951 .49701 L F
.18357 .47839 m .18477 .47457 L .18763 .47628 L .726 .841 .935 r
F
.18357 .47839 m .18071 .47669 L .18477 .47457 L F
.12348 .49643 m .12455 .49264 L .1275 .49438 L .72 .835 .935 r
F
.12348 .49643 m .12052 .49469 L .12455 .49264 L F
.29719 .43933 m .29864 .43541 L .30132 .43702 L .742 .858 .934 r
F
.29719 .43933 m .2945 .43772 L .29864 .43541 L F
.86073 .45188 m .86342 .448 L .86533 .4514 L .575 .65 .887 r
F
.86073 .45188 m .85882 .44849 L .86342 .448 L F
.64002 .31077 m .64222 .30658 L .64444 .31161 L .453 .495 .812 r
F
.64002 .31077 m .63779 .30564 L .64222 .30658 L F
.16854 .483 m .16971 .47918 L .17259 .4809 L .725 .839 .935 r
F
.16854 .483 m .16565 .48128 L .16971 .47918 L F
.13849 .49201 m .13959 .48822 L .14252 .48995 L .722 .836 .935 r
F
.13849 .49201 m .13556 .49028 L .13959 .48822 L F
.15351 .48754 m .15465 .48373 L .15755 .48546 L .723 .838 .935 r
F
.15351 .48754 m .1506 .48581 L .15465 .48373 L F
.43626 .37694 m .43802 .37289 L .44047 .37415 L .779 .9 .927 r
F
.43626 .37694 m .4338 .37566 L .43802 .37289 L F
.41276 .38921 m .41446 .38519 L .41696 .38654 L .77 .889 .93 r
F
.41276 .38921 m .41025 .38785 L .41446 .38519 L F
.64886 .32142 m .65108 .31725 L .65328 .32205 L .472 .517 .824 r
F
.64886 .32142 m .64665 .31656 L .65108 .31725 L F
.67307 .34566 m .67535 .34154 L .67751 .34591 L .504 .558 .844 r
F
.67307 .34566 m .6709 .34125 L .67535 .34154 L F
.464 .36097 m .46582 .35689 L .46823 .358 L .791 .915 .923 r
F
.464 .36097 m .46159 .35983 L .46582 .35689 L F
.72344 .38311 m .72583 .37907 L .72792 .38298 L .539 .602 .865 r
F
.72344 .38311 m .72134 .37918 L .72583 .37907 L F
.58277 .25217 m .58063 .25415 L .58484 .24784 L .79 .937 .58 r
F
.57857 .25846 m .58063 .25415 L .58277 .25217 L .82 .969 .655 r
F
.50023 .3371 m .50213 .33297 L .50447 .33379 L .813 .941 .911 r
F
.50023 .3371 m .49788 .33624 L .50213 .33297 L F
.24786 .45702 m .2492 .45315 L .25196 .4548 L .734 .849 .935 r
F
.24786 .45702 m .24509 .45536 L .2492 .45315 L F
.85423 .44897 m .8569 .44508 L .85882 .44849 L .574 .649 .886 r
F
.85423 .44897 m .85231 .44555 L .8569 .44508 L F
.56386 .27889 m .56165 .27941 L .56589 .27462 L .852 .998 .782 r
F
.55963 .28367 m .56165 .27941 L .56386 .27889 L .853 .997 .807 r
F
.31641 .4316 m .3179 .42767 L .32056 .42925 L .745 .862 .934 r
F
.31641 .4316 m .31375 .43002 L .3179 .42767 L F
.69501 .36314 m .69733 .35906 L .69947 .36319 L .522 .581 .855 r
F
.69501 .36314 m .69287 .35899 L .69733 .35906 L F
.6289 .29377 m .63108 .28954 L .63333 .29504 L .419 .453 .789 r
F
.6289 .29377 m .62666 .28812 L .63108 .28954 L F
.84773 .44602 m .85038 .44212 L .85231 .44555 L .573 .648 .886 r
F
.84773 .44602 m .8458 .44259 L .85038 .44212 L F
.73001 .38687 m .73241 .38284 L .7345 .38671 L .541 .606 .867 r
F
.73001 .38687 m .72792 .38298 L .73241 .38284 L F
.28211 .44459 m .28353 .44069 L .28624 .44231 L .739 .855 .934 r
F
.28211 .44459 m .2794 .44297 L .28353 .44069 L F
.2328 .46196 m .2341 .45809 L .23689 .45977 L .732 .847 .935 r
F
.2328 .46196 m .23 .46028 L .2341 .45809 L F
.39347 .39831 m .39513 .3943 L .39766 .39572 L .764 .882 .931 r
F
.39347 .39831 m .39093 .39688 L .39513 .3943 L F
.50447 .33379 m .50637 .32964 L .50871 .33042 L .816 .945 .908 r
F
.50447 .33379 m .50213 .33297 L .50637 .32964 L F
.84122 .44305 m .84386 .43914 L .8458 .44259 L .572 .646 .885 r
F
.84122 .44305 m .83928 .4396 L .84386 .43914 L F
.06749 .51157 m .06843 .50781 L .07147 .50958 L .716 .83 .936 r
F
.06749 .51157 m .06444 .5098 L .06843 .50781 L F
.33565 .42366 m .33718 .41972 L .33981 .42126 L .749 .866 .933 r
F
.33565 .42366 m .33302 .42212 L .33718 .41972 L F
.21774 .46681 m .21901 .46296 L .22182 .46464 L .73 .845 .935 r
F
.21774 .46681 m .21492 .46512 L .21901 .46296 L F
.73658 .39056 m .73899 .38654 L .74107 .39038 L .544 .609 .868 r
F
.73658 .39056 m .7345 .38671 L .73899 .38654 L F
.37418 .40705 m .3758 .40307 L .37836 .40453 L .758 .876 .932 r
F
.37418 .40705 m .37161 .40558 L .3758 .40307 L F
.44047 .37415 m .44224 .37009 L .44469 .37134 L .78 .902 .927 r
F
.44047 .37415 m .43802 .37289 L .44224 .37009 L F
.46823 .358 m .47005 .35391 L .47246 .355 L .793 .917 .922 r
F
.46823 .358 m .46582 .35689 L .47005 .35391 L F
.35491 .41549 m .35648 .41152 L .35908 .41303 L .754 .871 .933 r
F
.35491 .41549 m .35231 .41398 L .35648 .41152 L F
.8347 .44005 m .83733 .43614 L .83928 .4396 L .57 .644 .884 r
F
.8347 .44005 m .83276 .43658 L .83733 .43614 L F
.08248 .50735 m .08346 .50358 L .08648 .50535 L .717 .832 .936 r
F
.08248 .50735 m .07946 .50559 L .08346 .50358 L F
.41696 .38654 m .41867 .38251 L .42116 .38385 L .771 .891 .929 r
F
.41696 .38654 m .41446 .38519 L .41867 .38251 L F
.55963 .28367 m .55741 .28399 L .56165 .27941 L .853 .997 .807 r
F
.55539 .28824 m .55741 .28399 L .55963 .28367 L .853 .995 .826 r
F
.20268 .47158 m .20392 .46774 L .20676 .46944 L .729 .843 .935 r
F
.20268 .47158 m .19984 .46988 L .20392 .46774 L F
.26704 .44975 m .26842 .44586 L .27115 .4475 L .737 .852 .934 r
F
.26704 .44975 m .2643 .44811 L .26842 .44586 L F
.50871 .33042 m .51062 .32627 L .51295 .32699 L .819 .949 .906 r
F
.50871 .33042 m .50637 .32964 L .51062 .32627 L F
.66429 .33643 m .66655 .33229 L .66873 .3368 L .494 .545 .838 r
F
.66429 .33643 m .66211 .33189 L .66655 .33229 L F
.74314 .3942 m .74557 .39018 L .74764 .39399 L .547 .612 .87 r
F
.74314 .3942 m .74107 .39038 L .74557 .39018 L F
.09748 .50308 m .09849 .49931 L .10148 .50106 L .718 .833 .936 r
F
.09748 .50308 m .09448 .50133 L .09849 .49931 L F
.67967 .35023 m .68196 .34612 L .68412 .35042 L .51 .565 .848 r
F
.67967 .35023 m .67751 .34591 L .68196 .34612 L F
.7016 .36729 m .70393 .36322 L .70606 .36729 L .526 .586 .858 r
F
.7016 .36729 m .69947 .36319 L .70393 .36322 L F
.30132 .43702 m .30278 .4331 L .30546 .43469 L .743 .858 .934 r
F
.30132 .43702 m .29864 .43541 L .30278 .4331 L F
.82819 .43702 m .8308 .4331 L .83276 .43658 L .569 .643 .884 r
F
.82819 .43702 m .82623 .43353 L .8308 .4331 L F
.18763 .47628 m .18884 .47244 L .1917 .47415 L .727 .841 .935 r
F
.18763 .47628 m .18477 .47457 L .18884 .47244 L F
.11249 .49876 m .11353 .49498 L .1165 .49673 L .72 .834 .936 r
F
.11249 .49876 m .10951 .49701 L .11353 .49498 L F
.17259 .4809 m .17376 .47708 L .17665 .4788 L .725 .84 .935 r
F
.17259 .4809 m .16971 .47918 L .17376 .47708 L F
.82167 .43395 m .82427 .43003 L .82623 .43353 L .568 .641 .883 r
F
.82167 .43395 m .8197 .43045 L .82427 .43003 L F
.1275 .49438 m .12858 .49059 L .13153 .49233 L .721 .835 .935 r
F
.1275 .49438 m .12455 .49264 L .12858 .49059 L F
.7497 .39777 m .75215 .39376 L .75421 .39753 L .549 .616 .871 r
F
.7497 .39777 m .74764 .39399 L .75215 .39376 L F
.15755 .48546 m .1587 .48165 L .1616 .48337 L .724 .838 .935 r
F
.15755 .48546 m .15465 .48373 L .1587 .48165 L F
.14252 .48995 m .14363 .48615 L .14656 .48788 L .722 .837 .935 r
F
.14252 .48995 m .13959 .48822 L .14363 .48615 L F
.51295 .32699 m .51487 .32283 L .51719 .32351 L .822 .953 .903 r
F
.51295 .32699 m .51062 .32627 L .51487 .32283 L F
.81514 .43086 m .81773 .42693 L .8197 .43045 L .567 .639 .882 r
F
.81514 .43086 m .81317 .42733 L .81773 .42693 L F
.25196 .4548 m .25331 .45092 L .25607 .45258 L .735 .85 .935 r
F
.25196 .4548 m .2492 .45315 L .25331 .45092 L F
.75626 .40128 m .75872 .39729 L .76077 .40103 L .551 .619 .873 r
F
.75626 .40128 m .75421 .39753 L .75872 .39729 L F
.55539 .28824 m .55316 .28839 L .55741 .28399 L .853 .995 .826 r
F
.55115 .29263 m .55316 .28839 L .55539 .28824 L .851 .992 .842 r
F
.47246 .355 m .47429 .3509 L .47669 .35197 L .796 .92 .921 r
F
.47246 .355 m .47005 .35391 L .47429 .3509 L F
.63779 .30564 m .63999 .30144 L .64222 .30658 L .446 .486 .807 r
F
.63779 .30564 m .63556 .30041 L .63999 .30144 L F
.80861 .42773 m .81119 .42379 L .81317 .42733 L .565 .637 .881 r
F
.80861 .42773 m .80663 .42418 L .81119 .42379 L F
.39766 .39572 m .39933 .39171 L .40185 .39311 L .765 .884 .931 r
F
.39766 .39572 m .39513 .3943 L .39933 .39171 L F
.32056 .42925 m .32206 .42531 L .32471 .42688 L .746 .862 .934 r
F
.32056 .42925 m .3179 .42767 L .32206 .42531 L F
.76282 .40475 m .76529 .40076 L .76733 .40447 L .553 .621 .874 r
F
.76282 .40475 m .76077 .40103 L .76529 .40076 L F
.61063 .24029 m .60827 .23067 L .61277 .23594 L .24 .238 .656 r
F
.60827 .23067 m .6104 .2263 L .61277 .23594 L .174 .16 .602 r
F
.62666 .28812 m .62883 .28388 L .63108 .28954 L .408 .44 .782 r
F
.62666 .28812 m .6244 .28229 L .62883 .28388 L F
.80208 .42457 m .80464 .42062 L .80663 .42418 L .564 .635 .88 r
F
.80208 .42457 m .80009 .421 L .80464 .42062 L F
.44469 .37134 m .44646 .36727 L .44891 .3685 L .782 .904 .926 r
F
.44469 .37134 m .44224 .37009 L .44646 .36727 L F
.70818 .37134 m .71053 .36727 L .71265 .3713 L .53 .591 .86 r
F
.70818 .37134 m .70606 .36729 L .71053 .36727 L F
.65548 .32677 m .65772 .32261 L .65992 .32728 L .481 .53 .83 r
F
.65548 .32677 m .65328 .32205 L .65772 .32261 L F
.76937 .40816 m .77186 .40418 L .77389 .40786 L .555 .624 .875 r
F
.76937 .40816 m .76733 .40447 L .77186 .40418 L F
.51719 .32351 m .51913 .31934 L .52144 .31996 L .825 .957 .9 r
F
.51719 .32351 m .51487 .32283 L .51913 .31934 L F
.79555 .42137 m .79809 .41741 L .80009 .421 L .562 .633 .879 r
F
.79555 .42137 m .79354 .41778 L .79809 .41741 L F
.28624 .44231 m .28766 .4384 L .29037 .44002 L .74 .856 .934 r
F
.28624 .44231 m .28353 .44069 L .28766 .4384 L F
.77592 .41153 m .77842 .40755 L .78045 .41121 L .557 .626 .876 r
F
.77592 .41153 m .77389 .40786 L .77842 .40755 L F
.78901 .41813 m .79154 .41417 L .79354 .41778 L .561 .631 .878 r
F
.78901 .41813 m .787 .41451 L .79154 .41417 L F
.78246 .41485 m .78498 .41088 L .787 .41451 L .559 .629 .877 r
F
.78246 .41485 m .78045 .41121 L .78498 .41088 L F
.23689 .45977 m .2382 .4559 L .24099 .45757 L .733 .848 .935 r
F
.23689 .45977 m .2341 .45809 L .2382 .4559 L F
.42116 .38385 m .42288 .37982 L .42537 .38114 L .773 .893 .929 r
F
.42116 .38385 m .41867 .38251 L .42288 .37982 L F
.33981 .42126 m .34135 .41731 L .34397 .41884 L .75 .867 .933 r
F
.33981 .42126 m .33718 .41972 L .34135 .41731 L F
.64665 .31656 m .64887 .31237 L .65108 .31725 L .466 .51 .82 r
F
.64665 .31656 m .64444 .31161 L .64887 .31237 L F
.37836 .40453 m .37999 .40054 L .38255 .402 L .759 .877 .932 r
F
.37836 .40453 m .3758 .40307 L .37999 .40054 L F
.55115 .29263 m .54891 .29264 L .55316 .28839 L .851 .992 .842 r
F
.54691 .29687 m .54891 .29264 L .55115 .29263 L .848 .988 .854 r
F
.52144 .31996 m .52338 .31578 L .52568 .31633 L .828 .961 .896 r
F
.52144 .31996 m .51913 .31934 L .52338 .31578 L F
.68627 .35467 m .68858 .35057 L .69073 .3548 L .515 .572 .851 r
F
.68627 .35467 m .68412 .35042 L .68858 .35057 L F
.35908 .41303 m .36066 .40906 L .36325 .41056 L .754 .872 .933 r
F
.35908 .41303 m .35648 .41152 L .36066 .40906 L F
.57857 .25846 m .57641 .25992 L .58063 .25415 L .82 .969 .655 r
F
.57435 .26422 m .57641 .25992 L .57857 .25846 L .838 .986 .71 r
F
.22182 .46464 m .2231 .46078 L .22591 .46247 L .731 .846 .935 r
F
.22182 .46464 m .21901 .46296 L .2231 .46078 L F
.07147 .50958 m .07243 .50582 L .07546 .50759 L .716 .831 .936 r
F
.07147 .50958 m .06843 .50781 L .07243 .50582 L F
.54691 .29687 m .54465 .29676 L .54891 .29264 L .848 .988 .854 r
F
.54266 .30098 m .54465 .29676 L .54691 .29687 L .845 .984 .864 r
F
.52568 .31633 m .52763 .31215 L .52993 .31263 L .832 .965 .891 r
F
.52568 .31633 m .52338 .31578 L .52763 .31215 L F
.71476 .3753 m .71713 .37124 L .71924 .37523 L .534 .596 .862 r
F
.71476 .3753 m .71265 .3713 L .71713 .37124 L F
.47669 .35197 m .47853 .34786 L .48092 .3489 L .798 .923 .92 r
F
.47669 .35197 m .47429 .3509 L .47853 .34786 L F
.6709 .34125 m .67317 .33712 L .67535 .34154 L .501 .554 .842 r
F
.6709 .34125 m .66873 .3368 L .67317 .33712 L F
.27115 .4475 m .27254 .4436 L .27527 .44524 L .738 .853 .934 r
F
.27115 .4475 m .26842 .44586 L .27254 .4436 L F
.30546 .43469 m .30693 .43077 L .3096 .43236 L .743 .859 .934 r
F
.30546 .43469 m .30278 .4331 L .30693 .43077 L F
.08648 .50535 m .08746 .50158 L .09047 .50334 L .717 .832 .936 r
F
.08648 .50535 m .08346 .50358 L .08746 .50158 L F
.20676 .46944 m .20801 .46559 L .21084 .46728 L .729 .844 .935 r
F
.20676 .46944 m .20392 .46774 L .20801 .46559 L F
.52993 .31263 m .53189 .30844 L .53417 .30884 L .835 .97 .886 r
F
.52993 .31263 m .52763 .31215 L .53189 .30844 L F
.54266 .30098 m .5404 .30075 L .54465 .29676 L .845 .984 .864 r
F
.53842 .30496 m .5404 .30075 L .54266 .30098 L .842 .979 .873 r
F
.53417 .30884 m .53614 .30464 L .53842 .30496 L .839 .974 .88 r
F
.53417 .30884 m .53189 .30844 L .53614 .30464 L F
.53842 .30496 m .53614 .30464 L .5404 .30075 L .842 .979 .873 r
F
.10148 .50106 m .1025 .49728 L .10549 .49904 L .719 .833 .936 r
F
.10148 .50106 m .09849 .49931 L .1025 .49728 L F
.1917 .47415 m .19292 .47031 L .19577 .47202 L .727 .842 .935 r
F
.1917 .47415 m .18884 .47244 L .19292 .47031 L F
.44891 .3685 m .45069 .36443 L .45313 .36564 L .784 .906 .926 r
F
.44891 .3685 m .44646 .36727 L .45069 .36443 L F
.40185 .39311 m .40353 .3891 L .40605 .39049 L .766 .885 .931 r
F
.40185 .39311 m .39933 .39171 L .40353 .3891 L F
.1165 .49673 m .11755 .49294 L .12052 .49469 L .72 .834 .936 r
F
.1165 .49673 m .11353 .49498 L .11755 .49294 L F
.17665 .4788 m .17783 .47497 L .18071 .47669 L .726 .84 .935 r
F
.17665 .4788 m .17376 .47708 L .17783 .47497 L F
.72134 .37918 m .72373 .37513 L .72583 .37907 L .537 .6 .864 r
F
.72134 .37918 m .71924 .37523 L .72373 .37513 L F
.13153 .49233 m .13261 .48854 L .13556 .49028 L .721 .836 .935 r
F
.13153 .49233 m .12858 .49059 L .13261 .48854 L F
.1616 .48337 m .16275 .47955 L .16565 .48128 L .724 .839 .935 r
F
.1616 .48337 m .1587 .48165 L .16275 .47955 L F
.14656 .48788 m .14768 .48408 L .1506 .48581 L .723 .837 .935 r
F
.14656 .48788 m .14363 .48615 L .14768 .48408 L F
.25607 .45258 m .25743 .44869 L .26018 .45035 L .735 .851 .935 r
F
.25607 .45258 m .25331 .45092 L .25743 .44869 L F
.6244 .28229 m .62657 .27803 L .62883 .28388 L .395 .424 .773 r
F
.6244 .28229 m .62214 .27624 L .62657 .27803 L F
.32471 .42688 m .32622 .42294 L .32886 .4245 L .747 .863 .934 r
F
.32471 .42688 m .32206 .42531 L .32622 .42294 L F
.69287 .35899 m .69519 .35489 L .69733 .35906 L .52 .578 .854 r
F
.69287 .35899 m .69073 .3548 L .69519 .35489 L F
.85882 .44849 m .86151 .44459 L .86342 .448 L .574 .65 .887 r
F
.85882 .44849 m .8569 .44508 L .86151 .44459 L F
.42537 .38114 m .4271 .3771 L .42958 .37841 L .774 .894 .929 r
F
.42537 .38114 m .42288 .37982 L .4271 .3771 L F
.48092 .3489 m .48277 .34479 L .48516 .3458 L .8 .925 .919 r
F
.48092 .3489 m .47853 .34786 L .48277 .34479 L F
.38255 .402 m .38418 .398 L .38674 .39945 L .76 .878 .932 r
F
.38255 .402 m .37999 .40054 L .38418 .398 L F
.29037 .44002 m .2918 .43611 L .2945 .43772 L .741 .856 .934 r
F
.29037 .44002 m .28766 .4384 L .2918 .43611 L F
.34397 .41884 m .34552 .41488 L .34814 .41642 L .751 .868 .933 r
F
.34397 .41884 m .34135 .41731 L .34552 .41488 L F
.58903 .24076 m .58693 .2435 L .59112 .23641 L .739 .883 .477 r
F
.58484 .24784 m .58693 .2435 L .58903 .24076 L .79 .937 .58 r
F
.6104 .2263 m .60796 .21414 L .61254 .2219 L .174 .16 .602 r
F
.60796 .21414 m .61009 .20973 L .61254 .2219 L .006 0 .451 r
F
.72792 .38298 m .73032 .37894 L .73241 .38284 L .54 .604 .866 r
F
.72792 .38298 m .72583 .37907 L .73032 .37894 L F
.85231 .44555 m .85498 .44165 L .8569 .44508 L .573 .648 .886 r
F
.85231 .44555 m .85038 .44212 L .85498 .44165 L F
.36325 .41056 m .36485 .40658 L .36743 .40808 L .755 .873 .932 r
F
.36325 .41056 m .36066 .40906 L .36485 .40658 L F
.24099 .45757 m .24231 .45369 L .24509 .45536 L .733 .848 .935 r
F
.24099 .45757 m .2382 .4559 L .24231 .45369 L F
.63556 .30041 m .63776 .29618 L .63999 .30144 L .438 .476 .802 r
F
.63556 .30041 m .63333 .29504 L .63776 .29618 L F
.66211 .33189 m .66436 .32773 L .66655 .33229 L .49 .54 .835 r
F
.66211 .33189 m .65992 .32728 L .66436 .32773 L F
.45313 .36564 m .45492 .36156 L .45736 .36275 L .786 .908 .925 r
F
.45313 .36564 m .45069 .36443 L .45492 .36156 L F
.8458 .44259 m .84845 .43868 L .85038 .44212 L .572 .647 .885 r
F
.8458 .44259 m .84386 .43914 L .84845 .43868 L F
.67751 .34591 m .6798 .34179 L .68196 .34612 L .507 .562 .846 r
F
.67751 .34591 m .67535 .34154 L .6798 .34179 L F
.7345 .38671 m .73691 .38268 L .73899 .38654 L .543 .607 .868 r
F
.7345 .38671 m .73241 .38284 L .73691 .38268 L F
.22591 .46247 m .2272 .4586 L .23 .46028 L .731 .846 .935 r
F
.22591 .46247 m .2231 .46078 L .2272 .4586 L F
.48516 .3458 m .48702 .34168 L .4894 .34265 L .802 .928 .918 r
F
.48516 .3458 m .48277 .34479 L .48702 .34168 L F
.69947 .36319 m .7018 .35911 L .70393 .36322 L .524 .584 .856 r
F
.69947 .36319 m .69733 .35906 L .7018 .35911 L F
.27527 .44524 m .27667 .44133 L .2794 .44297 L .738 .854 .934 r
F
.27527 .44524 m .27254 .4436 L .27667 .44133 L F
.3096 .43236 m .31108 .42843 L .31375 .43002 L .744 .86 .934 r
F
.3096 .43236 m .30693 .43077 L .31108 .42843 L F
.40605 .39049 m .40774 .38646 L .41025 .38785 L .767 .886 .93 r
F
.40605 .39049 m .40353 .3891 L .40774 .38646 L F
.83928 .4396 m .84192 .43568 L .84386 .43914 L .571 .645 .885 r
F
.83928 .4396 m .83733 .43614 L .84192 .43568 L F
.07546 .50759 m .07642 .50382 L .07946 .50559 L .716 .831 .936 r
F
.07546 .50759 m .07243 .50582 L .07642 .50382 L F
.57435 .26422 m .57218 .26528 L .57641 .25992 L .838 .986 .71 r
F
.57013 .26958 m .57218 .26528 L .57435 .26422 L .847 .994 .751 r
F
.61297 .24866 m .61063 .24029 L .61511 .24432 L .284 .29 .691 r
F
.61063 .24029 m .61277 .23594 L .61511 .24432 L .24 .238 .656 r
F
.65328 .32205 m .65552 .31787 L .65772 .32261 L .477 .524 .827 r
F
.65328 .32205 m .65108 .31725 L .65552 .31787 L F
.62214 .27624 m .6243 .27196 L .62657 .27803 L .381 .406 .762 r
F
.62214 .27624 m .61986 .26993 L .6243 .27196 L F
.21084 .46728 m .2121 .46343 L .21492 .46512 L .729 .844 .935 r
F
.21084 .46728 m .20801 .46559 L .2121 .46343 L F
.64444 .31161 m .64665 .30741 L .64887 .31237 L .46 .503 .816 r
F
.64444 .31161 m .64222 .30658 L .64665 .30741 L F
.74107 .39038 m .7435 .38636 L .74557 .39018 L .545 .611 .869 r
F
.74107 .39038 m .73899 .38654 L .7435 .38636 L F
.42958 .37841 m .43132 .37436 L .4338 .37566 L .776 .896 .928 r
F
.42958 .37841 m .4271 .3771 L .43132 .37436 L F
.09047 .50334 m .09147 .49956 L .09448 .50133 L .718 .832 .936 r
F
.09047 .50334 m .08746 .50158 L .09147 .49956 L F
.83276 .43658 m .83539 .43266 L .83733 .43614 L .57 .644 .884 r
F
.83276 .43658 m .8308 .4331 L .83539 .43266 L F
.19577 .47202 m .19699 .46817 L .19984 .46988 L .728 .842 .935 r
F
.19577 .47202 m .19292 .47031 L .19699 .46817 L F
.10549 .49904 m .10652 .49525 L .10951 .49701 L .719 .833 .936 r
F
.10549 .49904 m .1025 .49728 L .10652 .49525 L F
.32886 .4245 m .33038 .42055 L .33302 .42212 L .748 .864 .933 r
F
.32886 .4245 m .32622 .42294 L .33038 .42055 L F
.74764 .39399 m .75008 .38997 L .75215 .39376 L .548 .614 .871 r
F
.74764 .39399 m .74557 .39018 L .75008 .38997 L F
.82623 .43353 m .82885 .4296 L .8308 .4331 L .569 .642 .883 r
F
.82623 .43353 m .82427 .43003 L .82885 .4296 L F
.18071 .47669 m .1819 .47285 L .18477 .47457 L .726 .841 .935 r
F
.18071 .47669 m .17783 .47497 L .1819 .47285 L F
.26018 .45035 m .26155 .44645 L .2643 .44811 L .736 .851 .935 r
F
.26018 .45035 m .25743 .44869 L .26155 .44645 L F
.38674 .39945 m .38838 .39544 L .39093 .39688 L .761 .88 .931 r
F
.38674 .39945 m .38418 .398 L .38838 .39544 L F
.12052 .49469 m .12158 .49089 L .12455 .49264 L .72 .835 .936 r
F
.12052 .49469 m .11755 .49294 L .12158 .49089 L F
.16565 .48128 m .16681 .47746 L .16971 .47918 L .724 .839 .935 r
F
.16565 .48128 m .16275 .47955 L .16681 .47746 L F
.13556 .49028 m .13665 .48647 L .13959 .48822 L .722 .836 .935 r
F
.13556 .49028 m .13261 .48854 L .13665 .48647 L F
.4894 .34265 m .49127 .33852 L .49364 .33947 L .805 .931 .916 r
F
.4894 .34265 m .48702 .34168 L .49127 .33852 L F
.1506 .48581 m .15173 .482 L .15465 .48373 L .723 .837 .935 r
F
.1506 .48581 m .14768 .48408 L .15173 .482 L F
.45736 .36275 m .45916 .35866 L .46159 .35983 L .787 .91 .925 r
F
.45736 .36275 m .45492 .36156 L .45916 .35866 L F
.8197 .43045 m .8223 .42651 L .82427 .43003 L .567 .64 .882 r
F
.8197 .43045 m .81773 .42693 L .8223 .42651 L F
.75421 .39753 m .75666 .39352 L .75872 .39729 L .55 .617 .872 r
F
.75421 .39753 m .75215 .39376 L .75666 .39352 L F
.70606 .36729 m .70841 .36322 L .71053 .36727 L .528 .589 .859 r
F
.70606 .36729 m .70393 .36322 L .70841 .36322 L F
.34814 .41642 m .3497 .41245 L .35231 .41398 L .752 .869 .933 r
F
.34814 .41642 m .34552 .41488 L .3497 .41245 L F
.2945 .43772 m .29594 .4338 L .29864 .43541 L .741 .857 .934 r
F
.2945 .43772 m .2918 .43611 L .29594 .4338 L F
.36743 .40808 m .36903 .40409 L .37161 .40558 L .756 .874 .932 r
F
.36743 .40808 m .36485 .40658 L .36903 .40409 L F
.81317 .42733 m .81575 .42339 L .81773 .42693 L .566 .638 .882 r
F
.81317 .42733 m .81119 .42379 L .81575 .42339 L F
.76077 .40103 m .76324 .39702 L .76529 .40076 L .552 .62 .873 r
F
.76077 .40103 m .75872 .39729 L .76324 .39702 L F
.68412 .35042 m .68642 .3463 L .68858 .35057 L .513 .569 .849 r
F
.68412 .35042 m .68196 .34612 L .68642 .3463 L F
.61986 .26993 m .62202 .26563 L .6243 .27196 L .363 .385 .75 r
F
.61986 .26993 m .61758 .26329 L .62202 .26563 L F
.80663 .42418 m .8092 .42023 L .81119 .42379 L .565 .636 .881 r
F
.80663 .42418 m .80464 .42062 L .8092 .42023 L F
.24509 .45536 m .24642 .45148 L .2492 .45315 L .734 .849 .935 r
F
.24509 .45536 m .24231 .45369 L .24642 .45148 L F
.76733 .40447 m .76982 .40047 L .77186 .40418 L .554 .623 .875 r
F
.76733 .40447 m .76529 .40076 L .76982 .40047 L F
.66873 .3368 m .671 .33266 L .67317 .33712 L .497 .549 .84 r
F
.66873 .3368 m .66655 .33229 L .671 .33266 L F
.80009 .421 m .80265 .41704 L .80464 .42062 L .563 .634 .88 r
F
.80009 .421 m .79809 .41741 L .80265 .41704 L F
.77389 .40786 m .77639 .40387 L .77842 .40755 L .556 .625 .876 r
F
.77389 .40786 m .77186 .40418 L .77639 .40387 L F
.79354 .41778 m .79609 .41381 L .79809 .41741 L .562 .632 .879 r
F
.79354 .41778 m .79154 .41417 L .79609 .41381 L F
.78045 .41121 m .78296 .40723 L .78498 .41088 L .558 .628 .877 r
F
.78045 .41121 m .77842 .40755 L .78296 .40723 L F
.41025 .38785 m .41195 .38382 L .41446 .38519 L .769 .888 .93 r
F
.41025 .38785 m .40774 .38646 L .41195 .38382 L F
.787 .41451 m .78953 .41054 L .79154 .41417 L .56 .63 .878 r
F
.787 .41451 m .78498 .41088 L .78953 .41054 L F
.63333 .29504 m .63552 .29081 L .63776 .29618 L .429 .466 .796 r
F
.63333 .29504 m .63108 .28954 L .63552 .29081 L F
.4338 .37566 m .43555 .3716 L .43802 .37289 L .777 .898 .928 r
F
.4338 .37566 m .43132 .37436 L .43555 .3716 L F
.61528 .25625 m .61297 .24866 L .61743 .25193 L .316 .329 .716 r
F
.61297 .24866 m .61511 .24432 L .61743 .25193 L .284 .29 .691 r
F
.49364 .33947 m .49552 .33533 L .49788 .33624 L .808 .935 .915 r
F
.49364 .33947 m .49127 .33852 L .49552 .33533 L F
.61655 .19637 m .6135 .16459 L .61872 .19188 L .006 0 .451 r
F
.6135 .16459 m .61565 .16007 L .61872 .19188 L 0 0 .213 r
F
.6135 .16459 m .61216 .19054 L .61565 .16007 L F
.61 .19504 m .61216 .19054 L .6135 .16459 L 0 0 0 r
F
.60146 .21283 m .5995 .21928 L .60358 .20841 L F
.59738 .22369 m .5995 .21928 L .60146 .21283 L .656 .791 .335 r
F
.71265 .3713 m .71502 .36723 L .71713 .37124 L .532 .593 .861 r
F
.71265 .3713 m .71053 .36727 L .71502 .36723 L F
.31375 .43002 m .31524 .42608 L .3179 .42767 L .745 .861 .934 r
F
.31375 .43002 m .31108 .42843 L .31524 .42608 L F
.23 .46028 m .23131 .45641 L .2341 .45809 L .732 .847 .935 r
F
.23 .46028 m .2272 .4586 L .23131 .45641 L F
.2794 .44297 m .28081 .43906 L .28353 .44069 L .739 .854 .934 r
F
.2794 .44297 m .27667 .44133 L .28081 .43906 L F
.06444 .5098 m .06538 .50604 L .06843 .50781 L .716 .83 .936 r
F
.06444 .5098 m .06139 .50803 L .06538 .50604 L F
.57013 .26958 m .56793 .27034 L .57218 .26528 L .847 .994 .751 r
F
.56589 .27462 m .56793 .27034 L .57013 .26958 L .852 .998 .782 r
F
.61758 .26329 m .61973 .25898 L .62202 .26563 L .342 .36 .735 r
F
.61758 .26329 m .61528 .25625 L .61973 .25898 L F
.46159 .35983 m .4634 .35574 L .46582 .35689 L .789 .912 .924 r
F
.46159 .35983 m .45916 .35866 L .4634 .35574 L F
.59527 .22807 m .59322 .23203 L .59738 .22369 L .656 .791 .335 r
F
.59112 .23641 m .59322 .23203 L .59527 .22807 L .739 .883 .477 r
F
.61528 .25625 m .61743 .25193 L .61973 .25898 L .316 .329 .716 r
F
.21492 .46512 m .21619 .46126 L .21901 .46296 L .73 .845 .935 r
F
.21492 .46512 m .2121 .46343 L .21619 .46126 L F
.07946 .50559 m .08043 .50181 L .08346 .50358 L .717 .831 .936 r
F
.07946 .50559 m .07642 .50382 L .08043 .50181 L F
.39093 .39688 m .39259 .39287 L .39513 .3943 L .763 .881 .931 r
F
.39093 .39688 m .38838 .39544 L .39259 .39287 L F
.33302 .42212 m .33455 .41816 L .33718 .41972 L .748 .865 .933 r
F
.33302 .42212 m .33038 .42055 L .33455 .41816 L F
.69073 .3548 m .69305 .35069 L .69519 .35489 L .518 .575 .852 r
F
.69073 .3548 m .68858 .35057 L .69305 .35069 L F
.09448 .50133 m .09548 .49754 L .09849 .49931 L .718 .832 .936 r
F
.09448 .50133 m .09147 .49956 L .09548 .49754 L F
.49788 .33624 m .49977 .33209 L .50213 .33297 L .81 .938 .913 r
F
.49788 .33624 m .49552 .33533 L .49977 .33209 L F
.19984 .46988 m .20108 .46603 L .20392 .46774 L .728 .843 .935 r
F
.19984 .46988 m .19699 .46817 L .20108 .46603 L F
.65992 .32728 m .66217 .32311 L .66436 .32773 L .486 .535 .833 r
F
.65992 .32728 m .65772 .32261 L .66217 .32311 L F
.71924 .37523 m .72162 .37116 L .72373 .37513 L .535 .598 .863 r
F
.71924 .37523 m .71713 .37124 L .72162 .37116 L F
.2643 .44811 m .26567 .44421 L .26842 .44586 L .736 .852 .934 r
F
.2643 .44811 m .26155 .44645 L .26567 .44421 L F
.37161 .40558 m .37323 .40158 L .3758 .40307 L .757 .875 .932 r
F
.37161 .40558 m .36903 .40409 L .37323 .40158 L F
.35231 .41398 m .35388 .41 L .35648 .41152 L .753 .87 .933 r
F
.35231 .41398 m .3497 .41245 L .35388 .41 L F
.10951 .49701 m .11055 .49322 L .11353 .49498 L .719 .834 .936 r
F
.10951 .49701 m .10652 .49525 L .11055 .49322 L F
.18477 .47457 m .18597 .47073 L .18884 .47244 L .726 .841 .935 r
F
.18477 .47457 m .1819 .47285 L .18597 .47073 L F
.12455 .49264 m .12562 .48884 L .12858 .49059 L .72 .835 .935 r
F
.12455 .49264 m .12158 .49089 L .12562 .48884 L F
.29864 .43541 m .30009 .43149 L .30278 .4331 L .742 .858 .934 r
F
.29864 .43541 m .29594 .4338 L .30009 .43149 L F
.64222 .30658 m .64443 .30236 L .64665 .30741 L .453 .495 .812 r
F
.64222 .30658 m .63999 .30144 L .64443 .30236 L F
.16971 .47918 m .17087 .47535 L .17376 .47708 L .725 .839 .935 r
F
.16971 .47918 m .16681 .47746 L .17087 .47535 L F
.13959 .48822 m .1407 .4844 L .14363 .48615 L .722 .836 .935 r
F
.13959 .48822 m .13665 .48647 L .1407 .4844 L F
.15465 .48373 m .15578 .47991 L .1587 .48165 L .723 .838 .935 r
F
.15465 .48373 m .15173 .482 L .15578 .47991 L F
.43802 .37289 m .43978 .36882 L .44224 .37009 L .779 .9 .927 r
F
.43802 .37289 m .43555 .3716 L .43978 .36882 L F
.41446 .38519 m .41617 .38115 L .41867 .38251 L .77 .889 .93 r
F
.41446 .38519 m .41195 .38382 L .41617 .38115 L F
.65108 .31725 m .65331 .31306 L .65552 .31787 L .472 .517 .824 r
F
.65108 .31725 m .64887 .31237 L .65331 .31306 L F
.67535 .34154 m .67763 .3374 L .6798 .34179 L .504 .558 .844 r
F
.67535 .34154 m .67317 .33712 L .67763 .3374 L F
.46582 .35689 m .46764 .35279 L .47005 .35391 L .791 .915 .923 r
F
.46582 .35689 m .4634 .35574 L .46764 .35279 L F
.72583 .37907 m .72822 .37502 L .73032 .37894 L .539 .602 .865 r
F
.72583 .37907 m .72373 .37513 L .72822 .37502 L F
.58484 .24784 m .58271 .24982 L .58693 .2435 L .79 .937 .58 r
F
.58063 .25415 m .58271 .24982 L .58484 .24784 L .82 .969 .655 r
F
.50213 .33297 m .50403 .32881 L .50637 .32964 L .813 .941 .911 r
F
.50213 .33297 m .49977 .33209 L .50403 .32881 L F
.2492 .45315 m .25054 .44926 L .25331 .45092 L .734 .849 .935 r
F
.2492 .45315 m .24642 .45148 L .25054 .44926 L F
.8569 .44508 m .85959 .44117 L .86151 .44459 L .574 .649 .886 r
F
.8569 .44508 m .85498 .44165 L .85959 .44117 L F
.56589 .27462 m .56369 .27514 L .56793 .27034 L .852 .998 .782 r
F
.56165 .27941 m .56369 .27514 L .56589 .27462 L .853 .997 .807 r
F
.3179 .42767 m .3194 .42372 L .32206 .42531 L .745 .862 .934 r
F
.3179 .42767 m .31524 .42608 L .3194 .42372 L F
.69733 .35906 m .69966 .35496 L .7018 .35911 L .522 .581 .855 r
F
.69733 .35906 m .69519 .35489 L .69966 .35496 L F
.63108 .28954 m .63327 .28529 L .63552 .29081 L .419 .453 .789 r
F
.63108 .28954 m .62883 .28388 L .63327 .28529 L F
.85038 .44212 m .85306 .43821 L .85498 .44165 L .573 .648 .886 r
F
.85038 .44212 m .84845 .43868 L .85306 .43821 L F
.73241 .38284 m .73482 .37879 L .73691 .38268 L .541 .606 .867 r
F
.73241 .38284 m .73032 .37894 L .73482 .37879 L F
.28353 .44069 m .28495 .43677 L .28766 .4384 L .739 .855 .934 r
F
.28353 .44069 m .28081 .43906 L .28495 .43677 L F
.2341 .45809 m .23541 .45421 L .2382 .4559 L .732 .847 .935 r
F
.2341 .45809 m .23131 .45641 L .23541 .45421 L F
.39513 .3943 m .39679 .39028 L .39933 .39171 L .764 .882 .931 r
F
.39513 .3943 m .39259 .39287 L .39679 .39028 L F
.50637 .32964 m .50829 .32548 L .51062 .32627 L .816 .945 .908 r
F
.50637 .32964 m .50403 .32881 L .50829 .32548 L F
.84386 .43914 m .84652 .43522 L .84845 .43868 L .572 .646 .885 r
F
.84386 .43914 m .84192 .43568 L .84652 .43522 L F
.06843 .50781 m .06938 .50404 L .07243 .50582 L .716 .83 .936 r
F
.06843 .50781 m .06538 .50604 L .06938 .50404 L F
.33718 .41972 m .33872 .41575 L .34135 .41731 L .749 .866 .933 r
F
.33718 .41972 m .33455 .41816 L .33872 .41575 L F
.21901 .46296 m .22029 .45909 L .2231 .46078 L .73 .845 .935 r
F
.21901 .46296 m .21619 .46126 L .22029 .45909 L F
.73899 .38654 m .74142 .38251 L .7435 .38636 L .544 .609 .868 r
F
.73899 .38654 m .73691 .38268 L .74142 .38251 L F
.3758 .40307 m .37742 .39906 L .37999 .40054 L .758 .876 .932 r
F
.3758 .40307 m .37323 .40158 L .37742 .39906 L F
.44224 .37009 m .44401 .36602 L .44646 .36727 L .78 .902 .927 r
F
.44224 .37009 m .43978 .36882 L .44401 .36602 L F
.47005 .35391 m .47189 .3498 L .47429 .3509 L .793 .917 .922 r
F
.47005 .35391 m .46764 .35279 L .47189 .3498 L F
.35648 .41152 m .35807 .40754 L .36066 .40906 L .754 .871 .933 r
F
.35648 .41152 m .35388 .41 L .35807 .40754 L F
.83733 .43614 m .83998 .43221 L .84192 .43568 L .57 .644 .884 r
F
.83733 .43614 m .83539 .43266 L .83998 .43221 L F
.08346 .50358 m .08444 .4998 L .08746 .50158 L .717 .832 .936 r
F
.08346 .50358 m .08043 .50181 L .08444 .4998 L F
.41867 .38251 m .42039 .37847 L .42288 .37982 L .771 .891 .929 r
F
.41867 .38251 m .41617 .38115 L .42039 .37847 L F
.56165 .27941 m .55943 .27973 L .56369 .27514 L .853 .997 .807 r
F
.55741 .28399 m .55943 .27973 L .56165 .27941 L .853 .995 .826 r
F
.20392 .46774 m .20517 .46388 L .20801 .46559 L .729 .843 .935 r
F
.20392 .46774 m .20108 .46603 L .20517 .46388 L F
.26842 .44586 m .2698 .44195 L .27254 .4436 L .737 .852 .934 r
F
.26842 .44586 m .26567 .44421 L .2698 .44195 L F
.51062 .32627 m .51255 .32209 L .51487 .32283 L .819 .949 .906 r
F
.51062 .32627 m .50829 .32548 L .51255 .32209 L F
.66655 .33229 m .66881 .32814 L .671 .33266 L .494 .545 .838 r
F
.66655 .33229 m .66436 .32773 L .66881 .32814 L F
.74557 .39018 m .74801 .38615 L .75008 .38997 L .547 .612 .87 r
F
.74557 .39018 m .7435 .38636 L .74801 .38615 L F
.09849 .49931 m .0995 .49552 L .1025 .49728 L .718 .833 .936 r
F
.09849 .49931 m .09548 .49754 L .0995 .49552 L F
.68196 .34612 m .68426 .342 L .68642 .3463 L .51 .565 .848 r
F
.68196 .34612 m .6798 .34179 L .68426 .342 L F
.70393 .36322 m .70628 .35913 L .70841 .36322 L .526 .586 .858 r
F
.70393 .36322 m .7018 .35911 L .70628 .35913 L F
.30278 .4331 m .30424 .42916 L .30693 .43077 L .743 .858 .934 r
F
.30278 .4331 m .30009 .43149 L .30424 .42916 L F
.8308 .4331 m .83343 .42916 L .83539 .43266 L .569 .643 .884 r
F
.8308 .4331 m .82885 .4296 L .83343 .42916 L F
.18884 .47244 m .19005 .46859 L .19292 .47031 L .727 .841 .935 r
F
.18884 .47244 m .18597 .47073 L .19005 .46859 L F
.11353 .49498 m .11457 .49118 L .11755 .49294 L .72 .834 .936 r
F
.11353 .49498 m .11055 .49322 L .11457 .49118 L F
.17376 .47708 m .17494 .47324 L .17783 .47497 L .725 .84 .935 r
F
.17376 .47708 m .17087 .47535 L .17494 .47324 L F
.82427 .43003 m .82688 .42608 L .82885 .4296 L .568 .641 .883 r
F
.82427 .43003 m .8223 .42651 L .82688 .42608 L F
.12858 .49059 m .12966 .48678 L .13261 .48854 L .721 .835 .935 r
F
.12858 .49059 m .12562 .48884 L .12966 .48678 L F
.75215 .39376 m .7546 .38974 L .75666 .39352 L .549 .616 .871 r
F
.75215 .39376 m .75008 .38997 L .7546 .38974 L F
.1587 .48165 m .15984 .47782 L .16275 .47955 L .724 .838 .935 r
F
.1587 .48165 m .15578 .47991 L .15984 .47782 L F
.14363 .48615 m .14474 .48233 L .14768 .48408 L .722 .837 .935 r
F
.14363 .48615 m .1407 .4844 L .14474 .48233 L F
.51487 .32283 m .51681 .31865 L .51913 .31934 L .822 .953 .903 r
F
.51487 .32283 m .51255 .32209 L .51681 .31865 L F
.81773 .42693 m .82033 .42298 L .8223 .42651 L .567 .639 .882 r
F
.81773 .42693 m .81575 .42339 L .82033 .42298 L F
.25331 .45092 m .25466 .44703 L .25743 .44869 L .735 .85 .935 r
F
.25331 .45092 m .25054 .44926 L .25466 .44703 L F
.75872 .39729 m .76119 .39327 L .76324 .39702 L .551 .619 .873 r
F
.75872 .39729 m .75666 .39352 L .76119 .39327 L F
.55741 .28399 m .55517 .28414 L .55943 .27973 L .853 .995 .826 r
F
.55316 .28839 m .55517 .28414 L .55741 .28399 L .851 .992 .842 r
F
.47429 .3509 m .47613 .34679 L .47853 .34786 L .796 .92 .921 r
F
.47429 .3509 m .47189 .3498 L .47613 .34679 L F
.63999 .30144 m .6422 .29721 L .64443 .30236 L .446 .486 .807 r
F
.63999 .30144 m .63776 .29618 L .6422 .29721 L F
.81119 .42379 m .81377 .41983 L .81575 .42339 L .565 .637 .881 r
F
.81119 .42379 m .8092 .42023 L .81377 .41983 L F
.39933 .39171 m .401 .38768 L .40353 .3891 L .765 .884 .931 r
F
.39933 .39171 m .39679 .39028 L .401 .38768 L F
.32206 .42531 m .32356 .42136 L .32622 .42294 L .746 .862 .934 r
F
.32206 .42531 m .3194 .42372 L .32356 .42136 L F
.76529 .40076 m .76777 .39675 L .76982 .40047 L .553 .621 .874 r
F
.76529 .40076 m .76324 .39702 L .76777 .39675 L F
.61277 .23594 m .6104 .2263 L .61492 .23156 L .24 .238 .656 r
F
.6104 .2263 m .61254 .2219 L .61492 .23156 L .174 .16 .602 r
F
.62883 .28388 m .63101 .27961 L .63327 .28529 L .408 .44 .782 r
F
.62883 .28388 m .62657 .27803 L .63101 .27961 L F
.80464 .42062 m .80721 .41666 L .8092 .42023 L .564 .635 .88 r
F
.80464 .42062 m .80265 .41704 L .80721 .41666 L F
.44646 .36727 m .44824 .36319 L .45069 .36443 L .782 .904 .926 r
F
.44646 .36727 m .44401 .36602 L .44824 .36319 L F
.71053 .36727 m .7129 .36319 L .71502 .36723 L .53 .591 .86 r
F
.71053 .36727 m .70841 .36322 L .7129 .36319 L F
.65772 .32261 m .65997 .31843 L .66217 .32311 L .481 .53 .83 r
F
.65772 .32261 m .65552 .31787 L .65997 .31843 L F
.77186 .40418 m .77436 .40018 L .77639 .40387 L .555 .624 .875 r
F
.77186 .40418 m .76982 .40047 L .77436 .40018 L F
.51913 .31934 m .52107 .31515 L .52338 .31578 L .825 .957 .9 r
F
.51913 .31934 m .51681 .31865 L .52107 .31515 L F
.79809 .41741 m .80065 .41344 L .80265 .41704 L .562 .633 .879 r
F
.79809 .41741 m .79609 .41381 L .80065 .41344 L F
.28766 .4384 m .28909 .43448 L .2918 .43611 L .74 .856 .934 r
F
.28766 .4384 m .28495 .43677 L .28909 .43448 L F
.77842 .40755 m .78093 .40356 L .78296 .40723 L .557 .626 .876 r
F
.77842 .40755 m .77639 .40387 L .78093 .40356 L F
.79154 .41417 m .79408 .41019 L .79609 .41381 L .561 .631 .878 r
F
.79154 .41417 m .78953 .41054 L .79408 .41019 L F
.78498 .41088 m .78751 .40689 L .78953 .41054 L .559 .629 .877 r
F
.78498 .41088 m .78296 .40723 L .78751 .40689 L F
.2382 .4559 m .23953 .45201 L .24231 .45369 L .733 .848 .935 r
F
.2382 .4559 m .23541 .45421 L .23953 .45201 L F
.42288 .37982 m .42461 .37576 L .4271 .3771 L .773 .893 .929 r
F
.42288 .37982 m .42039 .37847 L .42461 .37576 L F
.34135 .41731 m .3429 .41333 L .34552 .41488 L .75 .867 .933 r
F
.34135 .41731 m .33872 .41575 L .3429 .41333 L F
.64887 .31237 m .6511 .30817 L .65331 .31306 L .466 .51 .82 r
F
.64887 .31237 m .64665 .30741 L .6511 .30817 L F
.37999 .40054 m .38162 .39653 L .38418 .398 L .759 .877 .932 r
F
.37999 .40054 m .37742 .39906 L .38162 .39653 L F
.55316 .28839 m .55091 .28839 L .55517 .28414 L .851 .992 .842 r
F
.54891 .29264 m .55091 .28839 L .55316 .28839 L .848 .988 .854 r
F
.52338 .31578 m .52533 .31158 L .52763 .31215 L .828 .961 .896 r
F
.52338 .31578 m .52107 .31515 L .52533 .31158 L F
.68858 .35057 m .69089 .34645 L .69305 .35069 L .515 .572 .851 r
F
.68858 .35057 m .68642 .3463 L .69089 .34645 L F
.36066 .40906 m .36226 .40507 L .36485 .40658 L .754 .872 .933 r
F
.36066 .40906 m .35807 .40754 L .36226 .40507 L F
.58063 .25415 m .57848 .25559 L .58271 .24982 L .82 .969 .655 r
F
.57641 .25992 m .57848 .25559 L .58063 .25415 L .838 .986 .71 r
F
.2231 .46078 m .22439 .45691 L .2272 .4586 L .731 .846 .935 r
F
.2231 .46078 m .22029 .45909 L .22439 .45691 L F
.07243 .50582 m .07338 .50204 L .07642 .50382 L .716 .831 .936 r
F
.07243 .50582 m .06938 .50404 L .07338 .50204 L F
.54891 .29264 m .54665 .29252 L .55091 .28839 L .848 .988 .854 r
F
.54465 .29676 m .54665 .29252 L .54891 .29264 L .845 .984 .864 r
F
.52763 .31215 m .52959 .30794 L .53189 .30844 L .832 .965 .891 r
F
.52763 .31215 m .52533 .31158 L .52959 .30794 L F
.71713 .37124 m .71951 .36717 L .72162 .37116 L .534 .596 .862 r
F
.71713 .37124 m .71502 .36723 L .71951 .36717 L F
.47853 .34786 m .48038 .34374 L .48277 .34479 L .798 .923 .92 r
F
.47853 .34786 m .47613 .34679 L .48038 .34374 L F
.67317 .33712 m .67545 .33297 L .67763 .3374 L .501 .554 .842 r
F
.67317 .33712 m .671 .33266 L .67545 .33297 L F
.27254 .4436 m .27394 .43968 L .27667 .44133 L .738 .853 .934 r
F
.27254 .4436 m .2698 .44195 L .27394 .43968 L F
.30693 .43077 m .3084 .42683 L .31108 .42843 L .743 .859 .934 r
F
.30693 .43077 m .30424 .42916 L .3084 .42683 L F
.08746 .50158 m .08845 .49779 L .09147 .49956 L .717 .832 .936 r
F
.08746 .50158 m .08444 .4998 L .08845 .49779 L F
.20801 .46559 m .20926 .46172 L .2121 .46343 L .729 .844 .935 r
F
.20801 .46559 m .20517 .46388 L .20926 .46172 L F
.53189 .30844 m .53386 .30422 L .53614 .30464 L .835 .97 .886 r
F
.53189 .30844 m .52959 .30794 L .53386 .30422 L F
.54465 .29676 m .54239 .29652 L .54665 .29252 L .845 .984 .864 r
F
.5404 .30075 m .54239 .29652 L .54465 .29676 L .842 .979 .873 r
F
.53614 .30464 m .53812 .30042 L .5404 .30075 L .839 .974 .88 r
F
.53614 .30464 m .53386 .30422 L .53812 .30042 L F
.5404 .30075 m .53812 .30042 L .54239 .29652 L .842 .979 .873 r
F
.1025 .49728 m .10352 .49349 L .10652 .49525 L .719 .833 .936 r
F
.1025 .49728 m .0995 .49552 L .10352 .49349 L F
.19292 .47031 m .19414 .46646 L .19699 .46817 L .727 .842 .935 r
F
.19292 .47031 m .19005 .46859 L .19414 .46646 L F
.45069 .36443 m .45248 .36034 L .45492 .36156 L .784 .906 .926 r
F
.45069 .36443 m .44824 .36319 L .45248 .36034 L F
.40353 .3891 m .40522 .38506 L .40774 .38646 L .766 .885 .931 r
F
.40353 .3891 m .401 .38768 L .40522 .38506 L F
.11755 .49294 m .11861 .48913 L .12158 .49089 L .72 .834 .936 r
F
.11755 .49294 m .11457 .49118 L .11861 .48913 L F
.17783 .47497 m .17902 .47112 L .1819 .47285 L .726 .84 .935 r
F
.17783 .47497 m .17494 .47324 L .17902 .47112 L F
.72373 .37513 m .72612 .37106 L .72822 .37502 L .537 .6 .864 r
F
.72373 .37513 m .72162 .37116 L .72612 .37106 L F
.13261 .48854 m .1337 .48472 L .13665 .48647 L .721 .836 .935 r
F
.13261 .48854 m .12966 .48678 L .1337 .48472 L F
.16275 .47955 m .16391 .47572 L .16681 .47746 L .724 .839 .935 r
F
.16275 .47955 m .15984 .47782 L .16391 .47572 L F
.14768 .48408 m .1488 .48025 L .15173 .482 L .723 .837 .935 r
F
.14768 .48408 m .14474 .48233 L .1488 .48025 L F
.25743 .44869 m .25879 .44479 L .26155 .44645 L .735 .851 .935 r
F
.25743 .44869 m .25466 .44703 L .25879 .44479 L F
.62657 .27803 m .62875 .27375 L .63101 .27961 L .395 .424 .773 r
F
.62657 .27803 m .6243 .27196 L .62875 .27375 L F
.32622 .42294 m .32773 .41898 L .33038 .42055 L .747 .863 .934 r
F
.32622 .42294 m .32356 .42136 L .32773 .41898 L F
.69519 .35489 m .69752 .35078 L .69966 .35496 L .52 .578 .854 r
F
.69519 .35489 m .69305 .35069 L .69752 .35078 L F
.4271 .3771 m .42884 .37304 L .43132 .37436 L .774 .894 .929 r
F
.4271 .3771 m .42461 .37576 L .42884 .37304 L F
.48277 .34479 m .48464 .34065 L .48702 .34168 L .8 .925 .919 r
F
.48277 .34479 m .48038 .34374 L .48464 .34065 L F
.38418 .398 m .38583 .39398 L .38838 .39544 L .76 .878 .932 r
F
.38418 .398 m .38162 .39653 L .38583 .39398 L F
.2918 .43611 m .29324 .43217 L .29594 .4338 L .741 .856 .934 r
F
.2918 .43611 m .28909 .43448 L .29324 .43217 L F
.34552 .41488 m .34708 .4109 L .3497 .41245 L .751 .868 .933 r
F
.34552 .41488 m .3429 .41333 L .34708 .4109 L F
.59112 .23641 m .58902 .23914 L .59322 .23203 L .739 .883 .477 r
F
.58693 .2435 m .58902 .23914 L .59112 .23641 L .79 .937 .58 r
F
.61254 .2219 m .61009 .20973 L .61469 .21749 L .174 .16 .602 r
F
.61009 .20973 m .61224 .20529 L .61469 .21749 L .006 0 .451 r
F
.73032 .37894 m .73273 .37488 L .73482 .37879 L .54 .604 .866 r
F
.73032 .37894 m .72822 .37502 L .73273 .37488 L F
.85498 .44165 m .85767 .43773 L .85959 .44117 L .573 .648 .886 r
F
.85498 .44165 m .85306 .43821 L .85767 .43773 L F
.36485 .40658 m .36645 .40258 L .36903 .40409 L .755 .873 .932 r
F
.36485 .40658 m .36226 .40507 L .36645 .40258 L F
.24231 .45369 m .24364 .4498 L .24642 .45148 L .733 .848 .935 r
F
.24231 .45369 m .23953 .45201 L .24364 .4498 L F
.63776 .29618 m .63996 .29194 L .6422 .29721 L .438 .476 .802 r
F
.63776 .29618 m .63552 .29081 L .63996 .29194 L F
.66436 .32773 m .66662 .32356 L .66881 .32814 L .49 .54 .835 r
F
.66436 .32773 m .66217 .32311 L .66662 .32356 L F
.45492 .36156 m .45672 .35746 L .45916 .35866 L .786 .908 .925 r
F
.45492 .36156 m .45248 .36034 L .45672 .35746 L F
.84845 .43868 m .85112 .43475 L .85306 .43821 L .572 .647 .885 r
F
.84845 .43868 m .84652 .43522 L .85112 .43475 L F
.6798 .34179 m .6821 .33765 L .68426 .342 L .507 .562 .846 r
F
.6798 .34179 m .67763 .3374 L .6821 .33765 L F
.06139 .50803 m .06232 .50425 L .06538 .50604 L .715 .83 .936 r
F
.06139 .50803 m .05832 .50624 L .06232 .50425 L F
.73691 .38268 m .73933 .37863 L .74142 .38251 L .543 .607 .868 r
F
.73691 .38268 m .73482 .37879 L .73933 .37863 L F
.2272 .4586 m .2285 .45472 L .23131 .45641 L .731 .846 .935 r
F
.2272 .4586 m .22439 .45691 L .2285 .45472 L F
.48702 .34168 m .48889 .33753 L .49127 .33852 L .802 .928 .918 r
F
.48702 .34168 m .48464 .34065 L .48889 .33753 L F
.7018 .35911 m .70415 .355 L .70628 .35913 L .524 .584 .856 r
F
.7018 .35911 m .69966 .35496 L .70415 .355 L F
.27667 .44133 m .27808 .43741 L .28081 .43906 L .738 .854 .934 r
F
.27667 .44133 m .27394 .43968 L .27808 .43741 L F
.31108 .42843 m .31256 .42448 L .31524 .42608 L .744 .86 .934 r
F
.31108 .42843 m .3084 .42683 L .31256 .42448 L F
.40774 .38646 m .40944 .38242 L .41195 .38382 L .767 .886 .93 r
F
.40774 .38646 m .40522 .38506 L .40944 .38242 L F
.84192 .43568 m .84458 .43175 L .84652 .43522 L .571 .645 .885 r
F
.84192 .43568 m .83998 .43221 L .84458 .43175 L F
.07642 .50382 m .07739 .50003 L .08043 .50181 L .716 .831 .936 r
F
.07642 .50382 m .07338 .50204 L .07739 .50003 L F
.57641 .25992 m .57424 .26097 L .57848 .25559 L .838 .986 .71 r
F
.57218 .26528 m .57424 .26097 L .57641 .25992 L .847 .994 .751 r
F
.61511 .24432 m .61277 .23594 L .61727 .23996 L .284 .29 .691 r
F
.61277 .23594 m .61492 .23156 L .61727 .23996 L .24 .238 .656 r
F
.65552 .31787 m .65776 .31368 L .65997 .31843 L .477 .524 .827 r
F
.65552 .31787 m .65331 .31306 L .65776 .31368 L F
.6243 .27196 m .62648 .26767 L .62875 .27375 L .381 .406 .762 r
F
.6243 .27196 m .62202 .26563 L .62648 .26767 L F
.2121 .46343 m .21336 .45955 L .21619 .46126 L .729 .844 .935 r
F
.2121 .46343 m .20926 .46172 L .21336 .45955 L F
.64665 .30741 m .64888 .3032 L .6511 .30817 L .46 .503 .816 r
F
.64665 .30741 m .64443 .30236 L .64888 .3032 L F
.7435 .38636 m .74594 .38231 L .74801 .38615 L .545 .611 .869 r
F
.7435 .38636 m .74142 .38251 L .74594 .38231 L F
.43132 .37436 m .43307 .37029 L .43555 .3716 L .776 .896 .928 r
F
.43132 .37436 m .42884 .37304 L .43307 .37029 L F
.09147 .49956 m .09247 .49577 L .09548 .49754 L .718 .832 .936 r
F
.09147 .49956 m .08845 .49779 L .09247 .49577 L F
.83539 .43266 m .83803 .42871 L .83998 .43221 L .57 .644 .884 r
F
.83539 .43266 m .83343 .42916 L .83803 .42871 L F
.19699 .46817 m .19823 .46431 L .20108 .46603 L .728 .842 .935 r
F
.19699 .46817 m .19414 .46646 L .19823 .46431 L F
.10652 .49525 m .10755 .49145 L .11055 .49322 L .719 .833 .936 r
F
.10652 .49525 m .10352 .49349 L .10755 .49145 L F
.33038 .42055 m .33191 .41658 L .33455 .41816 L .748 .864 .933 r
F
.33038 .42055 m .32773 .41898 L .33191 .41658 L F
.75008 .38997 m .75254 .38593 L .7546 .38974 L .548 .614 .871 r
F
.75008 .38997 m .74801 .38615 L .75254 .38593 L F
.82885 .4296 m .83147 .42565 L .83343 .42916 L .569 .642 .883 r
F
.82885 .4296 m .82688 .42608 L .83147 .42565 L F
.1819 .47285 m .1831 .469 L .18597 .47073 L .726 .841 .935 r
F
.1819 .47285 m .17902 .47112 L .1831 .469 L F
.26155 .44645 m .26292 .44254 L .26567 .44421 L .736 .851 .935 r
F
.26155 .44645 m .25879 .44479 L .26292 .44254 L F
.38838 .39544 m .39004 .39142 L .39259 .39287 L .761 .88 .931 r
F
.38838 .39544 m .38583 .39398 L .39004 .39142 L F
.12158 .49089 m .12265 .48708 L .12562 .48884 L .72 .835 .936 r
F
.12158 .49089 m .11861 .48913 L .12265 .48708 L F
.16681 .47746 m .16797 .47361 L .17087 .47535 L .724 .839 .935 r
F
.16681 .47746 m .16391 .47572 L .16797 .47361 L F
.13665 .48647 m .13775 .48265 L .1407 .4844 L .722 .836 .935 r
F
.13665 .48647 m .1337 .48472 L .13775 .48265 L F
.49127 .33852 m .49315 .33437 L .49552 .33533 L .805 .931 .916 r
F
.49127 .33852 m .48889 .33753 L .49315 .33437 L F
.15173 .482 m .15286 .47816 L .15578 .47991 L .723 .837 .935 r
F
.15173 .482 m .1488 .48025 L .15286 .47816 L F
.45916 .35866 m .46097 .35456 L .4634 .35574 L .787 .91 .925 r
F
.45916 .35866 m .45672 .35746 L .46097 .35456 L F
.8223 .42651 m .82491 .42255 L .82688 .42608 L .567 .64 .882 r
F
.8223 .42651 m .82033 .42298 L .82491 .42255 L F
.75666 .39352 m .75913 .3895 L .76119 .39327 L .55 .617 .872 r
F
.75666 .39352 m .7546 .38974 L .75913 .3895 L F
.70841 .36322 m .71077 .35912 L .7129 .36319 L .528 .589 .859 r
F
.70841 .36322 m .70628 .35913 L .71077 .35912 L F
.3497 .41245 m .35127 .40846 L .35388 .41 L .752 .869 .933 r
F
.3497 .41245 m .34708 .4109 L .35127 .40846 L F
.29594 .4338 m .29739 .42986 L .30009 .43149 L .741 .857 .934 r
F
.29594 .4338 m .29324 .43217 L .29739 .42986 L F
.36903 .40409 m .37065 .40008 L .37323 .40158 L .756 .874 .932 r
F
.36903 .40409 m .36645 .40258 L .37065 .40008 L F
.81575 .42339 m .81835 .41943 L .82033 .42298 L .566 .638 .882 r
F
.81575 .42339 m .81377 .41983 L .81835 .41943 L F
.76324 .39702 m .76573 .393 L .76777 .39675 L .552 .62 .873 r
F
.76324 .39702 m .76119 .39327 L .76573 .393 L F
.68642 .3463 m .68874 .34217 L .69089 .34645 L .513 .569 .849 r
F
.68642 .3463 m .68426 .342 L .68874 .34217 L F
.62202 .26563 m .62419 .26132 L .62648 .26767 L .363 .385 .75 r
F
.62202 .26563 m .61973 .25898 L .62419 .26132 L F
.8092 .42023 m .81179 .41626 L .81377 .41983 L .565 .636 .881 r
F
.8092 .42023 m .80721 .41666 L .81179 .41626 L F
.24642 .45148 m .24777 .44758 L .25054 .44926 L .734 .849 .935 r
F
.24642 .45148 m .24364 .4498 L .24777 .44758 L F
.76982 .40047 m .77232 .39646 L .77436 .40018 L .554 .623 .875 r
F
.76982 .40047 m .76777 .39675 L .77232 .39646 L F
.671 .33266 m .67327 .32849 L .67545 .33297 L .497 .549 .84 r
F
.671 .33266 m .66881 .32814 L .67327 .32849 L F
.80265 .41704 m .80522 .41306 L .80721 .41666 L .563 .634 .88 r
F
.80265 .41704 m .80065 .41344 L .80522 .41306 L F
.77639 .40387 m .7789 .39987 L .78093 .40356 L .556 .625 .876 r
F
.77639 .40387 m .77436 .40018 L .7789 .39987 L F
.79609 .41381 m .79864 .40982 L .80065 .41344 L .562 .632 .879 r
F
.79609 .41381 m .79408 .41019 L .79864 .40982 L F
.78296 .40723 m .78549 .40323 L .78751 .40689 L .558 .628 .877 r
F
.78296 .40723 m .78093 .40356 L .78549 .40323 L F
.41195 .38382 m .41366 .37977 L .41617 .38115 L .769 .888 .93 r
F
.41195 .38382 m .40944 .38242 L .41366 .37977 L F
.78953 .41054 m .79207 .40655 L .79408 .41019 L .56 .63 .878 r
F
.78953 .41054 m .78751 .40689 L .79207 .40655 L F
.63552 .29081 m .63772 .28655 L .63996 .29194 L .429 .466 .796 r
F
.63552 .29081 m .63327 .28529 L .63772 .28655 L F
.43555 .3716 m .43731 .36753 L .43978 .36882 L .777 .898 .928 r
F
.43555 .3716 m .43307 .37029 L .43731 .36753 L F
.61743 .25193 m .61511 .24432 L .61959 .24758 L .316 .329 .716 r
F
.61511 .24432 m .61727 .23996 L .61959 .24758 L .284 .29 .691 r
F
.49552 .33533 m .49741 .33117 L .49977 .33209 L .808 .935 .915 r
F
.49552 .33533 m .49315 .33437 L .49741 .33117 L F
.61872 .19188 m .61565 .16007 L .6209 .18737 L .006 0 .451 r
F
.61565 .16007 m .61781 .15552 L .6209 .18737 L 0 0 .213 r
F
.61565 .16007 m .61433 .18602 L .61781 .15552 L F
.61216 .19054 m .61433 .18602 L .61565 .16007 L 0 0 0 r
F
.60358 .20841 m .60162 .21486 L .60571 .20397 L F
.5995 .21928 m .60162 .21486 L .60358 .20841 L .656 .791 .335 r
F
.71502 .36723 m .71739 .36315 L .71951 .36717 L .532 .593 .861 r
F
.71502 .36723 m .7129 .36319 L .71739 .36315 L F
.31524 .42608 m .31673 .42213 L .3194 .42372 L .745 .861 .934 r
F
.31524 .42608 m .31256 .42448 L .31673 .42213 L F
.23131 .45641 m .23261 .45252 L .23541 .45421 L .732 .847 .935 r
F
.23131 .45641 m .2285 .45472 L .23261 .45252 L F
.28081 .43906 m .28222 .43513 L .28495 .43677 L .739 .854 .934 r
F
.28081 .43906 m .27808 .43741 L .28222 .43513 L F
.06538 .50604 m .06632 .50226 L .06938 .50404 L .716 .83 .936 r
F
.06538 .50604 m .06232 .50425 L .06632 .50226 L F
.57218 .26528 m .56999 .26604 L .57424 .26097 L .847 .994 .751 r
F
.56793 .27034 m .56999 .26604 L .57218 .26528 L .852 .998 .782 r
F
.61973 .25898 m .6219 .25466 L .62419 .26132 L .342 .36 .735 r
F
.61973 .25898 m .61743 .25193 L .6219 .25466 L F
.4634 .35574 m .46522 .35163 L .46764 .35279 L .789 .912 .924 r
F
.4634 .35574 m .46097 .35456 L .46522 .35163 L F
.59738 .22369 m .59533 .22764 L .5995 .21928 L .656 .791 .335 r
F
.59322 .23203 m .59533 .22764 L .59738 .22369 L .739 .883 .477 r
F
.61743 .25193 m .61959 .24758 L .6219 .25466 L .316 .329 .716 r
F
.21619 .46126 m .21746 .45738 L .22029 .45909 L .73 .845 .935 r
F
.21619 .46126 m .21336 .45955 L .21746 .45738 L F
.08043 .50181 m .0814 .49802 L .08444 .4998 L .717 .831 .936 r
F
.08043 .50181 m .07739 .50003 L .0814 .49802 L F
.39259 .39287 m .39425 .38884 L .39679 .39028 L .763 .881 .931 r
F
.39259 .39287 m .39004 .39142 L .39425 .38884 L F
.33455 .41816 m .33609 .41418 L .33872 .41575 L .748 .865 .933 r
F
.33455 .41816 m .33191 .41658 L .33609 .41418 L F
.69305 .35069 m .69537 .34657 L .69752 .35078 L .518 .575 .852 r
F
.69305 .35069 m .69089 .34645 L .69537 .34657 L F
.09548 .49754 m .09649 .49374 L .0995 .49552 L .718 .832 .936 r
F
.09548 .49754 m .09247 .49577 L .09649 .49374 L F
.49977 .33209 m .50168 .32793 L .50403 .32881 L .81 .938 .913 r
F
.49977 .33209 m .49741 .33117 L .50168 .32793 L F
.20108 .46603 m .20232 .46216 L .20517 .46388 L .728 .843 .935 r
F
.20108 .46603 m .19823 .46431 L .20232 .46216 L F
.66217 .32311 m .66443 .31893 L .66662 .32356 L .486 .535 .833 r
F
.66217 .32311 m .65997 .31843 L .66443 .31893 L F
.72162 .37116 m .72401 .36708 L .72612 .37106 L .535 .598 .863 r
F
.72162 .37116 m .71951 .36717 L .72401 .36708 L F
.26567 .44421 m .26706 .44029 L .2698 .44195 L .736 .852 .934 r
F
.26567 .44421 m .26292 .44254 L .26706 .44029 L F
.37323 .40158 m .37485 .39757 L .37742 .39906 L .757 .875 .932 r
F
.37323 .40158 m .37065 .40008 L .37485 .39757 L F
.35388 .41 m .35546 .40601 L .35807 .40754 L .753 .87 .933 r
F
.35388 .41 m .35127 .40846 L .35546 .40601 L F
.11055 .49322 m .11159 .48941 L .11457 .49118 L .719 .834 .936 r
F
.11055 .49322 m .10755 .49145 L .11159 .48941 L F
.18597 .47073 m .18718 .46687 L .19005 .46859 L .726 .841 .935 r
F
.18597 .47073 m .1831 .469 L .18718 .46687 L F
.12562 .48884 m .12669 .48502 L .12966 .48678 L .72 .835 .935 r
F
.12562 .48884 m .12265 .48708 L .12669 .48502 L F
.30009 .43149 m .30155 .42754 L .30424 .42916 L .742 .858 .934 r
F
.30009 .43149 m .29739 .42986 L .30155 .42754 L F
.64443 .30236 m .64665 .29813 L .64888 .3032 L .453 .495 .812 r
F
.64443 .30236 m .6422 .29721 L .64665 .29813 L F
.17087 .47535 m .17205 .4715 L .17494 .47324 L .725 .839 .935 r
F
.17087 .47535 m .16797 .47361 L .17205 .4715 L F
.1407 .4844 m .1418 .48057 L .14474 .48233 L .722 .836 .935 r
F
.1407 .4844 m .13775 .48265 L .1418 .48057 L F
.15578 .47991 m .15692 .47607 L .15984 .47782 L .723 .838 .935 r
F
.15578 .47991 m .15286 .47816 L .15692 .47607 L F
.43978 .36882 m .44154 .36474 L .44401 .36602 L .779 .9 .927 r
F
.43978 .36882 m .43731 .36753 L .44154 .36474 L F
.41617 .38115 m .41788 .37709 L .42039 .37847 L .77 .889 .93 r
F
.41617 .38115 m .41366 .37977 L .41788 .37709 L F
.65331 .31306 m .65555 .30885 L .65776 .31368 L .472 .517 .824 r
F
.65331 .31306 m .6511 .30817 L .65555 .30885 L F
.67763 .3374 m .67992 .33325 L .6821 .33765 L .504 .558 .844 r
F
.67763 .3374 m .67545 .33297 L .67992 .33325 L F
.46764 .35279 m .46947 .34867 L .47189 .3498 L .791 .915 .923 r
F
.46764 .35279 m .46522 .35163 L .46947 .34867 L F
.72822 .37502 m .73063 .37094 L .73273 .37488 L .539 .602 .865 r
F
.72822 .37502 m .72612 .37106 L .73063 .37094 L F
.58693 .2435 m .5848 .24546 L .58902 .23914 L .79 .937 .58 r
F
.58271 .24982 m .5848 .24546 L .58693 .2435 L .82 .969 .655 r
F
.50403 .32881 m .50594 .32464 L .50829 .32548 L .813 .941 .911 r
F
.50403 .32881 m .50168 .32793 L .50594 .32464 L F
.25054 .44926 m .25189 .44535 L .25466 .44703 L .734 .849 .935 r
F
.25054 .44926 m .24777 .44758 L .25189 .44535 L F
.56793 .27034 m .56573 .27084 L .56999 .26604 L .852 .998 .782 r
F
.56369 .27514 m .56573 .27084 L .56793 .27034 L .853 .997 .807 r
F
.3194 .42372 m .3209 .41976 L .32356 .42136 L .745 .862 .934 r
F
.3194 .42372 m .31673 .42213 L .3209 .41976 L F
.69966 .35496 m .70201 .35085 L .70415 .355 L .522 .581 .855 r
F
.69966 .35496 m .69752 .35078 L .70201 .35085 L F
.63327 .28529 m .63547 .28102 L .63772 .28655 L .419 .453 .789 r
F
.63327 .28529 m .63101 .27961 L .63547 .28102 L F
.85306 .43821 m .85574 .43428 L .85767 .43773 L .573 .648 .886 r
F
.85306 .43821 m .85112 .43475 L .85574 .43428 L F
.73482 .37879 m .73724 .37473 L .73933 .37863 L .541 .606 .867 r
F
.73482 .37879 m .73273 .37488 L .73724 .37473 L F
.28495 .43677 m .28637 .43284 L .28909 .43448 L .739 .855 .934 r
F
.28495 .43677 m .28222 .43513 L .28637 .43284 L F
.23541 .45421 m .23673 .45032 L .23953 .45201 L .732 .847 .935 r
F
.23541 .45421 m .23261 .45252 L .23673 .45032 L F
.39679 .39028 m .39847 .38625 L .401 .38768 L .764 .882 .931 r
F
.39679 .39028 m .39425 .38884 L .39847 .38625 L F
.50829 .32548 m .51021 .3213 L .51255 .32209 L .816 .945 .908 r
F
.50829 .32548 m .50594 .32464 L .51021 .3213 L F
.84652 .43522 m .84919 .43128 L .85112 .43475 L .572 .646 .885 r
F
.84652 .43522 m .84458 .43175 L .84919 .43128 L F
.06938 .50404 m .07033 .50025 L .07338 .50204 L .716 .83 .936 r
F
.06938 .50404 m .06632 .50226 L .07033 .50025 L F
.33872 .41575 m .34027 .41177 L .3429 .41333 L .749 .866 .933 r
F
.33872 .41575 m .33609 .41418 L .34027 .41177 L F
.22029 .45909 m .22157 .4552 L .22439 .45691 L .73 .845 .935 r
F
.22029 .45909 m .21746 .45738 L .22157 .4552 L F
.74142 .38251 m .74385 .37845 L .74594 .38231 L .544 .609 .868 r
F
.74142 .38251 m .73933 .37863 L .74385 .37845 L F
.37742 .39906 m .37905 .39505 L .38162 .39653 L .758 .876 .932 r
F
.37742 .39906 m .37485 .39757 L .37905 .39505 L F
.44401 .36602 m .44579 .36193 L .44824 .36319 L .78 .902 .927 r
F
.44401 .36602 m .44154 .36474 L .44579 .36193 L F
.47189 .3498 m .47373 .34567 L .47613 .34679 L .793 .917 .922 r
F
.47189 .3498 m .46947 .34867 L .47373 .34567 L F
.35807 .40754 m .35965 .40354 L .36226 .40507 L .754 .871 .933 r
F
.35807 .40754 m .35546 .40601 L .35965 .40354 L F
.83998 .43221 m .84263 .42826 L .84458 .43175 L .57 .644 .884 r
F
.83998 .43221 m .83803 .42871 L .84263 .42826 L F
.08444 .4998 m .08542 .49601 L .08845 .49779 L .717 .832 .936 r
F
.08444 .4998 m .0814 .49802 L .08542 .49601 L F
.42039 .37847 m .42212 .3744 L .42461 .37576 L .771 .891 .929 r
F
.42039 .37847 m .41788 .37709 L .42212 .3744 L F
.56369 .27514 m .56147 .27544 L .56573 .27084 L .853 .997 .807 r
F
.55943 .27973 m .56147 .27544 L .56369 .27514 L .853 .995 .826 r
F
.20517 .46388 m .20642 .46 L .20926 .46172 L .729 .843 .935 r
F
.20517 .46388 m .20232 .46216 L .20642 .46 L F
.2698 .44195 m .2712 .43802 L .27394 .43968 L .737 .852 .934 r
F
.2698 .44195 m .26706 .44029 L .2712 .43802 L F
.51255 .32209 m .51448 .3179 L .51681 .31865 L .819 .949 .906 r
F
.51255 .32209 m .51021 .3213 L .51448 .3179 L F
.66881 .32814 m .67109 .32396 L .67327 .32849 L .494 .545 .838 r
F
.66881 .32814 m .66662 .32356 L .67109 .32396 L F
.74801 .38615 m .75046 .3821 L .75254 .38593 L .547 .612 .87 r
F
.74801 .38615 m .74594 .38231 L .75046 .3821 L F
.0995 .49552 m .10052 .49171 L .10352 .49349 L .718 .833 .936 r
F
.0995 .49552 m .09649 .49374 L .10052 .49171 L F
.68426 .342 m .68657 .33785 L .68874 .34217 L .51 .565 .848 r
F
.68426 .342 m .6821 .33765 L .68657 .33785 L F
.70628 .35913 m .70864 .35502 L .71077 .35912 L .526 .586 .858 r
F
.70628 .35913 m .70415 .355 L .70864 .35502 L F
.30424 .42916 m .30571 .42521 L .3084 .42683 L .743 .858 .934 r
F
.30424 .42916 m .30155 .42754 L .30571 .42521 L F
.83343 .42916 m .83607 .42521 L .83803 .42871 L .569 .643 .884 r
F
.83343 .42916 m .83147 .42565 L .83607 .42521 L F
.19005 .46859 m .19127 .46473 L .19414 .46646 L .727 .841 .935 r
F
.19005 .46859 m .18718 .46687 L .19127 .46473 L F
.11457 .49118 m .11563 .48736 L .11861 .48913 L .72 .834 .936 r
F
.11457 .49118 m .11159 .48941 L .11563 .48736 L F
.17494 .47324 m .17613 .46938 L .17902 .47112 L .725 .84 .935 r
F
.17494 .47324 m .17205 .4715 L .17613 .46938 L F
.82688 .42608 m .82951 .42212 L .83147 .42565 L .568 .641 .883 r
F
.82688 .42608 m .82491 .42255 L .82951 .42212 L F
.12966 .48678 m .13074 .48296 L .1337 .48472 L .721 .835 .935 r
F
.12966 .48678 m .12669 .48502 L .13074 .48296 L F
.7546 .38974 m .75707 .3857 L .75913 .3895 L .549 .616 .871 r
F
.7546 .38974 m .75254 .38593 L .75707 .3857 L F
.15984 .47782 m .16099 .47397 L .16391 .47572 L .724 .838 .935 r
F
.15984 .47782 m .15692 .47607 L .16099 .47397 L F
.14474 .48233 m .14586 .47849 L .1488 .48025 L .722 .837 .935 r
F
.14474 .48233 m .1418 .48057 L .14586 .47849 L F
.51681 .31865 m .51875 .31446 L .52107 .31515 L .822 .953 .903 r
F
.51681 .31865 m .51448 .3179 L .51875 .31446 L F
.82033 .42298 m .82294 .41901 L .82491 .42255 L .567 .639 .882 r
F
.82033 .42298 m .81835 .41943 L .82294 .41901 L F
.25466 .44703 m .25602 .44311 L .25879 .44479 L .735 .85 .935 r
F
.25466 .44703 m .25189 .44535 L .25602 .44311 L F
.76119 .39327 m .76367 .38924 L .76573 .393 L .551 .619 .873 r
F
.76119 .39327 m .75913 .3895 L .76367 .38924 L F
.55943 .27973 m .5572 .27986 L .56147 .27544 L .853 .995 .826 r
F
.55517 .28414 m .5572 .27986 L .55943 .27973 L .851 .992 .842 r
F
.47613 .34679 m .47798 .34265 L .48038 .34374 L .796 .92 .921 r
F
.47613 .34679 m .47373 .34567 L .47798 .34265 L F
.6422 .29721 m .64442 .29296 L .64665 .29813 L .446 .486 .807 r
F
.6422 .29721 m .63996 .29194 L .64442 .29296 L F
.81377 .41983 m .81637 .41586 L .81835 .41943 L .565 .637 .881 r
F
.81377 .41983 m .81179 .41626 L .81637 .41586 L F
.401 .38768 m .40269 .38363 L .40522 .38506 L .765 .884 .931 r
F
.401 .38768 m .39847 .38625 L .40269 .38363 L F
.32356 .42136 m .32508 .41738 L .32773 .41898 L .746 .862 .934 r
F
.32356 .42136 m .3209 .41976 L .32508 .41738 L F
.76777 .39675 m .77027 .39272 L .77232 .39646 L .553 .621 .874 r
F
.76777 .39675 m .76573 .393 L .77027 .39272 L F
.61492 .23156 m .61254 .2219 L .61708 .22717 L .24 .238 .656 r
F
.61254 .2219 m .61469 .21749 L .61708 .22717 L .174 .16 .602 r
F
.63101 .27961 m .63321 .27533 L .63547 .28102 L .408 .44 .782 r
F
.63101 .27961 m .62875 .27375 L .63321 .27533 L F
.80721 .41666 m .80979 .41267 L .81179 .41626 L .564 .635 .88 r
F
.80721 .41666 m .80522 .41306 L .80979 .41267 L F
.44824 .36319 m .45003 .35909 L .45248 .36034 L .782 .904 .926 r
F
.44824 .36319 m .44579 .36193 L .45003 .35909 L F
.7129 .36319 m .71527 .35909 L .71739 .36315 L .53 .591 .86 r
F
.7129 .36319 m .71077 .35912 L .71527 .35909 L F
.65997 .31843 m .66222 .31423 L .66443 .31893 L .481 .53 .83 r
F
.65997 .31843 m .65776 .31368 L .66222 .31423 L F
.77436 .40018 m .77687 .39616 L .7789 .39987 L .555 .624 .875 r
F
.77436 .40018 m .77232 .39646 L .77687 .39616 L F
.52107 .31515 m .52302 .31094 L .52533 .31158 L .825 .957 .9 r
F
.52107 .31515 m .51875 .31446 L .52302 .31094 L F
.80065 .41344 m .80322 .40945 L .80522 .41306 L .562 .633 .879 r
F
.80065 .41344 m .79864 .40982 L .80322 .40945 L F
.28909 .43448 m .29053 .43053 L .29324 .43217 L .74 .856 .934 r
F
.28909 .43448 m .28637 .43284 L .29053 .43053 L F
.78093 .40356 m .78346 .39955 L .78549 .40323 L .557 .626 .876 r
F
.78093 .40356 m .7789 .39987 L .78346 .39955 L F
.79408 .41019 m .79663 .40619 L .79864 .40982 L .561 .631 .878 r
F
.79408 .41019 m .79207 .40655 L .79663 .40619 L F
.78751 .40689 m .79005 .40289 L .79207 .40655 L .559 .629 .877 r
F
.78751 .40689 m .78549 .40323 L .79005 .40289 L F
.23953 .45201 m .24085 .44811 L .24364 .4498 L .733 .848 .935 r
F
.23953 .45201 m .23673 .45032 L .24085 .44811 L F
.42461 .37576 m .42635 .37169 L .42884 .37304 L .773 .893 .929 r
F
.42461 .37576 m .42212 .3744 L .42635 .37169 L F
.3429 .41333 m .34446 .40934 L .34708 .4109 L .75 .867 .933 r
F
.3429 .41333 m .34027 .41177 L .34446 .40934 L F
.6511 .30817 m .65333 .30395 L .65555 .30885 L .466 .51 .82 r
F
.6511 .30817 m .64888 .3032 L .65333 .30395 L F
.38162 .39653 m .38327 .3925 L .38583 .39398 L .759 .877 .932 r
F
.38162 .39653 m .37905 .39505 L .38327 .3925 L F
.55517 .28414 m .55293 .28413 L .5572 .27986 L .851 .992 .842 r
F
.55091 .28839 m .55293 .28413 L .55517 .28414 L .848 .988 .854 r
F
.05832 .50624 m .05925 .50246 L .06232 .50425 L .715 .83 .936 r
F
.05832 .50624 m .05525 .50445 L .05925 .50246 L F
.52533 .31158 m .52729 .30737 L .52959 .30794 L .828 .961 .896 r
F
.52533 .31158 m .52302 .31094 L .52729 .30737 L F
.69089 .34645 m .69322 .34231 L .69537 .34657 L .515 .572 .851 r
F
.69089 .34645 m .68874 .34217 L .69322 .34231 L F
.36226 .40507 m .36385 .40106 L .36645 .40258 L .754 .872 .933 r
F
.36226 .40507 m .35965 .40354 L .36385 .40106 L F
.58271 .24982 m .58056 .25125 L .5848 .24546 L .82 .969 .655 r
F
.57848 .25559 m .58056 .25125 L .58271 .24982 L .838 .986 .71 r
F
.22439 .45691 m .22569 .45301 L .2285 .45472 L .731 .846 .935 r
F
.22439 .45691 m .22157 .4552 L .22569 .45301 L F
.07338 .50204 m .07434 .49825 L .07739 .50003 L .716 .831 .936 r
F
.07338 .50204 m .07033 .50025 L .07434 .49825 L F
.55091 .28839 m .54866 .28826 L .55293 .28413 L .848 .988 .854 r
F
.54665 .29252 m .54866 .28826 L .55091 .28839 L .845 .984 .864 r
F
.52959 .30794 m .53156 .30372 L .53386 .30422 L .832 .965 .891 r
F
.52959 .30794 m .52729 .30737 L .53156 .30372 L F
.71951 .36717 m .7219 .36308 L .72401 .36708 L .534 .596 .862 r
F
.71951 .36717 m .71739 .36315 L .7219 .36308 L F
.48038 .34374 m .48224 .33959 L .48464 .34065 L .798 .923 .92 r
F
.48038 .34374 m .47798 .34265 L .48224 .33959 L F
.67545 .33297 m .67775 .32881 L .67992 .33325 L .501 .554 .842 r
F
.67545 .33297 m .67327 .32849 L .67775 .32881 L F
.27394 .43968 m .27534 .43575 L .27808 .43741 L .738 .853 .934 r
F
.27394 .43968 m .2712 .43802 L .27534 .43575 L F
.3084 .42683 m .30988 .42287 L .31256 .42448 L .743 .859 .934 r
F
.3084 .42683 m .30571 .42521 L .30988 .42287 L F
.08845 .49779 m .08944 .49399 L .09247 .49577 L .717 .832 .936 r
F
.08845 .49779 m .08542 .49601 L .08944 .49399 L F
.20926 .46172 m .21052 .45784 L .21336 .45955 L .729 .844 .935 r
F
.20926 .46172 m .20642 .46 L .21052 .45784 L F
.53386 .30422 m .53584 .29999 L .53812 .30042 L .835 .97 .886 r
F
.53386 .30422 m .53156 .30372 L .53584 .29999 L F
.54665 .29252 m .54439 .29227 L .54866 .28826 L .845 .984 .864 r
F
.54239 .29652 m .54439 .29227 L .54665 .29252 L .842 .979 .873 r
F
.53812 .30042 m .54011 .29618 L .54239 .29652 L .839 .974 .88 r
F
.53812 .30042 m .53584 .29999 L .54011 .29618 L F
.54239 .29652 m .54011 .29618 L .54439 .29227 L .842 .979 .873 r
F
.10352 .49349 m .10455 .48967 L .10755 .49145 L .719 .833 .936 r
F
.10352 .49349 m .10052 .49171 L .10455 .48967 L F
.19414 .46646 m .19536 .46258 L .19823 .46431 L .727 .842 .935 r
F
.19414 .46646 m .19127 .46473 L .19536 .46258 L F
.45248 .36034 m .45428 .35623 L .45672 .35746 L .784 .906 .926 r
F
.45248 .36034 m .45003 .35909 L .45428 .35623 L F
.40522 .38506 m .40691 .38101 L .40944 .38242 L .766 .885 .931 r
F
.40522 .38506 m .40269 .38363 L .40691 .38101 L F
.11861 .48913 m .11967 .48531 L .12265 .48708 L .72 .834 .936 r
F
.11861 .48913 m .11563 .48736 L .11967 .48531 L F
.17902 .47112 m .18021 .46726 L .1831 .469 L .726 .84 .935 r
F
.17902 .47112 m .17613 .46938 L .18021 .46726 L F
.72612 .37106 m .72853 .36698 L .73063 .37094 L .537 .6 .864 r
F
.72612 .37106 m .72401 .36708 L .72853 .36698 L F
.1337 .48472 m .13479 .48089 L .13775 .48265 L .721 .836 .935 r
F
.1337 .48472 m .13074 .48296 L .13479 .48089 L F
.16391 .47572 m .16507 .47186 L .16797 .47361 L .724 .839 .935 r
F
.16391 .47572 m .16099 .47397 L .16507 .47186 L F
.1488 .48025 m .14993 .47641 L .15286 .47816 L .723 .837 .935 r
F
.1488 .48025 m .14586 .47849 L .14993 .47641 L F
.25879 .44479 m .26016 .44087 L .26292 .44254 L .735 .851 .935 r
F
.25879 .44479 m .25602 .44311 L .26016 .44087 L F
.62875 .27375 m .63094 .26945 L .63321 .27533 L .395 .424 .773 r
F
.62875 .27375 m .62648 .26767 L .63094 .26945 L F
.32773 .41898 m .32926 .415 L .33191 .41658 L .747 .863 .934 r
F
.32773 .41898 m .32508 .41738 L .32926 .415 L F
.69752 .35078 m .69986 .34665 L .70201 .35085 L .52 .578 .854 r
F
.69752 .35078 m .69537 .34657 L .69986 .34665 L F
.42884 .37304 m .43059 .36896 L .43307 .37029 L .774 .894 .929 r
F
.42884 .37304 m .42635 .37169 L .43059 .36896 L F
.48464 .34065 m .48651 .3365 L .48889 .33753 L .8 .925 .919 r
F
.48464 .34065 m .48224 .33959 L .48651 .3365 L F
.38583 .39398 m .38748 .38995 L .39004 .39142 L .76 .878 .932 r
F
.38583 .39398 m .38327 .3925 L .38748 .38995 L F
.29324 .43217 m .29469 .42822 L .29739 .42986 L .741 .856 .934 r
F
.29324 .43217 m .29053 .43053 L .29469 .42822 L F
.34708 .4109 m .34865 .40691 L .35127 .40846 L .751 .868 .933 r
F
.34708 .4109 m .34446 .40934 L .34865 .40691 L F
.59322 .23203 m .59112 .23475 L .59533 .22764 L .739 .883 .477 r
F
.58902 .23914 m .59112 .23475 L .59322 .23203 L .79 .937 .58 r
F
.61469 .21749 m .61224 .20529 L .61685 .21306 L .174 .16 .602 r
F
.61224 .20529 m .61439 .20084 L .61685 .21306 L .006 0 .451 r
F
.73273 .37488 m .73515 .37081 L .73724 .37473 L .54 .604 .866 r
F
.73273 .37488 m .73063 .37094 L .73515 .37081 L F
.36645 .40258 m .36806 .39857 L .37065 .40008 L .755 .873 .932 r
F
.36645 .40258 m .36385 .40106 L .36806 .39857 L F
.24364 .4498 m .24498 .44589 L .24777 .44758 L .733 .848 .935 r
F
.24364 .4498 m .24085 .44811 L .24498 .44589 L F
.63996 .29194 m .64218 .28768 L .64442 .29296 L .438 .476 .802 r
F
.63996 .29194 m .63772 .28655 L .64218 .28768 L F
.66662 .32356 m .66889 .31937 L .67109 .32396 L .49 .54 .835 r
F
.66662 .32356 m .66443 .31893 L .66889 .31937 L F
.45672 .35746 m .45853 .35335 L .46097 .35456 L .786 .908 .925 r
F
.45672 .35746 m .45428 .35623 L .45853 .35335 L F
.85112 .43475 m .8538 .43081 L .85574 .43428 L .572 .647 .885 r
F
.85112 .43475 m .84919 .43128 L .8538 .43081 L F
.6821 .33765 m .6844 .33349 L .68657 .33785 L .507 .562 .846 r
F
.6821 .33765 m .67992 .33325 L .6844 .33349 L F
.06232 .50425 m .06326 .50046 L .06632 .50226 L .715 .83 .936 r
F
.06232 .50425 m .05925 .50246 L .06326 .50046 L F
.73933 .37863 m .74177 .37456 L .74385 .37845 L .543 .607 .868 r
F
.73933 .37863 m .73724 .37473 L .74177 .37456 L F
.2285 .45472 m .2298 .45082 L .23261 .45252 L .731 .846 .935 r
F
.2285 .45472 m .22569 .45301 L .2298 .45082 L F
.48889 .33753 m .49077 .33337 L .49315 .33437 L .802 .928 .918 r
F
.48889 .33753 m .48651 .3365 L .49077 .33337 L F
.70415 .355 m .7065 .35088 L .70864 .35502 L .524 .584 .856 r
F
.70415 .355 m .70201 .35085 L .7065 .35088 L F
.27808 .43741 m .27949 .43347 L .28222 .43513 L .738 .854 .934 r
F
.27808 .43741 m .27534 .43575 L .27949 .43347 L F
.31256 .42448 m .31405 .42051 L .31673 .42213 L .744 .86 .934 r
F
.31256 .42448 m .30988 .42287 L .31405 .42051 L F
.40944 .38242 m .41114 .37836 L .41366 .37977 L .767 .886 .93 r
F
.40944 .38242 m .40691 .38101 L .41114 .37836 L F
.84458 .43175 m .84724 .4278 L .84919 .43128 L .571 .645 .885 r
F
.84458 .43175 m .84263 .42826 L .84724 .4278 L F
.07739 .50003 m .07836 .49623 L .0814 .49802 L .716 .831 .936 r
F
.07739 .50003 m .07434 .49825 L .07836 .49623 L F
.57848 .25559 m .57631 .25664 L .58056 .25125 L .838 .986 .71 r
F
.57424 .26097 m .57631 .25664 L .57848 .25559 L .847 .994 .751 r
F
.61727 .23996 m .61492 .23156 L .61943 .23559 L .284 .29 .691 r
F
.61492 .23156 m .61708 .22717 L .61943 .23559 L .24 .238 .656 r
F
.65776 .31368 m .66002 .30946 L .66222 .31423 L .477 .524 .827 r
F
.65776 .31368 m .65555 .30885 L .66002 .30946 L F
.62648 .26767 m .62866 .26335 L .63094 .26945 L .381 .406 .762 r
F
.62648 .26767 m .62419 .26132 L .62866 .26335 L F
.21336 .45955 m .21463 .45566 L .21746 .45738 L .729 .844 .935 r
F
.21336 .45955 m .21052 .45784 L .21463 .45566 L F
.64888 .3032 m .65111 .29896 L .65333 .30395 L .46 .503 .816 r
F
.64888 .3032 m .64665 .29813 L .65111 .29896 L F
.74594 .38231 m .74839 .37825 L .75046 .3821 L .545 .611 .869 r
F
.74594 .38231 m .74385 .37845 L .74839 .37825 L F
.43307 .37029 m .43483 .3662 L .43731 .36753 L .776 .896 .928 r
F
.43307 .37029 m .43059 .36896 L .43483 .3662 L F
.09247 .49577 m .09347 .49196 L .09649 .49374 L .718 .832 .936 r
F
.09247 .49577 m .08944 .49399 L .09347 .49196 L F
.83803 .42871 m .84068 .42476 L .84263 .42826 L .57 .644 .884 r
F
.83803 .42871 m .83607 .42521 L .84068 .42476 L F
.19823 .46431 m .19946 .46043 L .20232 .46216 L .728 .842 .935 r
F
.19823 .46431 m .19536 .46258 L .19946 .46043 L F
.10755 .49145 m .10859 .48763 L .11159 .48941 L .719 .833 .936 r
F
.10755 .49145 m .10455 .48967 L .10859 .48763 L F
.33191 .41658 m .33344 .4126 L .33609 .41418 L .748 .864 .933 r
F
.33191 .41658 m .32926 .415 L .33344 .4126 L F
.75254 .38593 m .755 .38188 L .75707 .3857 L .548 .614 .871 r
F
.75254 .38593 m .75046 .3821 L .755 .38188 L F
.83147 .42565 m .83411 .42168 L .83607 .42521 L .569 .642 .883 r
F
.83147 .42565 m .82951 .42212 L .83411 .42168 L F
.1831 .469 m .1843 .46513 L .18718 .46687 L .726 .841 .935 r
F
.1831 .469 m .18021 .46726 L .1843 .46513 L F
.26292 .44254 m .2643 .43861 L .26706 .44029 L .736 .851 .935 r
F
.26292 .44254 m .26016 .44087 L .2643 .43861 L F
.39004 .39142 m .3917 .38738 L .39425 .38884 L .761 .88 .931 r
F
.39004 .39142 m .38748 .38995 L .3917 .38738 L F
.12265 .48708 m .12372 .48325 L .12669 .48502 L .72 .835 .936 r
F
.12265 .48708 m .11967 .48531 L .12372 .48325 L F
.16797 .47361 m .16914 .46975 L .17205 .4715 L .724 .839 .935 r
F
.16797 .47361 m .16507 .47186 L .16914 .46975 L F
.13775 .48265 m .13885 .47881 L .1418 .48057 L .722 .836 .935 r
F
.13775 .48265 m .13479 .48089 L .13885 .47881 L F
.49315 .33437 m .49504 .33021 L .49741 .33117 L .805 .931 .916 r
F
.49315 .33437 m .49077 .33337 L .49504 .33021 L F
.15286 .47816 m .154 .47431 L .15692 .47607 L .723 .837 .935 r
F
.15286 .47816 m .14993 .47641 L .154 .47431 L F
.46097 .35456 m .46279 .35044 L .46522 .35163 L .787 .91 .925 r
F
.46097 .35456 m .45853 .35335 L .46279 .35044 L F
.82491 .42255 m .82754 .41858 L .82951 .42212 L .567 .64 .882 r
F
.82491 .42255 m .82294 .41901 L .82754 .41858 L F
.75913 .3895 m .76161 .38545 L .76367 .38924 L .55 .617 .872 r
F
.75913 .3895 m .75707 .3857 L .76161 .38545 L F
.71077 .35912 m .71314 .35501 L .71527 .35909 L .528 .589 .859 r
F
.71077 .35912 m .70864 .35502 L .71314 .35501 L F
.35127 .40846 m .35284 .40446 L .35546 .40601 L .752 .869 .933 r
F
.35127 .40846 m .34865 .40691 L .35284 .40446 L F
.29739 .42986 m .29885 .4259 L .30155 .42754 L .741 .857 .934 r
F
.29739 .42986 m .29469 .42822 L .29885 .4259 L F
.37065 .40008 m .37227 .39606 L .37485 .39757 L .756 .874 .932 r
F
.37065 .40008 m .36806 .39857 L .37227 .39606 L F
.81835 .41943 m .82096 .41545 L .82294 .41901 L .566 .638 .882 r
F
.81835 .41943 m .81637 .41586 L .82096 .41545 L F
.76573 .393 m .76822 .38896 L .77027 .39272 L .552 .62 .873 r
F
.76573 .393 m .76367 .38924 L .76822 .38896 L F
.68874 .34217 m .69106 .33802 L .69322 .34231 L .513 .569 .849 r
F
.68874 .34217 m .68657 .33785 L .69106 .33802 L F
.62419 .26132 m .62637 .25699 L .62866 .26335 L .363 .385 .75 r
F
.62419 .26132 m .6219 .25466 L .62637 .25699 L F
.81179 .41626 m .81438 .41227 L .81637 .41586 L .565 .636 .881 r
F
.81179 .41626 m .80979 .41267 L .81438 .41227 L F
.24777 .44758 m .24911 .44366 L .25189 .44535 L .734 .849 .935 r
F
.24777 .44758 m .24498 .44589 L .24911 .44366 L F
.77232 .39646 m .77482 .39243 L .77687 .39616 L .554 .623 .875 r
F
.77232 .39646 m .77027 .39272 L .77482 .39243 L F
.67327 .32849 m .67556 .32431 L .67775 .32881 L .497 .549 .84 r
F
.67327 .32849 m .67109 .32396 L .67556 .32431 L F
.80522 .41306 m .8078 .40907 L .80979 .41267 L .563 .634 .88 r
F
.80522 .41306 m .80322 .40945 L .8078 .40907 L F
.7789 .39987 m .78143 .39584 L .78346 .39955 L .556 .625 .876 r
F
.7789 .39987 m .77687 .39616 L .78143 .39584 L F
.79864 .40982 m .80121 .40582 L .80322 .40945 L .562 .632 .879 r
F
.79864 .40982 m .79663 .40619 L .80121 .40582 L F
.78549 .40323 m .78802 .39921 L .79005 .40289 L .558 .628 .877 r
F
.78549 .40323 m .78346 .39955 L .78802 .39921 L F
.41366 .37977 m .41537 .3757 L .41788 .37709 L .769 .888 .93 r
F
.41366 .37977 m .41114 .37836 L .41537 .3757 L F
.79207 .40655 m .79462 .40254 L .79663 .40619 L .56 .63 .878 r
F
.79207 .40655 m .79005 .40289 L .79462 .40254 L F
.63772 .28655 m .63993 .28228 L .64218 .28768 L .429 .466 .796 r
F
.63772 .28655 m .63547 .28102 L .63993 .28228 L F
.43731 .36753 m .43907 .36343 L .44154 .36474 L .777 .898 .928 r
F
.43731 .36753 m .43483 .3662 L .43907 .36343 L F
.61959 .24758 m .61727 .23996 L .62176 .24322 L .316 .329 .716 r
F
.61727 .23996 m .61943 .23559 L .62176 .24322 L .284 .29 .691 r
F
.49741 .33117 m .49931 .327 L .50168 .32793 L .808 .935 .915 r
F
.49741 .33117 m .49504 .33021 L .49931 .327 L F
.6209 .18737 m .61781 .15552 L .62309 .18284 L .006 0 .451 r
F
.61781 .15552 m .61997 .15096 L .62309 .18284 L 0 0 .213 r
F
.61781 .15552 m .61651 .18149 L .61997 .15096 L F
.61433 .18602 m .61651 .18149 L .61781 .15552 L 0 0 0 r
F
.60571 .20397 m .60376 .21041 L .60785 .19952 L F
.60162 .21486 m .60376 .21041 L .60571 .20397 L .656 .791 .335 r
F
.71739 .36315 m .71978 .35904 L .7219 .36308 L .532 .593 .861 r
F
.71739 .36315 m .71527 .35909 L .71978 .35904 L F
.31673 .42213 m .31823 .41815 L .3209 .41976 L .745 .861 .934 r
F
.31673 .42213 m .31405 .42051 L .31823 .41815 L F
.23261 .45252 m .23393 .44861 L .23673 .45032 L .732 .847 .935 r
F
.23261 .45252 m .2298 .45082 L .23393 .44861 L F
.28222 .43513 m .28365 .43118 L .28637 .43284 L .739 .854 .934 r
F
.28222 .43513 m .27949 .43347 L .28365 .43118 L F
.06632 .50226 m .06727 .49846 L .07033 .50025 L .716 .83 .936 r
F
.06632 .50226 m .06326 .50046 L .06727 .49846 L F
.57424 .26097 m .57205 .26171 L .57631 .25664 L .847 .994 .751 r
F
.56999 .26604 m .57205 .26171 L .57424 .26097 L .852 .998 .782 r
F
.6219 .25466 m .62408 .25031 L .62637 .25699 L .342 .36 .735 r
F
.6219 .25466 m .61959 .24758 L .62408 .25031 L F
.46522 .35163 m .46705 .3475 L .46947 .34867 L .789 .912 .924 r
F
.46522 .35163 m .46279 .35044 L .46705 .3475 L F
.5995 .21928 m .59745 .22323 L .60162 .21486 L .656 .791 .335 r
F
.59533 .22764 m .59745 .22323 L .5995 .21928 L .739 .883 .477 r
F
.61959 .24758 m .62176 .24322 L .62408 .25031 L .316 .329 .716 r
F
.21746 .45738 m .21874 .45348 L .22157 .4552 L .73 .845 .935 r
F
.21746 .45738 m .21463 .45566 L .21874 .45348 L F
.0814 .49802 m .08238 .49422 L .08542 .49601 L .717 .831 .936 r
F
.0814 .49802 m .07836 .49623 L .08238 .49422 L F
.39425 .38884 m .39592 .38479 L .39847 .38625 L .763 .881 .931 r
F
.39425 .38884 m .3917 .38738 L .39592 .38479 L F
.33609 .41418 m .33763 .41019 L .34027 .41177 L .748 .865 .933 r
F
.33609 .41418 m .33344 .4126 L .33763 .41019 L F
.69537 .34657 m .69771 .34243 L .69986 .34665 L .518 .575 .852 r
F
.69537 .34657 m .69322 .34231 L .69771 .34243 L F
.09649 .49374 m .0975 .48992 L .10052 .49171 L .718 .832 .936 r
F
.09649 .49374 m .09347 .49196 L .0975 .48992 L F
.50168 .32793 m .50358 .32374 L .50594 .32464 L .81 .938 .913 r
F
.50168 .32793 m .49931 .327 L .50358 .32374 L F
.20232 .46216 m .20357 .45827 L .20642 .46 L .728 .843 .935 r
F
.20232 .46216 m .19946 .46043 L .20357 .45827 L F
.66443 .31893 m .6667 .31472 L .66889 .31937 L .486 .535 .833 r
F
.66443 .31893 m .66222 .31423 L .6667 .31472 L F
.72401 .36708 m .72641 .36299 L .72853 .36698 L .535 .598 .863 r
F
.72401 .36708 m .7219 .36308 L .72641 .36299 L F
.26706 .44029 m .26845 .43635 L .2712 .43802 L .736 .852 .934 r
F
.26706 .44029 m .2643 .43861 L .26845 .43635 L F
.37485 .39757 m .37648 .39354 L .37905 .39505 L .757 .875 .932 r
F
.37485 .39757 m .37227 .39606 L .37648 .39354 L F
.35546 .40601 m .35705 .402 L .35965 .40354 L .753 .87 .933 r
F
.35546 .40601 m .35284 .40446 L .35705 .402 L F
.11159 .48941 m .11263 .48558 L .11563 .48736 L .719 .834 .936 r
F
.11159 .48941 m .10859 .48763 L .11263 .48558 L F
.18718 .46687 m .1884 .46299 L .19127 .46473 L .726 .841 .935 r
F
.18718 .46687 m .1843 .46513 L .1884 .46299 L F
.12669 .48502 m .12777 .48118 L .13074 .48296 L .72 .835 .935 r
F
.12669 .48502 m .12372 .48325 L .12777 .48118 L F
.30155 .42754 m .30302 .42358 L .30571 .42521 L .742 .858 .934 r
F
.30155 .42754 m .29885 .4259 L .30302 .42358 L F
.64665 .29813 m .64888 .29388 L .65111 .29896 L .453 .495 .812 r
F
.64665 .29813 m .64442 .29296 L .64888 .29388 L F
.17205 .4715 m .17323 .46763 L .17613 .46938 L .725 .839 .935 r
F
.17205 .4715 m .16914 .46975 L .17323 .46763 L F
.1418 .48057 m .14292 .47673 L .14586 .47849 L .722 .836 .935 r
F
.1418 .48057 m .13885 .47881 L .14292 .47673 L F
.15692 .47607 m .15807 .47221 L .16099 .47397 L .723 .838 .935 r
F
.15692 .47607 m .154 .47431 L .15807 .47221 L F
.44154 .36474 m .44332 .36064 L .44579 .36193 L .779 .9 .927 r
F
.44154 .36474 m .43907 .36343 L .44332 .36064 L F
.41788 .37709 m .41961 .37302 L .42212 .3744 L .77 .889 .93 r
F
.41788 .37709 m .41537 .3757 L .41961 .37302 L F
.65555 .30885 m .6578 .30462 L .66002 .30946 L .472 .517 .824 r
F
.65555 .30885 m .65333 .30395 L .6578 .30462 L F
.67992 .33325 m .68223 .32908 L .6844 .33349 L .504 .558 .844 r
F
.67992 .33325 m .67775 .32881 L .68223 .32908 L F
.46947 .34867 m .47131 .34453 L .47373 .34567 L .791 .915 .923 r
F
.46947 .34867 m .46705 .3475 L .47131 .34453 L F
.73063 .37094 m .73305 .36685 L .73515 .37081 L .539 .602 .865 r
F
.73063 .37094 m .72853 .36698 L .73305 .36685 L F
.58902 .23914 m .58689 .24109 L .59112 .23475 L .79 .937 .58 r
F
.5848 .24546 m .58689 .24109 L .58902 .23914 L .82 .969 .655 r
F
.50594 .32464 m .50786 .32045 L .51021 .3213 L .813 .941 .911 r
F
.50594 .32464 m .50358 .32374 L .50786 .32045 L F
.25189 .44535 m .25325 .44142 L .25602 .44311 L .734 .849 .935 r
F
.25189 .44535 m .24911 .44366 L .25325 .44142 L F
.56999 .26604 m .56778 .26653 L .57205 .26171 L .852 .998 .782 r
F
.56573 .27084 m .56778 .26653 L .56999 .26604 L .853 .997 .807 r
F
.3209 .41976 m .32241 .41578 L .32508 .41738 L .745 .862 .934 r
F
.3209 .41976 m .31823 .41815 L .32241 .41578 L F
.70201 .35085 m .70436 .34671 L .7065 .35088 L .522 .581 .855 r
F
.70201 .35085 m .69986 .34665 L .70436 .34671 L F
.63547 .28102 m .63767 .27673 L .63993 .28228 L .419 .453 .789 r
F
.63547 .28102 m .63321 .27533 L .63767 .27673 L F
.05525 .50445 m .05617 .50066 L .05925 .50246 L .715 .829 .936 r
F
.05525 .50445 m .05217 .50265 L .05617 .50066 L F
.73724 .37473 m .73968 .37065 L .74177 .37456 L .541 .606 .867 r
F
.73724 .37473 m .73515 .37081 L .73968 .37065 L F
.28637 .43284 m .28781 .42888 L .29053 .43053 L .739 .855 .934 r
F
.28637 .43284 m .28365 .43118 L .28781 .42888 L F
.23673 .45032 m .23805 .4464 L .24085 .44811 L .732 .847 .935 r
F
.23673 .45032 m .23393 .44861 L .23805 .4464 L F
.39847 .38625 m .40015 .38219 L .40269 .38363 L .764 .882 .931 r
F
.39847 .38625 m .39592 .38479 L .40015 .38219 L F
.51021 .3213 m .51214 .3171 L .51448 .3179 L .816 .945 .908 r
F
.51021 .3213 m .50786 .32045 L .51214 .3171 L F
.84919 .43128 m .85187 .42733 L .8538 .43081 L .572 .646 .885 r
F
.84919 .43128 m .84724 .4278 L .85187 .42733 L F
.07033 .50025 m .07129 .49645 L .07434 .49825 L .716 .83 .936 r
F
.07033 .50025 m .06727 .49846 L .07129 .49645 L F
.34027 .41177 m .34182 .40777 L .34446 .40934 L .749 .866 .933 r
F
.34027 .41177 m .33763 .41019 L .34182 .40777 L F
.22157 .4552 m .22286 .4513 L .22569 .45301 L .73 .845 .935 r
F
.22157 .4552 m .21874 .45348 L .22286 .4513 L F
.74385 .37845 m .7463 .37438 L .74839 .37825 L .544 .609 .868 r
F
.74385 .37845 m .74177 .37456 L .7463 .37438 L F
.37905 .39505 m .38069 .39101 L .38327 .3925 L .758 .876 .932 r
F
.37905 .39505 m .37648 .39354 L .38069 .39101 L F
.44579 .36193 m .44757 .35782 L .45003 .35909 L .78 .902 .927 r
F
.44579 .36193 m .44332 .36064 L .44757 .35782 L F
.47373 .34567 m .47557 .34153 L .47798 .34265 L .793 .917 .922 r
F
.47373 .34567 m .47131 .34453 L .47557 .34153 L F
.35965 .40354 m .36125 .39952 L .36385 .40106 L .754 .871 .933 r
F
.35965 .40354 m .35705 .402 L .36125 .39952 L F
.84263 .42826 m .8453 .4243 L .84724 .4278 L .57 .644 .884 r
F
.84263 .42826 m .84068 .42476 L .8453 .4243 L F
.08542 .49601 m .08641 .49219 L .08944 .49399 L .717 .832 .936 r
F
.08542 .49601 m .08238 .49422 L .08641 .49219 L F
.42212 .3744 m .42385 .37032 L .42635 .37169 L .771 .891 .929 r
F
.42212 .3744 m .41961 .37302 L .42385 .37032 L F
.56573 .27084 m .56351 .27114 L .56778 .26653 L .853 .997 .807 r
F
.56147 .27544 m .56351 .27114 L .56573 .27084 L .853 .995 .826 r
F
.20642 .46 m .20768 .45611 L .21052 .45784 L .729 .843 .935 r
F
.20642 .46 m .20357 .45827 L .20768 .45611 L F
.2712 .43802 m .2726 .43408 L .27534 .43575 L .737 .852 .934 r
F
.2712 .43802 m .26845 .43635 L .2726 .43408 L F
.51448 .3179 m .51641 .3137 L .51875 .31446 L .819 .949 .906 r
F
.51448 .3179 m .51214 .3171 L .51641 .3137 L F
.67109 .32396 m .67337 .31976 L .67556 .32431 L .494 .545 .838 r
F
.67109 .32396 m .66889 .31937 L .67337 .31976 L F
.75046 .3821 m .75292 .37804 L .755 .38188 L .547 .612 .87 r
F
.75046 .3821 m .74839 .37825 L .75292 .37804 L F
.10052 .49171 m .10154 .48789 L .10455 .48967 L .718 .833 .936 r
F
.10052 .49171 m .0975 .48992 L .10154 .48789 L F
.68657 .33785 m .68889 .33369 L .69106 .33802 L .51 .565 .848 r
F
.68657 .33785 m .6844 .33349 L .68889 .33369 L F
.70864 .35502 m .71101 .35089 L .71314 .35501 L .526 .586 .858 r
F
.70864 .35502 m .7065 .35088 L .71101 .35089 L F
.30571 .42521 m .30719 .42124 L .30988 .42287 L .743 .858 .934 r
F
.30571 .42521 m .30302 .42358 L .30719 .42124 L F
.83607 .42521 m .83872 .42124 L .84068 .42476 L .569 .643 .884 r
F
.83607 .42521 m .83411 .42168 L .83872 .42124 L F
.19127 .46473 m .19249 .46084 L .19536 .46258 L .727 .841 .935 r
F
.19127 .46473 m .1884 .46299 L .19249 .46084 L F
.11563 .48736 m .11668 .48353 L .11967 .48531 L .72 .834 .936 r
F
.11563 .48736 m .11263 .48558 L .11668 .48353 L F
.17613 .46938 m .17732 .46551 L .18021 .46726 L .725 .84 .935 r
F
.17613 .46938 m .17323 .46763 L .17732 .46551 L F
.82951 .42212 m .83214 .41815 L .83411 .42168 L .568 .641 .883 r
F
.82951 .42212 m .82754 .41858 L .83214 .41815 L F
.13074 .48296 m .13183 .47911 L .13479 .48089 L .721 .835 .935 r
F
.13074 .48296 m .12777 .48118 L .13183 .47911 L F
.75707 .3857 m .75954 .38164 L .76161 .38545 L .549 .616 .871 r
F
.75707 .3857 m .755 .38188 L .75954 .38164 L F
.16099 .47397 m .16215 .47011 L .16507 .47186 L .724 .838 .935 r
F
.16099 .47397 m .15807 .47221 L .16215 .47011 L F
.14586 .47849 m .14698 .47464 L .14993 .47641 L .722 .837 .935 r
F
.14586 .47849 m .14292 .47673 L .14698 .47464 L F
.51875 .31446 m .52069 .31024 L .52302 .31094 L .822 .953 .903 r
F
.51875 .31446 m .51641 .3137 L .52069 .31024 L F
.82294 .41901 m .82556 .41502 L .82754 .41858 L .567 .639 .882 r
F
.82294 .41901 m .82096 .41545 L .82556 .41502 L F
.25602 .44311 m .25739 .43918 L .26016 .44087 L .735 .85 .935 r
F
.25602 .44311 m .25325 .44142 L .25739 .43918 L F
.76367 .38924 m .76616 .38519 L .76822 .38896 L .551 .619 .873 r
F
.76367 .38924 m .76161 .38545 L .76616 .38519 L F
.56147 .27544 m .55923 .27557 L .56351 .27114 L .853 .995 .826 r
F
.5572 .27986 m .55923 .27557 L .56147 .27544 L .851 .992 .842 r
F
.47798 .34265 m .47984 .3385 L .48224 .33959 L .796 .92 .921 r
F
.47798 .34265 m .47557 .34153 L .47984 .3385 L F
.64442 .29296 m .64664 .2887 L .64888 .29388 L .446 .486 .807 r
F
.64442 .29296 m .64218 .28768 L .64664 .2887 L F
.81637 .41586 m .81898 .41187 L .82096 .41545 L .565 .637 .881 r
F
.81637 .41586 m .81438 .41227 L .81898 .41187 L F
.40269 .38363 m .40438 .37957 L .40691 .38101 L .765 .884 .931 r
F
.40269 .38363 m .40015 .38219 L .40438 .37957 L F
.32508 .41738 m .3266 .41339 L .32926 .415 L .746 .862 .934 r
F
.32508 .41738 m .32241 .41578 L .3266 .41339 L F
.77027 .39272 m .77278 .38868 L .77482 .39243 L .553 .621 .874 r
F
.77027 .39272 m .76822 .38896 L .77278 .38868 L F
.61708 .22717 m .61469 .21749 L .61925 .22275 L .24 .238 .656 r
F
.61469 .21749 m .61685 .21306 L .61925 .22275 L .174 .16 .602 r
F
.63321 .27533 m .63541 .27102 L .63767 .27673 L .408 .44 .782 r
F
.63321 .27533 m .63094 .26945 L .63541 .27102 L F
.80979 .41267 m .81239 .40867 L .81438 .41227 L .564 .635 .88 r
F
.80979 .41267 m .8078 .40907 L .81239 .40867 L F
.45003 .35909 m .45183 .35497 L .45428 .35623 L .782 .904 .926 r
F
.45003 .35909 m .44757 .35782 L .45183 .35497 L F
.71527 .35909 m .71766 .35497 L .71978 .35904 L .53 .591 .86 r
F
.71527 .35909 m .71314 .35501 L .71766 .35497 L F
.66222 .31423 m .66449 .31001 L .6667 .31472 L .481 .53 .83 r
F
.66222 .31423 m .66002 .30946 L .66449 .31001 L F
.77687 .39616 m .77939 .39212 L .78143 .39584 L .555 .624 .875 r
F
.77687 .39616 m .77482 .39243 L .77939 .39212 L F
.52302 .31094 m .52498 .30672 L .52729 .30737 L .825 .957 .9 r
F
.52302 .31094 m .52069 .31024 L .52498 .30672 L F
.80322 .40945 m .80579 .40544 L .8078 .40907 L .562 .633 .879 r
F
.80322 .40945 m .80121 .40582 L .80579 .40544 L F
.29053 .43053 m .29197 .42657 L .29469 .42822 L .74 .856 .934 r
F
.29053 .43053 m .28781 .42888 L .29197 .42657 L F
.78346 .39955 m .78599 .39552 L .78802 .39921 L .557 .626 .876 r
F
.78346 .39955 m .78143 .39584 L .78599 .39552 L F
.79663 .40619 m .7992 .40218 L .80121 .40582 L .561 .631 .878 r
F
.79663 .40619 m .79462 .40254 L .7992 .40218 L F
.79005 .40289 m .7926 .39887 L .79462 .40254 L .559 .629 .877 r
F
.79005 .40289 m .78802 .39921 L .7926 .39887 L F
.24085 .44811 m .24219 .44418 L .24498 .44589 L .733 .848 .935 r
F
.24085 .44811 m .23805 .4464 L .24219 .44418 L F
.42635 .37169 m .42809 .3676 L .43059 .36896 L .773 .893 .929 r
F
.42635 .37169 m .42385 .37032 L .42809 .3676 L F
.34446 .40934 m .34602 .40534 L .34865 .40691 L .75 .867 .933 r
F
.34446 .40934 m .34182 .40777 L .34602 .40534 L F
.65333 .30395 m .65558 .29971 L .6578 .30462 L .466 .51 .82 r
F
.65333 .30395 m .65111 .29896 L .65558 .29971 L F
.38327 .3925 m .38491 .38846 L .38748 .38995 L .759 .877 .932 r
F
.38327 .3925 m .38069 .39101 L .38491 .38846 L F
.5572 .27986 m .55495 .27984 L .55923 .27557 L .851 .992 .842 r
F
.55293 .28413 m .55495 .27984 L .5572 .27986 L .848 .988 .854 r
F
.05925 .50246 m .06018 .49866 L .06326 .50046 L .715 .83 .936 r
F
.05925 .50246 m .05617 .50066 L .06018 .49866 L F
.52729 .30737 m .52926 .30313 L .53156 .30372 L .828 .961 .896 r
F
.52729 .30737 m .52498 .30672 L .52926 .30313 L F
.69322 .34231 m .69555 .33816 L .69771 .34243 L .515 .572 .851 r
F
.69322 .34231 m .69106 .33802 L .69555 .33816 L F
.36385 .40106 m .36546 .39703 L .36806 .39857 L .754 .872 .933 r
F
.36385 .40106 m .36125 .39952 L .36546 .39703 L F
.5848 .24546 m .58265 .24689 L .58689 .24109 L .82 .969 .655 r
F
.58056 .25125 m .58265 .24689 L .5848 .24546 L .838 .986 .71 r
F
.22569 .45301 m .22699 .4491 L .2298 .45082 L .731 .846 .935 r
F
.22569 .45301 m .22286 .4513 L .22699 .4491 L F
.07434 .49825 m .07531 .49444 L .07836 .49623 L .716 .831 .936 r
F
.07434 .49825 m .07129 .49645 L .07531 .49444 L F
.55293 .28413 m .55067 .28398 L .55495 .27984 L .848 .988 .854 r
F
.54866 .28826 m .55067 .28398 L .55293 .28413 L .845 .984 .864 r
F
.53156 .30372 m .53354 .29948 L .53584 .29999 L .832 .965 .891 r
F
.53156 .30372 m .52926 .30313 L .53354 .29948 L F
.7219 .36308 m .7243 .35897 L .72641 .36299 L .534 .596 .862 r
F
.7219 .36308 m .71978 .35904 L .7243 .35897 L F
.48224 .33959 m .48411 .33543 L .48651 .3365 L .798 .923 .92 r
F
.48224 .33959 m .47984 .3385 L .48411 .33543 L F
.67775 .32881 m .68005 .32462 L .68223 .32908 L .501 .554 .842 r
F
.67775 .32881 m .67556 .32431 L .68005 .32462 L F
.27534 .43575 m .27675 .4318 L .27949 .43347 L .738 .853 .934 r
F
.27534 .43575 m .2726 .43408 L .27675 .4318 L F
.30988 .42287 m .31137 .41889 L .31405 .42051 L .743 .859 .934 r
F
.30988 .42287 m .30719 .42124 L .31137 .41889 L F
.08944 .49399 m .09044 .49016 L .09347 .49196 L .717 .832 .936 r
F
.08944 .49399 m .08641 .49219 L .09044 .49016 L F
.21052 .45784 m .21179 .45394 L .21463 .45566 L .729 .844 .935 r
F
.21052 .45784 m .20768 .45611 L .21179 .45394 L F
.53584 .29999 m .53782 .29574 L .54011 .29618 L .835 .97 .886 r
F
.53584 .29999 m .53354 .29948 L .53782 .29574 L F
.54866 .28826 m .54639 .288 L .55067 .28398 L .845 .984 .864 r
F
.54439 .29227 m .54639 .288 L .54866 .28826 L .842 .979 .873 r
F
.54011 .29618 m .54211 .29192 L .54439 .29227 L .839 .974 .88 r
F
.54011 .29618 m .53782 .29574 L .54211 .29192 L F
.54439 .29227 m .54211 .29192 L .54639 .288 L .842 .979 .873 r
F
.10455 .48967 m .10558 .48584 L .10859 .48763 L .719 .833 .936 r
F
.10455 .48967 m .10154 .48789 L .10558 .48584 L F
.19536 .46258 m .1966 .45869 L .19946 .46043 L .727 .842 .935 r
F
.19536 .46258 m .19249 .46084 L .1966 .45869 L F
.45428 .35623 m .45609 .35211 L .45853 .35335 L .784 .906 .926 r
F
.45428 .35623 m .45183 .35497 L .45609 .35211 L F
.40691 .38101 m .40861 .37694 L .41114 .37836 L .766 .885 .931 r
F
.40691 .38101 m .40438 .37957 L .40861 .37694 L F
.11967 .48531 m .12073 .48147 L .12372 .48325 L .72 .834 .936 r
F
.11967 .48531 m .11668 .48353 L .12073 .48147 L F
.18021 .46726 m .18141 .46338 L .1843 .46513 L .726 .84 .935 r
F
.18021 .46726 m .17732 .46551 L .18141 .46338 L F
.72853 .36698 m .73094 .36288 L .73305 .36685 L .537 .6 .864 r
F
.72853 .36698 m .72641 .36299 L .73094 .36288 L F
.13479 .48089 m .13589 .47704 L .13885 .47881 L .721 .836 .935 r
F
.13479 .48089 m .13183 .47911 L .13589 .47704 L F
.16507 .47186 m .16623 .46799 L .16914 .46975 L .724 .839 .935 r
F
.16507 .47186 m .16215 .47011 L .16623 .46799 L F
.14993 .47641 m .15106 .47255 L .154 .47431 L .723 .837 .935 r
F
.14993 .47641 m .14698 .47464 L .15106 .47255 L F
.26016 .44087 m .26154 .43693 L .2643 .43861 L .735 .851 .935 r
F
.26016 .44087 m .25739 .43918 L .26154 .43693 L F
.63094 .26945 m .63314 .26513 L .63541 .27102 L .395 .424 .773 r
F
.63094 .26945 m .62866 .26335 L .63314 .26513 L F
.32926 .415 m .33079 .411 L .33344 .4126 L .747 .863 .934 r
F
.32926 .415 m .3266 .41339 L .33079 .411 L F
.69986 .34665 m .70221 .34251 L .70436 .34671 L .52 .578 .854 r
F
.69986 .34665 m .69771 .34243 L .70221 .34251 L F
.43059 .36896 m .43234 .36486 L .43483 .3662 L .774 .894 .929 r
F
.43059 .36896 m .42809 .3676 L .43234 .36486 L F
.48651 .3365 m .48839 .33233 L .49077 .33337 L .8 .925 .919 r
F
.48651 .3365 m .48411 .33543 L .48839 .33233 L F
.38748 .38995 m .38914 .3859 L .3917 .38738 L .76 .878 .932 r
F
.38748 .38995 m .38491 .38846 L .38914 .3859 L F
.29469 .42822 m .29614 .42426 L .29885 .4259 L .741 .856 .934 r
F
.29469 .42822 m .29197 .42657 L .29614 .42426 L F
.34865 .40691 m .35022 .40289 L .35284 .40446 L .751 .868 .933 r
F
.34865 .40691 m .34602 .40534 L .35022 .40289 L F
.59533 .22764 m .59324 .23035 L .59745 .22323 L .739 .883 .477 r
F
.59112 .23475 m .59324 .23035 L .59533 .22764 L .79 .937 .58 r
F
.61685 .21306 m .61439 .20084 L .61903 .20861 L .174 .16 .602 r
F
.61439 .20084 m .61655 .19637 L .61903 .20861 L .006 0 .451 r
F
.73515 .37081 m .73758 .36671 L .73968 .37065 L .54 .604 .866 r
F
.73515 .37081 m .73305 .36685 L .73758 .36671 L F
.36806 .39857 m .36967 .39453 L .37227 .39606 L .755 .873 .932 r
F
.36806 .39857 m .36546 .39703 L .36967 .39453 L F
.24498 .44589 m .24632 .44196 L .24911 .44366 L .733 .848 .935 r
F
.24498 .44589 m .24219 .44418 L .24632 .44196 L F
.64218 .28768 m .6444 .2834 L .64664 .2887 L .438 .476 .802 r
F
.64218 .28768 m .63993 .28228 L .6444 .2834 L F
.66889 .31937 m .67118 .31516 L .67337 .31976 L .49 .54 .835 r
F
.66889 .31937 m .6667 .31472 L .67118 .31516 L F
.45853 .35335 m .46035 .34921 L .46279 .35044 L .786 .908 .925 r
F
.45853 .35335 m .45609 .35211 L .46035 .34921 L F
.6844 .33349 m .68672 .32931 L .68889 .33369 L .507 .562 .846 r
F
.6844 .33349 m .68223 .32908 L .68672 .32931 L F
.06326 .50046 m .0642 .49665 L .06727 .49846 L .715 .83 .936 r
F
.06326 .50046 m .06018 .49866 L .0642 .49665 L F
.74177 .37456 m .74421 .37047 L .7463 .37438 L .543 .607 .868 r
F
.74177 .37456 m .73968 .37065 L .74421 .37047 L F
.2298 .45082 m .23111 .4469 L .23393 .44861 L .731 .846 .935 r
F
.2298 .45082 m .22699 .4491 L .23111 .4469 L F
.49077 .33337 m .49266 .3292 L .49504 .33021 L .802 .928 .918 r
F
.49077 .33337 m .48839 .33233 L .49266 .3292 L F
.7065 .35088 m .70887 .34674 L .71101 .35089 L .524 .584 .856 r
F
.7065 .35088 m .70436 .34671 L .70887 .34674 L F
.27949 .43347 m .28091 .42951 L .28365 .43118 L .738 .854 .934 r
F
.27949 .43347 m .27675 .4318 L .28091 .42951 L F
.31405 .42051 m .31555 .41653 L .31823 .41815 L .744 .86 .934 r
F
.31405 .42051 m .31137 .41889 L .31555 .41653 L F
.41114 .37836 m .41285 .37428 L .41537 .3757 L .767 .886 .93 r
F
.41114 .37836 m .40861 .37694 L .41285 .37428 L F
.84724 .4278 m .84992 .42383 L .85187 .42733 L .571 .645 .885 r
F
.84724 .4278 m .8453 .4243 L .84992 .42383 L F
.07836 .49623 m .07933 .49242 L .08238 .49422 L .716 .831 .936 r
F
.07836 .49623 m .07531 .49444 L .07933 .49242 L F
.58056 .25125 m .57839 .25229 L .58265 .24689 L .838 .986 .71 r
F
.57631 .25664 m .57839 .25229 L .58056 .25125 L .847 .994 .751 r
F
.61943 .23559 m .61708 .22717 L .62161 .23119 L .284 .29 .691 r
F
.61708 .22717 m .61925 .22275 L .62161 .23119 L .24 .238 .656 r
F
.66002 .30946 m .66228 .30523 L .66449 .31001 L .477 .524 .827 r
F
.66002 .30946 m .6578 .30462 L .66228 .30523 L F
.62866 .26335 m .63086 .25902 L .63314 .26513 L .381 .406 .762 r
F
.62866 .26335 m .62637 .25699 L .63086 .25902 L F
.21463 .45566 m .21591 .45176 L .21874 .45348 L .729 .844 .935 r
F
.21463 .45566 m .21179 .45394 L .21591 .45176 L F
.65111 .29896 m .65335 .29471 L .65558 .29971 L .46 .503 .816 r
F
.65111 .29896 m .64888 .29388 L .65335 .29471 L F
.74839 .37825 m .75084 .37417 L .75292 .37804 L .545 .611 .869 r
F
.74839 .37825 m .7463 .37438 L .75084 .37417 L F
.43483 .3662 m .43659 .3621 L .43907 .36343 L .776 .896 .928 r
F
.43483 .3662 m .43234 .36486 L .43659 .3621 L F
.09347 .49196 m .09448 .48813 L .0975 .48992 L .718 .832 .936 r
F
.09347 .49196 m .09044 .49016 L .09448 .48813 L F
.84068 .42476 m .84334 .42078 L .8453 .4243 L .57 .644 .884 r
F
.84068 .42476 m .83872 .42124 L .84334 .42078 L F
.19946 .46043 m .20071 .45653 L .20357 .45827 L .728 .842 .935 r
F
.19946 .46043 m .1966 .45869 L .20071 .45653 L F
.10859 .48763 m .10963 .48379 L .11263 .48558 L .719 .833 .936 r
F
.10859 .48763 m .10558 .48584 L .10963 .48379 L F
.33344 .4126 m .33498 .4086 L .33763 .41019 L .748 .864 .933 r
F
.33344 .4126 m .33079 .411 L .33498 .4086 L F
.755 .38188 m .75747 .37781 L .75954 .38164 L .548 .614 .871 r
F
.755 .38188 m .75292 .37804 L .75747 .37781 L F
.83411 .42168 m .83676 .4177 L .83872 .42124 L .569 .642 .883 r
F
.83411 .42168 m .83214 .41815 L .83676 .4177 L F
.1843 .46513 m .18551 .46124 L .1884 .46299 L .726 .841 .935 r
F
.1843 .46513 m .18141 .46338 L .18551 .46124 L F
.2643 .43861 m .26569 .43467 L .26845 .43635 L .736 .851 .935 r
F
.2643 .43861 m .26154 .43693 L .26569 .43467 L F
.3917 .38738 m .39337 .38332 L .39592 .38479 L .761 .88 .931 r
F
.3917 .38738 m .38914 .3859 L .39337 .38332 L F
.12372 .48325 m .12479 .4794 L .12777 .48118 L .72 .835 .936 r
F
.12372 .48325 m .12073 .48147 L .12479 .4794 L F
.16914 .46975 m .17032 .46588 L .17323 .46763 L .724 .839 .935 r
F
.16914 .46975 m .16623 .46799 L .17032 .46588 L F
.13885 .47881 m .13996 .47495 L .14292 .47673 L .722 .836 .935 r
F
.13885 .47881 m .13589 .47704 L .13996 .47495 L F
.49504 .33021 m .49694 .32602 L .49931 .327 L .805 .931 .916 r
F
.49504 .33021 m .49266 .3292 L .49694 .32602 L F
.154 .47431 m .15514 .47045 L .15807 .47221 L .723 .837 .935 r
F
.154 .47431 m .15106 .47255 L .15514 .47045 L F
.46279 .35044 m .46462 .34629 L .46705 .3475 L .787 .91 .925 r
F
.46279 .35044 m .46035 .34921 L .46462 .34629 L F
.82754 .41858 m .83017 .41459 L .83214 .41815 L .567 .64 .882 r
F
.82754 .41858 m .82556 .41502 L .83017 .41459 L F
.76161 .38545 m .7641 .38139 L .76616 .38519 L .55 .617 .872 r
F
.76161 .38545 m .75954 .38164 L .7641 .38139 L F
.71314 .35501 m .71553 .35088 L .71766 .35497 L .528 .589 .859 r
F
.71314 .35501 m .71101 .35089 L .71553 .35088 L F
.35284 .40446 m .35443 .40044 L .35705 .402 L .752 .869 .933 r
F
.35284 .40446 m .35022 .40289 L .35443 .40044 L F
.29885 .4259 m .30031 .42193 L .30302 .42358 L .741 .857 .934 r
F
.29885 .4259 m .29614 .42426 L .30031 .42193 L F
.37227 .39606 m .37389 .39202 L .37648 .39354 L .756 .874 .932 r
F
.37227 .39606 m .36967 .39453 L .37389 .39202 L F
.82096 .41545 m .82358 .41145 L .82556 .41502 L .566 .638 .882 r
F
.82096 .41545 m .81898 .41187 L .82358 .41145 L F
.76822 .38896 m .77072 .38491 L .77278 .38868 L .552 .62 .873 r
F
.76822 .38896 m .76616 .38519 L .77072 .38491 L F
.69106 .33802 m .69339 .33385 L .69555 .33816 L .513 .569 .849 r
F
.69106 .33802 m .68889 .33369 L .69339 .33385 L F
.62637 .25699 m .62856 .25264 L .63086 .25902 L .363 .385 .75 r
F
.62637 .25699 m .62408 .25031 L .62856 .25264 L F
.81438 .41227 m .81699 .40827 L .81898 .41187 L .565 .636 .881 r
F
.81438 .41227 m .81239 .40867 L .81699 .40827 L F
.24911 .44366 m .25047 .43972 L .25325 .44142 L .734 .849 .935 r
F
.24911 .44366 m .24632 .44196 L .25047 .43972 L F
.77482 .39243 m .77734 .38838 L .77939 .39212 L .554 .623 .875 r
F
.77482 .39243 m .77278 .38868 L .77734 .38838 L F
.67556 .32431 m .67786 .32011 L .68005 .32462 L .497 .549 .84 r
F
.67556 .32431 m .67337 .31976 L .67786 .32011 L F
.8078 .40907 m .81039 .40506 L .81239 .40867 L .563 .634 .88 r
F
.8078 .40907 m .80579 .40544 L .81039 .40506 L F
.78143 .39584 m .78396 .3918 L .78599 .39552 L .556 .625 .876 r
F
.78143 .39584 m .77939 .39212 L .78396 .3918 L F
.80121 .40582 m .80379 .4018 L .80579 .40544 L .562 .632 .879 r
F
.80121 .40582 m .7992 .40218 L .80379 .4018 L F
.78802 .39921 m .79057 .39518 L .7926 .39887 L .558 .628 .877 r
F
.78802 .39921 m .78599 .39552 L .79057 .39518 L F
.41537 .3757 m .41709 .37161 L .41961 .37302 L .769 .888 .93 r
F
.41537 .3757 m .41285 .37428 L .41709 .37161 L F
.79462 .40254 m .79718 .39851 L .7992 .40218 L .56 .63 .878 r
F
.79462 .40254 m .7926 .39887 L .79718 .39851 L F
.05217 .50265 m .05308 .49885 L .05617 .50066 L .714 .829 .936 r
F
.05217 .50265 m .04907 .50084 L .05308 .49885 L F
.63993 .28228 m .64215 .27798 L .6444 .2834 L .429 .466 .796 r
F
.63993 .28228 m .63767 .27673 L .64215 .27798 L F
.43907 .36343 m .44085 .35932 L .44332 .36064 L .777 .898 .928 r
F
.43907 .36343 m .43659 .3621 L .44085 .35932 L F
.62176 .24322 m .61943 .23559 L .62394 .23884 L .316 .329 .716 r
F
.61943 .23559 m .62161 .23119 L .62394 .23884 L .284 .29 .691 r
F
.49931 .327 m .50122 .3228 L .50358 .32374 L .808 .935 .915 r
F
.49931 .327 m .49694 .32602 L .50122 .3228 L F
.62309 .18284 m .61997 .15096 L .62529 .17829 L .006 0 .451 r
F
.61997 .15096 m .62215 .14637 L .62529 .17829 L 0 0 .213 r
F
.61997 .15096 m .61869 .17693 L .62215 .14637 L F
.61651 .18149 m .61869 .17693 L .61997 .15096 L 0 0 0 r
F
.60785 .19952 m .6059 .20595 L .61 .19504 L F
.60376 .21041 m .6059 .20595 L .60785 .19952 L .656 .791 .335 r
F
.71978 .35904 m .72218 .35492 L .7243 .35897 L .532 .593 .861 r
F
.71978 .35904 m .71766 .35497 L .72218 .35492 L F
.31823 .41815 m .31974 .41416 L .32241 .41578 L .745 .861 .934 r
F
.31823 .41815 m .31555 .41653 L .31974 .41416 L F
.23393 .44861 m .23525 .44469 L .23805 .4464 L .732 .847 .935 r
F
.23393 .44861 m .23111 .4469 L .23525 .44469 L F
.28365 .43118 m .28508 .42722 L .28781 .42888 L .739 .854 .934 r
F
.28365 .43118 m .28091 .42951 L .28508 .42722 L F
.06727 .49846 m .06822 .49464 L .07129 .49645 L .716 .83 .936 r
F
.06727 .49846 m .0642 .49665 L .06822 .49464 L F
.57631 .25664 m .57412 .25737 L .57839 .25229 L .847 .994 .751 r
F
.57205 .26171 m .57412 .25737 L .57631 .25664 L .852 .998 .782 r
F
.62408 .25031 m .62626 .24595 L .62856 .25264 L .342 .36 .735 r
F
.62408 .25031 m .62176 .24322 L .62626 .24595 L F
.46705 .3475 m .46888 .34335 L .47131 .34453 L .789 .912 .924 r
F
.46705 .3475 m .46462 .34629 L .46888 .34335 L F
.60162 .21486 m .59958 .2188 L .60376 .21041 L .656 .791 .335 r
F
.59745 .22323 m .59958 .2188 L .60162 .21486 L .739 .883 .477 r
F
.62176 .24322 m .62394 .23884 L .62626 .24595 L .316 .329 .716 r
F
.21874 .45348 m .22003 .44957 L .22286 .4513 L .73 .845 .935 r
F
.21874 .45348 m .21591 .45176 L .22003 .44957 L F
.08238 .49422 m .08336 .49039 L .08641 .49219 L .717 .831 .936 r
F
.08238 .49422 m .07933 .49242 L .08336 .49039 L F
.39592 .38479 m .3976 .38072 L .40015 .38219 L .763 .881 .931 r
F
.39592 .38479 m .39337 .38332 L .3976 .38072 L F
.33763 .41019 m .33918 .40618 L .34182 .40777 L .748 .865 .933 r
F
.33763 .41019 m .33498 .4086 L .33918 .40618 L F
.69771 .34243 m .70006 .33826 L .70221 .34251 L .518 .575 .852 r
F
.69771 .34243 m .69555 .33816 L .70006 .33826 L F
.0975 .48992 m .09852 .48609 L .10154 .48789 L .718 .832 .936 r
F
.0975 .48992 m .09448 .48813 L .09852 .48609 L F
.50358 .32374 m .5055 .31954 L .50786 .32045 L .81 .938 .913 r
F
.50358 .32374 m .50122 .3228 L .5055 .31954 L F
.20357 .45827 m .20482 .45437 L .20768 .45611 L .728 .843 .935 r
F
.20357 .45827 m .20071 .45653 L .20482 .45437 L F
.6667 .31472 m .66898 .3105 L .67118 .31516 L .486 .535 .833 r
F
.6667 .31472 m .66449 .31001 L .66898 .3105 L F
.72641 .36299 m .72883 .35887 L .73094 .36288 L .535 .598 .863 r
F
.72641 .36299 m .7243 .35897 L .72883 .35887 L F
.26845 .43635 m .26984 .4324 L .2726 .43408 L .736 .852 .934 r
F
.26845 .43635 m .26569 .43467 L .26984 .4324 L F
.37648 .39354 m .37811 .38949 L .38069 .39101 L .757 .875 .932 r
F
.37648 .39354 m .37389 .39202 L .37811 .38949 L F
.35705 .402 m .35864 .39797 L .36125 .39952 L .753 .87 .933 r
F
.35705 .402 m .35443 .40044 L .35864 .39797 L F
.11263 .48558 m .11368 .48174 L .11668 .48353 L .719 .834 .936 r
F
.11263 .48558 m .10963 .48379 L .11368 .48174 L F
.1884 .46299 m .18961 .4591 L .19249 .46084 L .726 .841 .935 r
F
.1884 .46299 m .18551 .46124 L .18961 .4591 L F
.12777 .48118 m .12885 .47733 L .13183 .47911 L .72 .835 .935 r
F
.12777 .48118 m .12479 .4794 L .12885 .47733 L F
.30302 .42358 m .30449 .41959 L .30719 .42124 L .742 .858 .934 r
F
.30302 .42358 m .30031 .42193 L .30449 .41959 L F
.64888 .29388 m .65112 .28961 L .65335 .29471 L .453 .495 .812 r
F
.64888 .29388 m .64664 .2887 L .65112 .28961 L F
.17323 .46763 m .17441 .46375 L .17732 .46551 L .725 .839 .935 r
F
.17323 .46763 m .17032 .46588 L .17441 .46375 L F
.14292 .47673 m .14403 .47286 L .14698 .47464 L .722 .836 .935 r
F
.14292 .47673 m .13996 .47495 L .14403 .47286 L F
.15807 .47221 m .15922 .46834 L .16215 .47011 L .723 .838 .935 r
F
.15807 .47221 m .15514 .47045 L .15922 .46834 L F
.44332 .36064 m .44511 .35651 L .44757 .35782 L .779 .9 .927 r
F
.44332 .36064 m .44085 .35932 L .44511 .35651 L F
.41961 .37302 m .42134 .36892 L .42385 .37032 L .77 .889 .93 r
F
.41961 .37302 m .41709 .37161 L .42134 .36892 L F
.6578 .30462 m .66006 .30038 L .66228 .30523 L .472 .517 .824 r
F
.6578 .30462 m .65558 .29971 L .66006 .30038 L F
.68223 .32908 m .68454 .32488 L .68672 .32931 L .504 .558 .844 r
F
.68223 .32908 m .68005 .32462 L .68454 .32488 L F
.47131 .34453 m .47316 .34037 L .47557 .34153 L .791 .915 .923 r
F
.47131 .34453 m .46888 .34335 L .47316 .34037 L F
.73305 .36685 m .73547 .36275 L .73758 .36671 L .539 .602 .865 r
F
.73305 .36685 m .73094 .36288 L .73547 .36275 L F
.59112 .23475 m .589 .2367 L .59324 .23035 L .79 .937 .58 r
F
.58689 .24109 m .589 .2367 L .59112 .23475 L .82 .969 .655 r
F
.50786 .32045 m .50979 .31624 L .51214 .3171 L .813 .941 .911 r
F
.50786 .32045 m .5055 .31954 L .50979 .31624 L F
.25325 .44142 m .25461 .43748 L .25739 .43918 L .734 .849 .935 r
F
.25325 .44142 m .25047 .43972 L .25461 .43748 L F
.57205 .26171 m .56984 .2622 L .57412 .25737 L .852 .998 .782 r
F
.56778 .26653 m .56984 .2622 L .57205 .26171 L .853 .997 .807 r
F
.32241 .41578 m .32393 .41178 L .3266 .41339 L .745 .862 .934 r
F
.32241 .41578 m .31974 .41416 L .32393 .41178 L F
.70436 .34671 m .70673 .34256 L .70887 .34674 L .522 .581 .855 r
F
.70436 .34671 m .70221 .34251 L .70673 .34256 L F
.63767 .27673 m .63989 .27242 L .64215 .27798 L .419 .453 .789 r
F
.63767 .27673 m .63541 .27102 L .63989 .27242 L F
.05617 .50066 m .0571 .49685 L .06018 .49866 L .715 .829 .936 r
F
.05617 .50066 m .05308 .49885 L .0571 .49685 L F
.73968 .37065 m .74212 .36655 L .74421 .37047 L .541 .606 .867 r
F
.73968 .37065 m .73758 .36671 L .74212 .36655 L F
.28781 .42888 m .28925 .42491 L .29197 .42657 L .739 .855 .934 r
F
.28781 .42888 m .28508 .42722 L .28925 .42491 L F
.23805 .4464 m .23938 .44247 L .24219 .44418 L .732 .847 .935 r
F
.23805 .4464 m .23525 .44469 L .23938 .44247 L F
.40015 .38219 m .40184 .37811 L .40438 .37957 L .764 .882 .931 r
F
.40015 .38219 m .3976 .38072 L .40184 .37811 L F
.51214 .3171 m .51407 .31288 L .51641 .3137 L .816 .945 .908 r
F
.51214 .3171 m .50979 .31624 L .51407 .31288 L F
.07129 .49645 m .07224 .49263 L .07531 .49444 L .716 .83 .936 r
F
.07129 .49645 m .06822 .49464 L .07224 .49263 L F
.34182 .40777 m .34338 .40375 L .34602 .40534 L .749 .866 .933 r
F
.34182 .40777 m .33918 .40618 L .34338 .40375 L F
.22286 .4513 m .22416 .44737 L .22699 .4491 L .73 .845 .935 r
F
.22286 .4513 m .22003 .44957 L .22416 .44737 L F
.7463 .37438 m .74876 .37028 L .75084 .37417 L .544 .609 .868 r
F
.7463 .37438 m .74421 .37047 L .74876 .37028 L F
.38069 .39101 m .38234 .38695 L .38491 .38846 L .758 .876 .932 r
F
.38069 .39101 m .37811 .38949 L .38234 .38695 L F
.44757 .35782 m .44937 .35369 L .45183 .35497 L .78 .902 .927 r
F
.44757 .35782 m .44511 .35651 L .44937 .35369 L F
.47557 .34153 m .47743 .33736 L .47984 .3385 L .793 .917 .922 r
F
.47557 .34153 m .47316 .34037 L .47743 .33736 L F
.36125 .39952 m .36285 .39549 L .36546 .39703 L .754 .871 .933 r
F
.36125 .39952 m .35864 .39797 L .36285 .39549 L F
.8453 .4243 m .84797 .42031 L .84992 .42383 L .57 .644 .884 r
F
.8453 .4243 m .84334 .42078 L .84797 .42031 L F
.08641 .49219 m .0874 .48836 L .09044 .49016 L .717 .832 .936 r
F
.08641 .49219 m .08336 .49039 L .0874 .48836 L F
.42385 .37032 m .42559 .36622 L .42809 .3676 L .771 .891 .929 r
F
.42385 .37032 m .42134 .36892 L .42559 .36622 L F
.56778 .26653 m .56556 .26682 L .56984 .2622 L .853 .997 .807 r
F
.56351 .27114 m .56556 .26682 L .56778 .26653 L .853 .995 .826 r
F
.20768 .45611 m .20894 .4522 L .21179 .45394 L .729 .843 .935 r
F
.20768 .45611 m .20482 .45437 L .20894 .4522 L F
.2726 .43408 m .274 .43012 L .27675 .4318 L .737 .852 .934 r
F
.2726 .43408 m .26984 .4324 L .274 .43012 L F
.51641 .3137 m .51836 .30947 L .52069 .31024 L .819 .949 .906 r
F
.51641 .3137 m .51407 .31288 L .51836 .30947 L F
.67337 .31976 m .67567 .31555 L .67786 .32011 L .494 .545 .838 r
F
.67337 .31976 m .67118 .31516 L .67567 .31555 L F
.75292 .37804 m .7554 .37395 L .75747 .37781 L .547 .612 .87 r
F
.75292 .37804 m .75084 .37417 L .7554 .37395 L F
.10154 .48789 m .10257 .48405 L .10558 .48584 L .718 .833 .936 r
F
.10154 .48789 m .09852 .48609 L .10257 .48405 L F
.68889 .33369 m .69122 .3295 L .69339 .33385 L .51 .565 .848 r
F
.68889 .33369 m .68672 .32931 L .69122 .3295 L F
.71101 .35089 m .71339 .34675 L .71553 .35088 L .526 .586 .858 r
F
.71101 .35089 m .70887 .34674 L .71339 .34675 L F
.30719 .42124 m .30867 .41725 L .31137 .41889 L .743 .858 .934 r
F
.30719 .42124 m .30449 .41959 L .30867 .41725 L F
.83872 .42124 m .84139 .41725 L .84334 .42078 L .569 .643 .884 r
F
.83872 .42124 m .83676 .4177 L .84139 .41725 L F
.19249 .46084 m .19372 .45694 L .1966 .45869 L .727 .841 .935 r
F
.19249 .46084 m .18961 .4591 L .19372 .45694 L F
.11668 .48353 m .11774 .47968 L .12073 .48147 L .72 .834 .936 r
F
.11668 .48353 m .11368 .48174 L .11774 .47968 L F
.17732 .46551 m .17851 .46162 L .18141 .46338 L .725 .84 .935 r
F
.17732 .46551 m .17441 .46375 L .17851 .46162 L F
.83214 .41815 m .83479 .41415 L .83676 .4177 L .568 .641 .883 r
F
.83214 .41815 m .83017 .41459 L .83479 .41415 L F
.13183 .47911 m .13292 .47525 L .13589 .47704 L .721 .835 .935 r
F
.13183 .47911 m .12885 .47733 L .13292 .47525 L F
.75954 .38164 m .76203 .37756 L .7641 .38139 L .549 .616 .871 r
F
.75954 .38164 m .75747 .37781 L .76203 .37756 L F
.16215 .47011 m .16331 .46623 L .16623 .46799 L .724 .838 .935 r
F
.16215 .47011 m .15922 .46834 L .16331 .46623 L F
.14698 .47464 m .14811 .47077 L .15106 .47255 L .722 .837 .935 r
F
.14698 .47464 m .14403 .47286 L .14811 .47077 L F
.52069 .31024 m .52265 .306 L .52498 .30672 L .822 .953 .903 r
F
.52069 .31024 m .51836 .30947 L .52265 .306 L F
.82556 .41502 m .8282 .41102 L .83017 .41459 L .567 .639 .882 r
F
.82556 .41502 m .82358 .41145 L .8282 .41102 L F
.25739 .43918 m .25876 .43523 L .26154 .43693 L .735 .85 .935 r
F
.25739 .43918 m .25461 .43748 L .25876 .43523 L F
.76616 .38519 m .76866 .38112 L .77072 .38491 L .551 .619 .873 r
F
.76616 .38519 m .7641 .38139 L .76866 .38112 L F
.56351 .27114 m .56128 .27125 L .56556 .26682 L .853 .995 .826 r
F
.55923 .27557 m .56128 .27125 L .56351 .27114 L .851 .992 .842 r
F
.47984 .3385 m .48171 .33432 L .48411 .33543 L .796 .92 .921 r
F
.47984 .3385 m .47743 .33736 L .48171 .33432 L F
.64664 .2887 m .64888 .28441 L .65112 .28961 L .446 .486 .807 r
F
.64664 .2887 m .6444 .2834 L .64888 .28441 L F
.81898 .41187 m .8216 .40786 L .82358 .41145 L .565 .637 .881 r
F
.81898 .41187 m .81699 .40827 L .8216 .40786 L F
.40438 .37957 m .40608 .37549 L .40861 .37694 L .765 .884 .931 r
F
.40438 .37957 m .40184 .37811 L .40608 .37549 L F
.3266 .41339 m .32812 .40939 L .33079 .411 L .746 .862 .934 r
F
.3266 .41339 m .32393 .41178 L .32812 .40939 L F
.77278 .38868 m .77529 .38462 L .77734 .38838 L .553 .621 .874 r
F
.77278 .38868 m .77072 .38491 L .77529 .38462 L F
.61925 .22275 m .61685 .21306 L .62143 .21832 L .24 .238 .656 r
F
.61685 .21306 m .61903 .20861 L .62143 .21832 L .174 .16 .602 r
F
.63541 .27102 m .63762 .2667 L .63989 .27242 L .408 .44 .782 r
F
.63541 .27102 m .63314 .26513 L .63762 .2667 L F
.81239 .40867 m .81499 .40466 L .81699 .40827 L .564 .635 .88 r
F
.81239 .40867 m .81039 .40506 L .81499 .40466 L F
.45183 .35497 m .45363 .35084 L .45609 .35211 L .782 .904 .926 r
F
.45183 .35497 m .44937 .35369 L .45363 .35084 L F
.71766 .35497 m .72005 .35084 L .72218 .35492 L .53 .591 .86 r
F
.71766 .35497 m .71553 .35088 L .72005 .35084 L F
.66449 .31001 m .66677 .30577 L .66898 .3105 L .481 .53 .83 r
F
.66449 .31001 m .66228 .30523 L .66677 .30577 L F
.77939 .39212 m .78192 .38807 L .78396 .3918 L .555 .624 .875 r
F
.77939 .39212 m .77734 .38838 L .78192 .38807 L F
.52498 .30672 m .52694 .30248 L .52926 .30313 L .825 .957 .9 r
F
.52498 .30672 m .52265 .306 L .52694 .30248 L F
.80579 .40544 m .80839 .40142 L .81039 .40506 L .562 .633 .879 r
F
.80579 .40544 m .80379 .4018 L .80839 .40142 L F
.29197 .42657 m .29342 .4226 L .29614 .42426 L .74 .856 .934 r
F
.29197 .42657 m .28925 .42491 L .29342 .4226 L F
.78599 .39552 m .78854 .39147 L .79057 .39518 L .557 .626 .876 r
F
.78599 .39552 m .78396 .3918 L .78854 .39147 L F
.7992 .40218 m .80177 .39814 L .80379 .4018 L .561 .631 .878 r
F
.7992 .40218 m .79718 .39851 L .80177 .39814 L F
.7926 .39887 m .79516 .39483 L .79718 .39851 L .559 .629 .877 r
F
.7926 .39887 m .79057 .39518 L .79516 .39483 L F
.24219 .44418 m .24353 .44025 L .24632 .44196 L .733 .848 .935 r
F
.24219 .44418 m .23938 .44247 L .24353 .44025 L F
.42809 .3676 m .42985 .36349 L .43234 .36486 L .773 .893 .929 r
F
.42809 .3676 m .42559 .36622 L .42985 .36349 L F
.34602 .40534 m .34759 .40131 L .35022 .40289 L .75 .867 .933 r
F
.34602 .40534 m .34338 .40375 L .34759 .40131 L F
.65558 .29971 m .65784 .29545 L .66006 .30038 L .466 .51 .82 r
F
.65558 .29971 m .65335 .29471 L .65784 .29545 L F
.38491 .38846 m .38657 .3844 L .38914 .3859 L .759 .877 .932 r
F
.38491 .38846 m .38234 .38695 L .38657 .3844 L F
.55923 .27557 m .55699 .27554 L .56128 .27125 L .851 .992 .842 r
F
.55495 .27984 m .55699 .27554 L .55923 .27557 L .848 .988 .854 r
F
.06018 .49866 m .06112 .49484 L .0642 .49665 L .715 .83 .936 r
F
.06018 .49866 m .0571 .49685 L .06112 .49484 L F
.52926 .30313 m .53124 .29888 L .53354 .29948 L .828 .961 .896 r
F
.52926 .30313 m .52694 .30248 L .53124 .29888 L F
.69555 .33816 m .6979 .33398 L .70006 .33826 L .515 .572 .851 r
F
.69555 .33816 m .69339 .33385 L .6979 .33398 L F
.36546 .39703 m .36707 .39299 L .36967 .39453 L .754 .872 .933 r
F
.36546 .39703 m .36285 .39549 L .36707 .39299 L F
.58689 .24109 m .58474 .24251 L .589 .2367 L .82 .969 .655 r
F
.58265 .24689 m .58474 .24251 L .58689 .24109 L .838 .986 .71 r
F
.22699 .4491 m .22829 .44517 L .23111 .4469 L .731 .846 .935 r
F
.22699 .4491 m .22416 .44737 L .22829 .44517 L F
.07531 .49444 m .07628 .49061 L .07933 .49242 L .716 .831 .936 r
F
.07531 .49444 m .07224 .49263 L .07628 .49061 L F
.55495 .27984 m .5527 .27969 L .55699 .27554 L .848 .988 .854 r
F
.55067 .28398 m .5527 .27969 L .55495 .27984 L .845 .984 .864 r
F
.53354 .29948 m .53553 .29522 L .53782 .29574 L .832 .965 .891 r
F
.53354 .29948 m .53124 .29888 L .53553 .29522 L F
.7243 .35897 m .72671 .35484 L .72883 .35887 L .534 .596 .862 r
F
.7243 .35897 m .72218 .35492 L .72671 .35484 L F
.48411 .33543 m .48599 .33125 L .48839 .33233 L .798 .923 .92 r
F
.48411 .33543 m .48171 .33432 L .48599 .33125 L F
.68005 .32462 m .68236 .32041 L .68454 .32488 L .501 .554 .842 r
F
.68005 .32462 m .67786 .32011 L .68236 .32041 L F
.27675 .4318 m .27817 .42784 L .28091 .42951 L .738 .853 .934 r
F
.27675 .4318 m .274 .43012 L .27817 .42784 L F
.31137 .41889 m .31286 .41489 L .31555 .41653 L .743 .859 .934 r
F
.31137 .41889 m .30867 .41725 L .31286 .41489 L F
.09044 .49016 m .09144 .48633 L .09448 .48813 L .717 .832 .936 r
F
.09044 .49016 m .0874 .48836 L .09144 .48633 L F
.21179 .45394 m .21306 .45002 L .21591 .45176 L .729 .844 .935 r
F
.21179 .45394 m .20894 .4522 L .21306 .45002 L F
.53782 .29574 m .53982 .29147 L .54211 .29192 L .835 .97 .886 r
F
.53782 .29574 m .53553 .29522 L .53982 .29147 L F
.55067 .28398 m .54841 .28372 L .5527 .27969 L .845 .984 .864 r
F
.54639 .288 m .54841 .28372 L .55067 .28398 L .842 .979 .873 r
F
.54211 .29192 m .54411 .28764 L .54639 .288 L .839 .974 .88 r
F
.54211 .29192 m .53982 .29147 L .54411 .28764 L F
.54639 .288 m .54411 .28764 L .54841 .28372 L .842 .979 .873 r
F
.10558 .48584 m .10662 .482 L .10963 .48379 L .719 .833 .936 r
F
.10558 .48584 m .10257 .48405 L .10662 .482 L F
.1966 .45869 m .19784 .45479 L .20071 .45653 L .727 .842 .935 r
F
.1966 .45869 m .19372 .45694 L .19784 .45479 L F
.45609 .35211 m .4579 .34796 L .46035 .34921 L .784 .906 .926 r
F
.45609 .35211 m .45363 .35084 L .4579 .34796 L F
.40861 .37694 m .41032 .37285 L .41285 .37428 L .766 .885 .931 r
F
.40861 .37694 m .40608 .37549 L .41032 .37285 L F
.12073 .48147 m .1218 .47761 L .12479 .4794 L .72 .834 .936 r
F
.12073 .48147 m .11774 .47968 L .1218 .47761 L F
.18141 .46338 m .18262 .45948 L .18551 .46124 L .726 .84 .935 r
F
.18141 .46338 m .17851 .46162 L .18262 .45948 L F
.73094 .36288 m .73337 .35876 L .73547 .36275 L .537 .6 .864 r
F
.73094 .36288 m .72883 .35887 L .73337 .35876 L F
.13589 .47704 m .137 .47317 L .13996 .47495 L .721 .836 .935 r
F
.13589 .47704 m .13292 .47525 L .137 .47317 L F
.16623 .46799 m .1674 .46411 L .17032 .46588 L .724 .839 .935 r
F
.16623 .46799 m .16331 .46623 L .1674 .46411 L F
.15106 .47255 m .1522 .46867 L .15514 .47045 L .723 .837 .935 r
F
.15106 .47255 m .14811 .47077 L .1522 .46867 L F
.26154 .43693 m .26292 .43297 L .26569 .43467 L .735 .851 .935 r
F
.26154 .43693 m .25876 .43523 L .26292 .43297 L F
.63314 .26513 m .63535 .26079 L .63762 .2667 L .395 .424 .773 r
F
.63314 .26513 m .63086 .25902 L .63535 .26079 L F
.33079 .411 m .33232 .40699 L .33498 .4086 L .747 .863 .934 r
F
.33079 .411 m .32812 .40939 L .33232 .40699 L F
.70221 .34251 m .70458 .33834 L .70673 .34256 L .52 .578 .854 r
F
.70221 .34251 m .70006 .33826 L .70458 .33834 L F
.43234 .36486 m .4341 .36074 L .43659 .3621 L .774 .894 .929 r
F
.43234 .36486 m .42985 .36349 L .4341 .36074 L F
.48839 .33233 m .49027 .32814 L .49266 .3292 L .8 .925 .919 r
F
.48839 .33233 m .48599 .33125 L .49027 .32814 L F
.38914 .3859 m .3908 .38183 L .39337 .38332 L .76 .878 .932 r
F
.38914 .3859 m .38657 .3844 L .3908 .38183 L F
.29614 .42426 m .2976 .42027 L .30031 .42193 L .741 .856 .934 r
F
.29614 .42426 m .29342 .4226 L .2976 .42027 L F
.35022 .40289 m .3518 .39886 L .35443 .40044 L .751 .868 .933 r
F
.35022 .40289 m .34759 .40131 L .3518 .39886 L F
.59745 .22323 m .59536 .22593 L .59958 .2188 L .739 .883 .477 r
F
.59324 .23035 m .59536 .22593 L .59745 .22323 L .79 .937 .58 r
F
.61903 .20861 m .61655 .19637 L .62121 .20414 L .174 .16 .602 r
F
.61655 .19637 m .61872 .19188 L .62121 .20414 L .006 0 .451 r
F
.73758 .36671 m .74002 .3626 L .74212 .36655 L .54 .604 .866 r
F
.73758 .36671 m .73547 .36275 L .74002 .3626 L F
.04907 .50084 m .04998 .49703 L .05308 .49885 L .714 .829 .936 r
F
.04907 .50084 m .04597 .49903 L .04998 .49703 L F
.36967 .39453 m .3713 .39048 L .37389 .39202 L .755 .873 .932 r
F
.36967 .39453 m .36707 .39299 L .3713 .39048 L F
.24632 .44196 m .24767 .43801 L .25047 .43972 L .733 .848 .935 r
F
.24632 .44196 m .24353 .44025 L .24767 .43801 L F
.6444 .2834 m .64663 .27911 L .64888 .28441 L .438 .476 .802 r
F
.6444 .2834 m .64215 .27798 L .64663 .27911 L F
.67118 .31516 m .67347 .31093 L .67567 .31555 L .49 .54 .835 r
F
.67118 .31516 m .66898 .3105 L .67347 .31093 L F
.46035 .34921 m .46217 .34506 L .46462 .34629 L .786 .908 .925 r
F
.46035 .34921 m .4579 .34796 L .46217 .34506 L F
.68672 .32931 m .68905 .32511 L .69122 .3295 L .507 .562 .846 r
F
.68672 .32931 m .68454 .32488 L .68905 .32511 L F
.0642 .49665 m .06514 .49283 L .06822 .49464 L .715 .83 .936 r
F
.0642 .49665 m .06112 .49484 L .06514 .49283 L F
.74421 .37047 m .74667 .36637 L .74876 .37028 L .543 .607 .868 r
F
.74421 .37047 m .74212 .36655 L .74667 .36637 L F
.23111 .4469 m .23243 .44296 L .23525 .44469 L .731 .846 .935 r
F
.23111 .4469 m .22829 .44517 L .23243 .44296 L F
.49266 .3292 m .49456 .325 L .49694 .32602 L .802 .928 .918 r
F
.49266 .3292 m .49027 .32814 L .49456 .325 L F
.70887 .34674 m .71125 .34258 L .71339 .34675 L .524 .584 .856 r
F
.70887 .34674 m .70673 .34256 L .71125 .34258 L F
.28091 .42951 m .28234 .42554 L .28508 .42722 L .738 .854 .934 r
F
.28091 .42951 m .27817 .42784 L .28234 .42554 L F
.31555 .41653 m .31705 .41253 L .31974 .41416 L .744 .86 .934 r
F
.31555 .41653 m .31286 .41489 L .31705 .41253 L F
.41285 .37428 m .41457 .37019 L .41709 .37161 L .767 .886 .93 r
F
.41285 .37428 m .41032 .37285 L .41457 .37019 L F
.07933 .49242 m .08031 .48858 L .08336 .49039 L .716 .831 .936 r
F
.07933 .49242 m .07628 .49061 L .08031 .48858 L F
.58265 .24689 m .58048 .24792 L .58474 .24251 L .838 .986 .71 r
F
.57839 .25229 m .58048 .24792 L .58265 .24689 L .847 .994 .751 r
F
.62161 .23119 m .61925 .22275 L .62379 .22677 L .284 .29 .691 r
F
.61925 .22275 m .62143 .21832 L .62379 .22677 L .24 .238 .656 r
F
.66228 .30523 m .66455 .30098 L .66677 .30577 L .477 .524 .827 r
F
.66228 .30523 m .66006 .30038 L .66455 .30098 L F
.63086 .25902 m .63306 .25466 L .63535 .26079 L .381 .406 .762 r
F
.63086 .25902 m .62856 .25264 L .63306 .25466 L F
.21591 .45176 m .21719 .44783 L .22003 .44957 L .729 .844 .935 r
F
.21591 .45176 m .21306 .45002 L .21719 .44783 L F
.65335 .29471 m .65561 .29043 L .65784 .29545 L .46 .503 .816 r
F
.65335 .29471 m .65112 .28961 L .65561 .29043 L F
.75084 .37417 m .75332 .37007 L .7554 .37395 L .545 .611 .869 r
F
.75084 .37417 m .74876 .37028 L .75332 .37007 L F
.43659 .3621 m .43836 .35797 L .44085 .35932 L .776 .896 .928 r
F
.43659 .3621 m .4341 .36074 L .43836 .35797 L F
.09448 .48813 m .09549 .48429 L .09852 .48609 L .718 .832 .936 r
F
.09448 .48813 m .09144 .48633 L .09549 .48429 L F
.84334 .42078 m .84602 .41679 L .84797 .42031 L .57 .644 .884 r
F
.84334 .42078 m .84139 .41725 L .84602 .41679 L F
.20071 .45653 m .20195 .45262 L .20482 .45437 L .728 .842 .935 r
F
.20071 .45653 m .19784 .45479 L .20195 .45262 L F
.10963 .48379 m .11068 .47994 L .11368 .48174 L .719 .833 .936 r
F
.10963 .48379 m .10662 .482 L .11068 .47994 L F
.33498 .4086 m .33653 .40457 L .33918 .40618 L .748 .864 .933 r
F
.33498 .4086 m .33232 .40699 L .33653 .40457 L F
.75747 .37781 m .75996 .37372 L .76203 .37756 L .548 .614 .871 r
F
.75747 .37781 m .7554 .37395 L .75996 .37372 L F
.83676 .4177 m .83942 .4137 L .84139 .41725 L .569 .642 .883 r
F
.83676 .4177 m .83479 .41415 L .83942 .4137 L F
.18551 .46124 m .18672 .45734 L .18961 .4591 L .726 .841 .935 r
F
.18551 .46124 m .18262 .45948 L .18672 .45734 L F
.26569 .43467 m .26708 .4307 L .26984 .4324 L .736 .851 .935 r
F
.26569 .43467 m .26292 .43297 L .26708 .4307 L F
.39337 .38332 m .39504 .37924 L .3976 .38072 L .761 .88 .931 r
F
.39337 .38332 m .3908 .38183 L .39504 .37924 L F
.12479 .4794 m .12587 .47554 L .12885 .47733 L .72 .835 .936 r
F
.12479 .4794 m .1218 .47761 L .12587 .47554 L F
.17032 .46588 m .1715 .46198 L .17441 .46375 L .724 .839 .935 r
F
.17032 .46588 m .1674 .46411 L .1715 .46198 L F
.13996 .47495 m .14107 .47108 L .14403 .47286 L .722 .836 .935 r
F
.13996 .47495 m .137 .47317 L .14107 .47108 L F
.49694 .32602 m .49885 .32181 L .50122 .3228 L .805 .931 .916 r
F
.49694 .32602 m .49456 .325 L .49885 .32181 L F
.15514 .47045 m .15628 .46656 L .15922 .46834 L .723 .837 .935 r
F
.15514 .47045 m .1522 .46867 L .15628 .46656 L F
.46462 .34629 m .46645 .34213 L .46888 .34335 L .787 .91 .925 r
F
.46462 .34629 m .46217 .34506 L .46645 .34213 L F
.83017 .41459 m .83282 .41058 L .83479 .41415 L .567 .64 .882 r
F
.83017 .41459 m .8282 .41102 L .83282 .41058 L F
.7641 .38139 m .7666 .3773 L .76866 .38112 L .55 .617 .872 r
F
.7641 .38139 m .76203 .37756 L .7666 .3773 L F
.71553 .35088 m .71792 .34673 L .72005 .35084 L .528 .589 .859 r
F
.71553 .35088 m .71339 .34675 L .71792 .34673 L F
.35443 .40044 m .35602 .3964 L .35864 .39797 L .752 .869 .933 r
F
.35443 .40044 m .3518 .39886 L .35602 .3964 L F
.30031 .42193 m .30178 .41794 L .30449 .41959 L .741 .857 .934 r
F
.30031 .42193 m .2976 .42027 L .30178 .41794 L F
.37389 .39202 m .37552 .38796 L .37811 .38949 L .756 .874 .932 r
F
.37389 .39202 m .3713 .39048 L .37552 .38796 L F
.82358 .41145 m .82622 .40743 L .8282 .41102 L .566 .638 .882 r
F
.82358 .41145 m .8216 .40786 L .82622 .40743 L F
.77072 .38491 m .77324 .38083 L .77529 .38462 L .552 .62 .873 r
F
.77072 .38491 m .76866 .38112 L .77324 .38083 L F
.69339 .33385 m .69574 .32966 L .6979 .33398 L .513 .569 .849 r
F
.69339 .33385 m .69122 .3295 L .69574 .32966 L F
.62856 .25264 m .63076 .24827 L .63306 .25466 L .363 .385 .75 r
F
.62856 .25264 m .62626 .24595 L .63076 .24827 L F
.81699 .40827 m .81961 .40425 L .8216 .40786 L .565 .636 .881 r
F
.81699 .40827 m .81499 .40466 L .81961 .40425 L F
.25047 .43972 m .25182 .43577 L .25461 .43748 L .734 .849 .935 r
F
.25047 .43972 m .24767 .43801 L .25182 .43577 L F
.77734 .38838 m .77987 .38431 L .78192 .38807 L .554 .623 .875 r
F
.77734 .38838 m .77529 .38462 L .77987 .38431 L F
.67786 .32011 m .68017 .31589 L .68236 .32041 L .497 .549 .84 r
F
.67786 .32011 m .67567 .31555 L .68017 .31589 L F
.81039 .40506 m .81299 .40103 L .81499 .40466 L .563 .634 .88 r
F
.81039 .40506 m .80839 .40142 L .81299 .40103 L F
.78396 .3918 m .7865 .38774 L .78854 .39147 L .556 .625 .876 r
F
.78396 .3918 m .78192 .38807 L .7865 .38774 L F
.80379 .4018 m .80638 .39777 L .80839 .40142 L .562 .632 .879 r
F
.80379 .4018 m .80177 .39814 L .80638 .39777 L F
.79057 .39518 m .79313 .39113 L .79516 .39483 L .558 .628 .877 r
F
.79057 .39518 m .78854 .39147 L .79313 .39113 L F
.41709 .37161 m .41882 .36751 L .42134 .36892 L .769 .888 .93 r
F
.41709 .37161 m .41457 .37019 L .41882 .36751 L F
.79718 .39851 m .79976 .39447 L .80177 .39814 L .56 .63 .878 r
F
.79718 .39851 m .79516 .39483 L .79976 .39447 L F
.05308 .49885 m .054 .49503 L .0571 .49685 L .714 .829 .936 r
F
.05308 .49885 m .04998 .49703 L .054 .49503 L F
.64215 .27798 m .64438 .27367 L .64663 .27911 L .429 .466 .796 r
F
.64215 .27798 m .63989 .27242 L .64438 .27367 L F
.44085 .35932 m .44263 .35519 L .44511 .35651 L .777 .898 .928 r
F
.44085 .35932 m .43836 .35797 L .44263 .35519 L F
.62394 .23884 m .62161 .23119 L .62613 .23444 L .316 .329 .716 r
F
.62161 .23119 m .62379 .22677 L .62613 .23444 L .284 .29 .691 r
F
.50122 .3228 m .50314 .31859 L .5055 .31954 L .808 .935 .915 r
F
.50122 .3228 m .49885 .32181 L .50314 .31859 L F
.62529 .17829 m .62215 .14637 L .62751 .17371 L .006 0 .451 r
F
.62215 .14637 m .62433 .14177 L .62751 .17371 L 0 0 .213 r
F
.62215 .14637 m .62089 .17235 L .62433 .14177 L F
.61869 .17693 m .62089 .17235 L .62215 .14637 L 0 0 0 r
F
.61 .19504 m .60806 .20147 L .61216 .19054 L F
.6059 .20595 m .60806 .20147 L .61 .19504 L .656 .791 .335 r
F
.72218 .35492 m .72459 .35077 L .72671 .35484 L .532 .593 .861 r
F
.72218 .35492 m .72005 .35084 L .72459 .35077 L F
.31974 .41416 m .32125 .41015 L .32393 .41178 L .745 .861 .934 r
F
.31974 .41416 m .31705 .41253 L .32125 .41015 L F
.23525 .44469 m .23657 .44075 L .23938 .44247 L .732 .847 .935 r
F
.23525 .44469 m .23243 .44296 L .23657 .44075 L F
.28508 .42722 m .28651 .42324 L .28925 .42491 L .739 .854 .934 r
F
.28508 .42722 m .28234 .42554 L .28651 .42324 L F
.06822 .49464 m .06917 .49081 L .07224 .49263 L .716 .83 .936 r
F
.06822 .49464 m .06514 .49283 L .06917 .49081 L F
.57839 .25229 m .5762 .25301 L .58048 .24792 L .847 .994 .751 r
F
.57412 .25737 m .5762 .25301 L .57839 .25229 L .852 .998 .782 r
F
.62626 .24595 m .62846 .24156 L .63076 .24827 L .342 .36 .735 r
F
.62626 .24595 m .62394 .23884 L .62846 .24156 L F
.46888 .34335 m .47073 .33918 L .47316 .34037 L .789 .912 .924 r
F
.46888 .34335 m .46645 .34213 L .47073 .33918 L F
.60376 .21041 m .60172 .21435 L .6059 .20595 L .656 .791 .335 r
F
.59958 .2188 m .60172 .21435 L .60376 .21041 L .739 .883 .477 r
F
.62394 .23884 m .62613 .23444 L .62846 .24156 L .316 .329 .716 r
F
.22003 .44957 m .22132 .44564 L .22416 .44737 L .73 .845 .935 r
F
.22003 .44957 m .21719 .44783 L .22132 .44564 L F
.08336 .49039 m .08435 .48655 L .0874 .48836 L .717 .831 .936 r
F
.08336 .49039 m .08031 .48858 L .08435 .48655 L F
.3976 .38072 m .39929 .37664 L .40184 .37811 L .763 .881 .931 r
F
.3976 .38072 m .39504 .37924 L .39929 .37664 L F
.33918 .40618 m .34073 .40215 L .34338 .40375 L .748 .865 .933 r
F
.33918 .40618 m .33653 .40457 L .34073 .40215 L F
.70006 .33826 m .70242 .33408 L .70458 .33834 L .518 .575 .852 r
F
.70006 .33826 m .6979 .33398 L .70242 .33408 L F
.09852 .48609 m .09954 .48224 L .10257 .48405 L .718 .832 .936 r
F
.09852 .48609 m .09549 .48429 L .09954 .48224 L F
.5055 .31954 m .50743 .31532 L .50979 .31624 L .81 .938 .913 r
F
.5055 .31954 m .50314 .31859 L .50743 .31532 L F
.20482 .45437 m .20608 .45045 L .20894 .4522 L .728 .843 .935 r
F
.20482 .45437 m .20195 .45262 L .20608 .45045 L F
.66898 .3105 m .67127 .30626 L .67347 .31093 L .486 .535 .833 r
F
.66898 .3105 m .66677 .30577 L .67127 .30626 L F
.72883 .35887 m .73125 .35474 L .73337 .35876 L .535 .598 .863 r
F
.72883 .35887 m .72671 .35484 L .73125 .35474 L F
.26984 .4324 m .27125 .42843 L .274 .43012 L .736 .852 .934 r
F
.26984 .4324 m .26708 .4307 L .27125 .42843 L F
.37811 .38949 m .37976 .38543 L .38234 .38695 L .757 .875 .932 r
F
.37811 .38949 m .37552 .38796 L .37976 .38543 L F
.35864 .39797 m .36024 .39392 L .36285 .39549 L .753 .87 .933 r
F
.35864 .39797 m .35602 .3964 L .36024 .39392 L F
.11368 .48174 m .11474 .47788 L .11774 .47968 L .719 .834 .936 r
F
.11368 .48174 m .11068 .47994 L .11474 .47788 L F
.18961 .4591 m .19084 .45518 L .19372 .45694 L .726 .841 .935 r
F
.18961 .4591 m .18672 .45734 L .19084 .45518 L F
.12885 .47733 m .12994 .47346 L .13292 .47525 L .72 .835 .935 r
F
.12885 .47733 m .12587 .47554 L .12994 .47346 L F
.30449 .41959 m .30597 .41559 L .30867 .41725 L .742 .858 .934 r
F
.30449 .41959 m .30178 .41794 L .30597 .41559 L F
.65112 .28961 m .65337 .28532 L .65561 .29043 L .453 .495 .812 r
F
.65112 .28961 m .64888 .28441 L .65337 .28532 L F
.17441 .46375 m .1756 .45985 L .17851 .46162 L .725 .839 .935 r
F
.17441 .46375 m .1715 .46198 L .1756 .45985 L F
.14403 .47286 m .14516 .46898 L .14811 .47077 L .722 .836 .935 r
F
.14403 .47286 m .14107 .47108 L .14516 .46898 L F
.15922 .46834 m .16038 .46445 L .16331 .46623 L .723 .838 .935 r
F
.15922 .46834 m .15628 .46656 L .16038 .46445 L F
.44511 .35651 m .4469 .35237 L .44937 .35369 L .779 .9 .927 r
F
.44511 .35651 m .44263 .35519 L .4469 .35237 L F
.42134 .36892 m .42308 .36481 L .42559 .36622 L .77 .889 .93 r
F
.42134 .36892 m .41882 .36751 L .42308 .36481 L F
.66006 .30038 m .66233 .29611 L .66455 .30098 L .472 .517 .824 r
F
.66006 .30038 m .65784 .29545 L .66233 .29611 L F
.68454 .32488 m .68687 .32067 L .68905 .32511 L .504 .558 .844 r
F
.68454 .32488 m .68236 .32041 L .68687 .32067 L F
.47316 .34037 m .47501 .33619 L .47743 .33736 L .791 .915 .923 r
F
.47316 .34037 m .47073 .33918 L .47501 .33619 L F
.73547 .36275 m .73791 .35862 L .74002 .3626 L .539 .602 .865 r
F
.73547 .36275 m .73337 .35876 L .73791 .35862 L F
.59324 .23035 m .59111 .23229 L .59536 .22593 L .79 .937 .58 r
F
.589 .2367 m .59111 .23229 L .59324 .23035 L .82 .969 .655 r
F
.50979 .31624 m .51172 .31201 L .51407 .31288 L .813 .941 .911 r
F
.50979 .31624 m .50743 .31532 L .51172 .31201 L F
.25461 .43748 m .25598 .43352 L .25876 .43523 L .734 .849 .935 r
F
.25461 .43748 m .25182 .43577 L .25598 .43352 L F
.57412 .25737 m .57191 .25785 L .5762 .25301 L .852 .998 .782 r
F
.56984 .2622 m .57191 .25785 L .57412 .25737 L .853 .997 .807 r
F
.32393 .41178 m .32545 .40776 L .32812 .40939 L .745 .862 .934 r
F
.32393 .41178 m .32125 .41015 L .32545 .40776 L F
.70673 .34256 m .7091 .33839 L .71125 .34258 L .522 .581 .855 r
F
.70673 .34256 m .70458 .33834 L .7091 .33839 L F
.63989 .27242 m .64211 .26809 L .64438 .27367 L .419 .453 .789 r
F
.63989 .27242 m .63762 .2667 L .64211 .26809 L F
.0571 .49685 m .05803 .49302 L .06112 .49484 L .715 .829 .936 r
F
.0571 .49685 m .054 .49503 L .05803 .49302 L F
.74212 .36655 m .74457 .36243 L .74667 .36637 L .541 .606 .867 r
F
.74212 .36655 m .74002 .3626 L .74457 .36243 L F
.28925 .42491 m .29069 .42092 L .29342 .4226 L .739 .855 .934 r
F
.28925 .42491 m .28651 .42324 L .29069 .42092 L F
.23938 .44247 m .24072 .43852 L .24353 .44025 L .732 .847 .935 r
F
.23938 .44247 m .23657 .44075 L .24072 .43852 L F
.40184 .37811 m .40353 .37402 L .40608 .37549 L .764 .882 .931 r
F
.40184 .37811 m .39929 .37664 L .40353 .37402 L F
.51407 .31288 m .51602 .30864 L .51836 .30947 L .816 .945 .908 r
F
.51407 .31288 m .51172 .31201 L .51602 .30864 L F
.07224 .49263 m .07321 .48879 L .07628 .49061 L .716 .83 .936 r
F
.07224 .49263 m .06917 .49081 L .07321 .48879 L F
.34338 .40375 m .34495 .39971 L .34759 .40131 L .749 .866 .933 r
F
.34338 .40375 m .34073 .40215 L .34495 .39971 L F
.22416 .44737 m .22546 .44344 L .22829 .44517 L .73 .845 .935 r
F
.22416 .44737 m .22132 .44564 L .22546 .44344 L F
.74876 .37028 m .75123 .36617 L .75332 .37007 L .544 .609 .868 r
F
.74876 .37028 m .74667 .36637 L .75123 .36617 L F
.38234 .38695 m .38399 .38288 L .38657 .3844 L .758 .876 .932 r
F
.38234 .38695 m .37976 .38543 L .38399 .38288 L F
.44937 .35369 m .45117 .34954 L .45363 .35084 L .78 .902 .927 r
F
.44937 .35369 m .4469 .35237 L .45117 .34954 L F
.47743 .33736 m .4793 .33318 L .48171 .33432 L .793 .917 .922 r
F
.47743 .33736 m .47501 .33619 L .4793 .33318 L F
.36285 .39549 m .36446 .39143 L .36707 .39299 L .754 .871 .933 r
F
.36285 .39549 m .36024 .39392 L .36446 .39143 L F
.0874 .48836 m .0884 .48451 L .09144 .48633 L .717 .832 .936 r
F
.0874 .48836 m .08435 .48655 L .0884 .48451 L F
.42559 .36622 m .42734 .3621 L .42985 .36349 L .771 .891 .929 r
F
.42559 .36622 m .42308 .36481 L .42734 .3621 L F
.56984 .2622 m .56762 .26247 L .57191 .25785 L .853 .997 .807 r
F
.56556 .26682 m .56762 .26247 L .56984 .2622 L .853 .995 .826 r
F
.20894 .4522 m .21021 .44827 L .21306 .45002 L .729 .843 .935 r
F
.20894 .4522 m .20608 .45045 L .21021 .44827 L F
.274 .43012 m .27542 .42614 L .27817 .42784 L .737 .852 .934 r
F
.274 .43012 m .27125 .42843 L .27542 .42614 L F
.51836 .30947 m .52032 .30522 L .52265 .306 L .819 .949 .906 r
F
.51836 .30947 m .51602 .30864 L .52032 .30522 L F
.67567 .31555 m .67798 .31132 L .68017 .31589 L .494 .545 .838 r
F
.67567 .31555 m .67347 .31093 L .67798 .31132 L F
.7554 .37395 m .75788 .36985 L .75996 .37372 L .547 .612 .87 r
F
.7554 .37395 m .75332 .37007 L .75788 .36985 L F
.10257 .48405 m .1036 .48019 L .10662 .482 L .718 .833 .936 r
F
.10257 .48405 m .09954 .48224 L .1036 .48019 L F
.69122 .3295 m .69356 .3253 L .69574 .32966 L .51 .565 .848 r
F
.69122 .3295 m .68905 .32511 L .69356 .3253 L F
.71339 .34675 m .71578 .34258 L .71792 .34673 L .526 .586 .858 r
F
.71339 .34675 m .71125 .34258 L .71578 .34258 L F
.30867 .41725 m .31016 .41324 L .31286 .41489 L .743 .858 .934 r
F
.30867 .41725 m .30597 .41559 L .31016 .41324 L F
.84139 .41725 m .84406 .41324 L .84602 .41679 L .569 .643 .884 r
F
.84139 .41725 m .83942 .4137 L .84406 .41324 L F
.19372 .45694 m .19496 .45303 L .19784 .45479 L .727 .841 .935 r
F
.19372 .45694 m .19084 .45518 L .19496 .45303 L F
.11774 .47968 m .11881 .47581 L .1218 .47761 L .72 .834 .936 r
F
.11774 .47968 m .11474 .47788 L .11881 .47581 L F
.17851 .46162 m .17971 .45771 L .18262 .45948 L .725 .84 .935 r
F
.17851 .46162 m .1756 .45985 L .17971 .45771 L F
.83479 .41415 m .83745 .41014 L .83942 .4137 L .568 .641 .883 r
F
.83479 .41415 m .83282 .41058 L .83745 .41014 L F
.13292 .47525 m .13402 .47137 L .137 .47317 L .721 .835 .935 r
F
.13292 .47525 m .12994 .47346 L .13402 .47137 L F
.76203 .37756 m .76453 .37347 L .7666 .3773 L .549 .616 .871 r
F
.76203 .37756 m .75996 .37372 L .76453 .37347 L F
.16331 .46623 m .16448 .46233 L .1674 .46411 L .724 .838 .935 r
F
.16331 .46623 m .16038 .46445 L .16448 .46233 L F
.14811 .47077 m .14924 .46688 L .1522 .46867 L .722 .837 .935 r
F
.14811 .47077 m .14516 .46898 L .14924 .46688 L F
.52265 .306 m .52462 .30175 L .52694 .30248 L .822 .953 .903 r
F
.52265 .306 m .52032 .30522 L .52462 .30175 L F
.8282 .41102 m .83084 .407 L .83282 .41058 L .567 .639 .882 r
F
.8282 .41102 m .82622 .40743 L .83084 .407 L F
.25876 .43523 m .26014 .43126 L .26292 .43297 L .735 .85 .935 r
F
.25876 .43523 m .25598 .43352 L .26014 .43126 L F
.76866 .38112 m .77118 .37703 L .77324 .38083 L .551 .619 .873 r
F
.76866 .38112 m .7666 .3773 L .77118 .37703 L F
.56556 .26682 m .56333 .26692 L .56762 .26247 L .853 .995 .826 r
F
.56128 .27125 m .56333 .26692 L .56556 .26682 L .851 .992 .842 r
F
.48171 .33432 m .48358 .33013 L .48599 .33125 L .796 .92 .921 r
F
.48171 .33432 m .4793 .33318 L .48358 .33013 L F
.64888 .28441 m .65113 .28011 L .65337 .28532 L .446 .486 .807 r
F
.64888 .28441 m .64663 .27911 L .65113 .28011 L F
.8216 .40786 m .82423 .40383 L .82622 .40743 L .565 .637 .881 r
F
.8216 .40786 m .81961 .40425 L .82423 .40383 L F
.40608 .37549 m .40778 .37139 L .41032 .37285 L .765 .884 .931 r
F
.40608 .37549 m .40353 .37402 L .40778 .37139 L F
.32812 .40939 m .32966 .40536 L .33232 .40699 L .746 .862 .934 r
F
.32812 .40939 m .32545 .40776 L .32966 .40536 L F
.77529 .38462 m .77782 .38054 L .77987 .38431 L .553 .621 .874 r
F
.77529 .38462 m .77324 .38083 L .77782 .38054 L F
.62143 .21832 m .61903 .20861 L .62362 .21386 L .24 .238 .656 r
F
.61903 .20861 m .62121 .20414 L .62362 .21386 L .174 .16 .602 r
F
.04597 .49903 m .04687 .4952 L .04998 .49703 L .714 .829 .936 r
F
.04597 .49903 m .04285 .4972 L .04687 .4952 L F
.63762 .2667 m .63984 .26236 L .64211 .26809 L .408 .44 .782 r
F
.63762 .2667 m .63535 .26079 L .63984 .26236 L F
.81499 .40466 m .81761 .40062 L .81961 .40425 L .564 .635 .88 r
F
.81499 .40466 m .81299 .40103 L .81761 .40062 L F
.45363 .35084 m .45545 .34668 L .4579 .34796 L .782 .904 .926 r
F
.45363 .35084 m .45117 .34954 L .45545 .34668 L F
.72005 .35084 m .72246 .34668 L .72459 .35077 L .53 .591 .86 r
F
.72005 .35084 m .71792 .34673 L .72246 .34668 L F
.66677 .30577 m .66905 .30152 L .67127 .30626 L .481 .53 .83 r
F
.66677 .30577 m .66455 .30098 L .66905 .30152 L F
.78192 .38807 m .78446 .384 L .7865 .38774 L .555 .624 .875 r
F
.78192 .38807 m .77987 .38431 L .78446 .384 L F
.52694 .30248 m .52892 .29821 L .53124 .29888 L .825 .957 .9 r
F
.52694 .30248 m .52462 .30175 L .52892 .29821 L F
.80839 .40142 m .81099 .39738 L .81299 .40103 L .562 .633 .879 r
F
.80839 .40142 m .80638 .39777 L .81099 .39738 L F
.29342 .4226 m .29488 .4186 L .2976 .42027 L .74 .856 .934 r
F
.29342 .4226 m .29069 .42092 L .29488 .4186 L F
.78854 .39147 m .7911 .38741 L .79313 .39113 L .557 .626 .876 r
F
.78854 .39147 m .7865 .38774 L .7911 .38741 L F
.80177 .39814 m .80436 .39409 L .80638 .39777 L .561 .631 .878 r
F
.80177 .39814 m .79976 .39447 L .80436 .39409 L F
.79516 .39483 m .79773 .39077 L .79976 .39447 L .559 .629 .877 r
F
.79516 .39483 m .79313 .39113 L .79773 .39077 L F
.24353 .44025 m .24487 .43629 L .24767 .43801 L .733 .848 .935 r
F
.24353 .44025 m .24072 .43852 L .24487 .43629 L F
.42985 .36349 m .43161 .35936 L .4341 .36074 L .773 .893 .929 r
F
.42985 .36349 m .42734 .3621 L .43161 .35936 L F
.34759 .40131 m .34917 .39727 L .3518 .39886 L .75 .867 .933 r
F
.34759 .40131 m .34495 .39971 L .34917 .39727 L F
.65784 .29545 m .66011 .29117 L .66233 .29611 L .466 .51 .82 r
F
.65784 .29545 m .65561 .29043 L .66011 .29117 L F
.38657 .3844 m .38823 .38032 L .3908 .38183 L .759 .877 .932 r
F
.38657 .3844 m .38399 .38288 L .38823 .38032 L F
.56128 .27125 m .55903 .27121 L .56333 .26692 L .851 .992 .842 r
F
.55699 .27554 m .55903 .27121 L .56128 .27125 L .848 .988 .854 r
F
.06112 .49484 m .06206 .49101 L .06514 .49283 L .715 .83 .936 r
F
.06112 .49484 m .05803 .49302 L .06206 .49101 L F
.53124 .29888 m .53322 .29461 L .53553 .29522 L .828 .961 .896 r
F
.53124 .29888 m .52892 .29821 L .53322 .29461 L F
.6979 .33398 m .70026 .32979 L .70242 .33408 L .515 .572 .851 r
F
.6979 .33398 m .69574 .32966 L .70026 .32979 L F
.36707 .39299 m .36869 .38893 L .3713 .39048 L .754 .872 .933 r
F
.36707 .39299 m .36446 .39143 L .36869 .38893 L F
.589 .2367 m .58685 .23811 L .59111 .23229 L .82 .969 .655 r
F
.58474 .24251 m .58685 .23811 L .589 .2367 L .838 .986 .71 r
F
.22829 .44517 m .2296 .44123 L .23243 .44296 L .731 .846 .935 r
F
.22829 .44517 m .22546 .44344 L .2296 .44123 L F
.07628 .49061 m .07725 .48676 L .08031 .48858 L .716 .831 .936 r
F
.07628 .49061 m .07321 .48879 L .07725 .48676 L F
.55699 .27554 m .55473 .27537 L .55903 .27121 L .848 .988 .854 r
F
.5527 .27969 m .55473 .27537 L .55699 .27554 L .845 .984 .864 r
F
.53553 .29522 m .53752 .29094 L .53982 .29147 L .832 .965 .891 r
F
.53553 .29522 m .53322 .29461 L .53752 .29094 L F
.72671 .35484 m .72913 .35069 L .73125 .35474 L .534 .596 .862 r
F
.72671 .35484 m .72459 .35077 L .72913 .35069 L F
.48599 .33125 m .48787 .32705 L .49027 .32814 L .798 .923 .92 r
F
.48599 .33125 m .48358 .33013 L .48787 .32705 L F
.68236 .32041 m .68468 .31619 L .68687 .32067 L .501 .554 .842 r
F
.68236 .32041 m .68017 .31589 L .68468 .31619 L F
.27817 .42784 m .27959 .42385 L .28234 .42554 L .738 .853 .934 r
F
.27817 .42784 m .27542 .42614 L .27959 .42385 L F
.31286 .41489 m .31436 .41088 L .31705 .41253 L .743 .859 .934 r
F
.31286 .41489 m .31016 .41324 L .31436 .41088 L F
.09144 .48633 m .09245 .48247 L .09549 .48429 L .717 .832 .936 r
F
.09144 .48633 m .0884 .48451 L .09245 .48247 L F
.21306 .45002 m .21434 .44608 L .21719 .44783 L .729 .844 .935 r
F
.21306 .45002 m .21021 .44827 L .21434 .44608 L F
.53982 .29147 m .54183 .28718 L .54411 .28764 L .835 .97 .886 r
F
.53982 .29147 m .53752 .29094 L .54183 .28718 L F
.5527 .27969 m .55043 .27941 L .55473 .27537 L .845 .984 .864 r
F
.54841 .28372 m .55043 .27941 L .5527 .27969 L .842 .979 .873 r
F
.54411 .28764 m .54613 .28335 L .54841 .28372 L .839 .974 .88 r
F
.54411 .28764 m .54183 .28718 L .54613 .28335 L F
.54841 .28372 m .54613 .28335 L .55043 .27941 L .842 .979 .873 r
F
.10662 .482 m .10766 .47813 L .11068 .47994 L .719 .833 .936 r
F
.10662 .482 m .1036 .48019 L .10766 .47813 L F
.19784 .45479 m .19908 .45086 L .20195 .45262 L .727 .842 .935 r
F
.19784 .45479 m .19496 .45303 L .19908 .45086 L F
.4579 .34796 m .45973 .3438 L .46217 .34506 L .784 .906 .926 r
F
.4579 .34796 m .45545 .34668 L .45973 .3438 L F
.41032 .37285 m .41204 .36874 L .41457 .37019 L .766 .885 .931 r
F
.41032 .37285 m .40778 .37139 L .41204 .36874 L F
.1218 .47761 m .12288 .47374 L .12587 .47554 L .72 .834 .936 r
F
.1218 .47761 m .11881 .47581 L .12288 .47374 L F
.18262 .45948 m .18383 .45557 L .18672 .45734 L .726 .84 .935 r
F
.18262 .45948 m .17971 .45771 L .18383 .45557 L F
.73337 .35876 m .7358 .35462 L .73791 .35862 L .537 .6 .864 r
F
.73337 .35876 m .73125 .35474 L .7358 .35462 L F
.137 .47317 m .1381 .46928 L .14107 .47108 L .721 .836 .935 r
F
.137 .47317 m .13402 .47137 L .1381 .46928 L F
.1674 .46411 m .16858 .4602 L .1715 .46198 L .724 .839 .935 r
F
.1674 .46411 m .16448 .46233 L .16858 .4602 L F
.1522 .46867 m .15334 .46477 L .15628 .46656 L .723 .837 .935 r
F
.1522 .46867 m .14924 .46688 L .15334 .46477 L F
.26292 .43297 m .26431 .429 L .26708 .4307 L .735 .851 .935 r
F
.26292 .43297 m .26014 .43126 L .26431 .429 L F
.63535 .26079 m .63756 .25643 L .63984 .26236 L .395 .424 .773 r
F
.63535 .26079 m .63306 .25466 L .63756 .25643 L F
.33232 .40699 m .33387 .40295 L .33653 .40457 L .747 .863 .934 r
F
.33232 .40699 m .32966 .40536 L .33387 .40295 L F
.70458 .33834 m .70695 .33416 L .7091 .33839 L .52 .578 .854 r
F
.70458 .33834 m .70242 .33408 L .70695 .33416 L F
.4341 .36074 m .43587 .35661 L .43836 .35797 L .774 .894 .929 r
F
.4341 .36074 m .43161 .35936 L .43587 .35661 L F
.49027 .32814 m .49217 .32394 L .49456 .325 L .8 .925 .919 r
F
.49027 .32814 m .48787 .32705 L .49217 .32394 L F
.3908 .38183 m .39248 .37774 L .39504 .37924 L .76 .878 .932 r
F
.3908 .38183 m .38823 .38032 L .39248 .37774 L F
.2976 .42027 m .29907 .41627 L .30178 .41794 L .741 .856 .934 r
F
.2976 .42027 m .29488 .4186 L .29907 .41627 L F
.3518 .39886 m .35339 .39481 L .35602 .3964 L .751 .868 .933 r
F
.3518 .39886 m .34917 .39727 L .35339 .39481 L F
.59958 .2188 m .59749 .22149 L .60172 .21435 L .739 .883 .477 r
F
.59536 .22593 m .59749 .22149 L .59958 .2188 L .79 .937 .58 r
F
.62121 .20414 m .61872 .19188 L .6234 .19964 L .174 .16 .602 r
F
.61872 .19188 m .6209 .18737 L .6234 .19964 L .006 0 .451 r
F
.74002 .3626 m .74247 .35847 L .74457 .36243 L .54 .604 .866 r
F
.74002 .3626 m .73791 .35862 L .74247 .35847 L F
.04998 .49703 m .0509 .4932 L .054 .49503 L .714 .829 .936 r
F
.04998 .49703 m .04687 .4952 L .0509 .4932 L F
.3713 .39048 m .37293 .38641 L .37552 .38796 L .755 .873 .932 r
F
.3713 .39048 m .36869 .38893 L .37293 .38641 L F
.24767 .43801 m .24903 .43405 L .25182 .43577 L .733 .848 .935 r
F
.24767 .43801 m .24487 .43629 L .24903 .43405 L F
.64663 .27911 m .64888 .27479 L .65113 .28011 L .438 .476 .802 r
F
.64663 .27911 m .64438 .27367 L .64888 .27479 L F
.67347 .31093 m .67577 .30669 L .67798 .31132 L .49 .54 .835 r
F
.67347 .31093 m .67127 .30626 L .67577 .30669 L F
.46217 .34506 m .46401 .34089 L .46645 .34213 L .786 .908 .925 r
F
.46217 .34506 m .45973 .3438 L .46401 .34089 L F
.68905 .32511 m .69139 .3209 L .69356 .3253 L .507 .562 .846 r
F
.68905 .32511 m .68687 .32067 L .69139 .3209 L F
.06514 .49283 m .06609 .48899 L .06917 .49081 L .715 .83 .936 r
F
.06514 .49283 m .06206 .49101 L .06609 .48899 L F
.74667 .36637 m .74913 .36225 L .75123 .36617 L .543 .607 .868 r
F
.74667 .36637 m .74457 .36243 L .74913 .36225 L F
.23243 .44296 m .23375 .43901 L .23657 .44075 L .731 .846 .935 r
F
.23243 .44296 m .2296 .44123 L .23375 .43901 L F
.49456 .325 m .49646 .32078 L .49885 .32181 L .802 .928 .918 r
F
.49456 .325 m .49217 .32394 L .49646 .32078 L F
.71125 .34258 m .71364 .33841 L .71578 .34258 L .524 .584 .856 r
F
.71125 .34258 m .7091 .33839 L .71364 .33841 L F
.28234 .42554 m .28377 .42155 L .28651 .42324 L .738 .854 .934 r
F
.28234 .42554 m .27959 .42385 L .28377 .42155 L F
.31705 .41253 m .31856 .4085 L .32125 .41015 L .744 .86 .934 r
F
.31705 .41253 m .31436 .41088 L .31856 .4085 L F
.41457 .37019 m .4163 .36607 L .41882 .36751 L .767 .886 .93 r
F
.41457 .37019 m .41204 .36874 L .4163 .36607 L F
.08031 .48858 m .08129 .48473 L .08435 .48655 L .716 .831 .936 r
F
.08031 .48858 m .07725 .48676 L .08129 .48473 L F
.58474 .24251 m .58257 .24353 L .58685 .23811 L .838 .986 .71 r
F
.58048 .24792 m .58257 .24353 L .58474 .24251 L .847 .994 .751 r
F
.62379 .22677 m .62143 .21832 L .62599 .22233 L .284 .29 .691 r
F
.62143 .21832 m .62362 .21386 L .62599 .22233 L .24 .238 .656 r
F
.66455 .30098 m .66684 .29671 L .66905 .30152 L .477 .524 .827 r
F
.66455 .30098 m .66233 .29611 L .66684 .29671 L F
.63306 .25466 m .63527 .25029 L .63756 .25643 L .381 .406 .762 r
F
.63306 .25466 m .63076 .24827 L .63527 .25029 L F
.21719 .44783 m .21848 .44389 L .22132 .44564 L .729 .844 .935 r
F
.21719 .44783 m .21434 .44608 L .21848 .44389 L F
.65561 .29043 m .65787 .28614 L .66011 .29117 L .46 .503 .816 r
F
.65561 .29043 m .65337 .28532 L .65787 .28614 L F
.75332 .37007 m .7558 .36596 L .75788 .36985 L .545 .611 .869 r
F
.75332 .37007 m .75123 .36617 L .7558 .36596 L F
.43836 .35797 m .44014 .35383 L .44263 .35519 L .776 .896 .928 r
F
.43836 .35797 m .43587 .35661 L .44014 .35383 L F
.09549 .48429 m .09651 .48043 L .09954 .48224 L .718 .832 .936 r
F
.09549 .48429 m .09245 .48247 L .09651 .48043 L F
.20195 .45262 m .20321 .44869 L .20608 .45045 L .728 .842 .935 r
F
.20195 .45262 m .19908 .45086 L .20321 .44869 L F
.11068 .47994 m .11173 .47607 L .11474 .47788 L .719 .833 .936 r
F
.11068 .47994 m .10766 .47813 L .11173 .47607 L F
.33653 .40457 m .33808 .40053 L .34073 .40215 L .748 .864 .933 r
F
.33653 .40457 m .33387 .40295 L .33808 .40053 L F
.75996 .37372 m .76246 .36961 L .76453 .37347 L .548 .614 .871 r
F
.75996 .37372 m .75788 .36985 L .76246 .36961 L F
.83942 .4137 m .8421 .40968 L .84406 .41324 L .569 .642 .883 r
F
.83942 .4137 m .83745 .41014 L .8421 .40968 L F
.18672 .45734 m .18794 .45341 L .19084 .45518 L .726 .841 .935 r
F
.18672 .45734 m .18383 .45557 L .18794 .45341 L F
.26708 .4307 m .26848 .42672 L .27125 .42843 L .736 .851 .935 r
F
.26708 .4307 m .26431 .429 L .26848 .42672 L F
.39504 .37924 m .39673 .37514 L .39929 .37664 L .761 .88 .931 r
F
.39504 .37924 m .39248 .37774 L .39673 .37514 L F
.12587 .47554 m .12696 .47166 L .12994 .47346 L .72 .835 .936 r
F
.12587 .47554 m .12288 .47374 L .12696 .47166 L F
.1715 .46198 m .17269 .45807 L .1756 .45985 L .724 .839 .935 r
F
.1715 .46198 m .16858 .4602 L .17269 .45807 L F
.14107 .47108 m .14219 .46719 L .14516 .46898 L .722 .836 .935 r
F
.14107 .47108 m .1381 .46928 L .14219 .46719 L F
.49885 .32181 m .50076 .31759 L .50314 .31859 L .805 .931 .916 r
F
.49885 .32181 m .49646 .32078 L .50076 .31759 L F
.15628 .46656 m .15744 .46266 L .16038 .46445 L .723 .837 .935 r
F
.15628 .46656 m .15334 .46477 L .15744 .46266 L F
.46645 .34213 m .46829 .33795 L .47073 .33918 L .787 .91 .925 r
F
.46645 .34213 m .46401 .34089 L .46829 .33795 L F
.83282 .41058 m .83548 .40656 L .83745 .41014 L .567 .64 .882 r
F
.83282 .41058 m .83084 .407 L .83548 .40656 L F
.7666 .3773 m .76911 .3732 L .77118 .37703 L .55 .617 .872 r
F
.7666 .3773 m .76453 .37347 L .76911 .3732 L F
.71792 .34673 m .72032 .34256 L .72246 .34668 L .528 .589 .859 r
F
.71792 .34673 m .71578 .34258 L .72032 .34256 L F
.35602 .3964 m .35761 .39234 L .36024 .39392 L .752 .869 .933 r
F
.35602 .3964 m .35339 .39481 L .35761 .39234 L F
.30178 .41794 m .30326 .41393 L .30597 .41559 L .741 .857 .934 r
F
.30178 .41794 m .29907 .41627 L .30326 .41393 L F
.37552 .38796 m .37716 .38389 L .37976 .38543 L .756 .874 .932 r
F
.37552 .38796 m .37293 .38641 L .37716 .38389 L F
.82622 .40743 m .82886 .4034 L .83084 .407 L .566 .638 .882 r
F
.82622 .40743 m .82423 .40383 L .82886 .4034 L F
.77324 .38083 m .77576 .37674 L .77782 .38054 L .552 .62 .873 r
F
.77324 .38083 m .77118 .37703 L .77576 .37674 L F
.69574 .32966 m .69809 .32546 L .70026 .32979 L .513 .569 .849 r
F
.69574 .32966 m .69356 .3253 L .69809 .32546 L F
.63076 .24827 m .63297 .24389 L .63527 .25029 L .363 .385 .75 r
F
.63076 .24827 m .62846 .24156 L .63297 .24389 L F
.81961 .40425 m .82224 .40021 L .82423 .40383 L .565 .636 .881 r
F
.81961 .40425 m .81761 .40062 L .82224 .40021 L F
.25182 .43577 m .25319 .4318 L .25598 .43352 L .734 .849 .935 r
F
.25182 .43577 m .24903 .43405 L .25319 .4318 L F
.77987 .38431 m .78241 .38023 L .78446 .384 L .554 .623 .875 r
F
.77987 .38431 m .77782 .38054 L .78241 .38023 L F
.68017 .31589 m .68249 .31165 L .68468 .31619 L .497 .549 .84 r
F
.68017 .31589 m .67798 .31132 L .68249 .31165 L F
.81299 .40103 m .81561 .39698 L .81761 .40062 L .563 .634 .88 r
F
.81299 .40103 m .81099 .39738 L .81561 .39698 L F
.7865 .38774 m .78906 .38367 L .7911 .38741 L .556 .625 .876 r
F
.7865 .38774 m .78446 .384 L .78906 .38367 L F
.80638 .39777 m .80898 .39371 L .81099 .39738 L .562 .632 .879 r
F
.80638 .39777 m .80436 .39409 L .80898 .39371 L F
.79313 .39113 m .7957 .38706 L .79773 .39077 L .558 .628 .877 r
F
.79313 .39113 m .7911 .38741 L .7957 .38706 L F
.41882 .36751 m .42056 .36338 L .42308 .36481 L .769 .888 .93 r
F
.41882 .36751 m .4163 .36607 L .42056 .36338 L F
.79976 .39447 m .80234 .3904 L .80436 .39409 L .56 .63 .878 r
F
.79976 .39447 m .79773 .39077 L .80234 .3904 L F
.054 .49503 m .05493 .49119 L .05803 .49302 L .714 .829 .936 r
F
.054 .49503 m .0509 .4932 L .05493 .49119 L F
.64438 .27367 m .64662 .26934 L .64888 .27479 L .429 .466 .796 r
F
.64438 .27367 m .64211 .26809 L .64662 .26934 L F
.44263 .35519 m .44442 .35104 L .4469 .35237 L .777 .898 .928 r
F
.44263 .35519 m .44014 .35383 L .44442 .35104 L F
.62613 .23444 m .62379 .22677 L .62833 .23002 L .316 .329 .716 r
F
.62379 .22677 m .62599 .22233 L .62833 .23002 L .284 .29 .691 r
F
.50314 .31859 m .50506 .31436 L .50743 .31532 L .808 .935 .915 r
F
.50314 .31859 m .50076 .31759 L .50506 .31436 L F
.62751 .17371 m .62433 .14177 L .62973 .16912 L .006 0 .451 r
F
.62433 .14177 m .62653 .13714 L .62973 .16912 L 0 0 .213 r
F
.62433 .14177 m .6231 .16775 L .62653 .13714 L F
.62089 .17235 m .6231 .16775 L .62433 .14177 L 0 0 0 r
F
.61216 .19054 m .61022 .19696 L .61433 .18602 L F
.60806 .20147 m .61022 .19696 L .61216 .19054 L .656 .791 .335 r
F
.72459 .35077 m .727 .34661 L .72913 .35069 L .532 .593 .861 r
F
.72459 .35077 m .72246 .34668 L .727 .34661 L F
.32125 .41015 m .32277 .40612 L .32545 .40776 L .745 .861 .934 r
F
.32125 .41015 m .31856 .4085 L .32277 .40612 L F
.23657 .44075 m .2379 .43679 L .24072 .43852 L .732 .847 .935 r
F
.23657 .44075 m .23375 .43901 L .2379 .43679 L F
.28651 .42324 m .28796 .41924 L .29069 .42092 L .739 .854 .934 r
F
.28651 .42324 m .28377 .42155 L .28796 .41924 L F
.06917 .49081 m .07013 .48696 L .07321 .48879 L .716 .83 .936 r
F
.06917 .49081 m .06609 .48899 L .07013 .48696 L F
.58048 .24792 m .57829 .24863 L .58257 .24353 L .847 .994 .751 r
F
.5762 .25301 m .57829 .24863 L .58048 .24792 L .852 .998 .782 r
F
.62846 .24156 m .63066 .23716 L .63297 .24389 L .342 .36 .735 r
F
.62846 .24156 m .62613 .23444 L .63066 .23716 L F
.47073 .33918 m .47258 .33499 L .47501 .33619 L .789 .912 .924 r
F
.47073 .33918 m .46829 .33795 L .47258 .33499 L F
.6059 .20595 m .60387 .20988 L .60806 .20147 L .656 .791 .335 r
F
.60172 .21435 m .60387 .20988 L .6059 .20595 L .739 .883 .477 r
F
.62613 .23444 m .62833 .23002 L .63066 .23716 L .316 .329 .716 r
F
.22132 .44564 m .22262 .44169 L .22546 .44344 L .73 .845 .935 r
F
.22132 .44564 m .21848 .44389 L .22262 .44169 L F
.08435 .48655 m .08534 .48269 L .0884 .48451 L .717 .831 .936 r
F
.08435 .48655 m .08129 .48473 L .08534 .48269 L F
.39929 .37664 m .40098 .37254 L .40353 .37402 L .763 .881 .931 r
F
.39929 .37664 m .39673 .37514 L .40098 .37254 L F
.34073 .40215 m .3423 .3981 L .34495 .39971 L .748 .865 .933 r
F
.34073 .40215 m .33808 .40053 L .3423 .3981 L F
.70242 .33408 m .70479 .32989 L .70695 .33416 L .518 .575 .852 r
F
.70242 .33408 m .70026 .32979 L .70479 .32989 L F
.09954 .48224 m .10057 .47837 L .1036 .48019 L .718 .832 .936 r
F
.09954 .48224 m .09651 .48043 L .10057 .47837 L F
.50743 .31532 m .50936 .31108 L .51172 .31201 L .81 .938 .913 r
F
.50743 .31532 m .50506 .31436 L .50936 .31108 L F
.20608 .45045 m .20734 .44651 L .21021 .44827 L .728 .843 .935 r
F
.20608 .45045 m .20321 .44869 L .20734 .44651 L F
.67127 .30626 m .67357 .302 L .67577 .30669 L .486 .535 .833 r
F
.67127 .30626 m .66905 .30152 L .67357 .302 L F
.73125 .35474 m .73368 .35059 L .7358 .35462 L .535 .598 .863 r
F
.73125 .35474 m .72913 .35069 L .73368 .35059 L F
.27125 .42843 m .27265 .42444 L .27542 .42614 L .736 .852 .934 r
F
.27125 .42843 m .26848 .42672 L .27265 .42444 L F
.37976 .38543 m .38141 .38134 L .38399 .38288 L .757 .875 .932 r
F
.37976 .38543 m .37716 .38389 L .38141 .38134 L F
.36024 .39392 m .36185 .38985 L .36446 .39143 L .753 .87 .933 r
F
.36024 .39392 m .35761 .39234 L .36185 .38985 L F
.11474 .47788 m .1158 .474 L .11881 .47581 L .719 .834 .936 r
F
.11474 .47788 m .11173 .47607 L .1158 .474 L F
.19084 .45518 m .19207 .45126 L .19496 .45303 L .726 .841 .935 r
F
.19084 .45518 m .18794 .45341 L .19207 .45126 L F
.12994 .47346 m .13104 .46957 L .13402 .47137 L .72 .835 .935 r
F
.12994 .47346 m .12696 .47166 L .13104 .46957 L F
.30597 .41559 m .30746 .41158 L .31016 .41324 L .742 .858 .934 r
F
.30597 .41559 m .30326 .41393 L .30746 .41158 L F
.65337 .28532 m .65563 .28102 L .65787 .28614 L .453 .495 .812 r
F
.65337 .28532 m .65113 .28011 L .65563 .28102 L F
.1756 .45985 m .1768 .45593 L .17971 .45771 L .725 .839 .935 r
F
.1756 .45985 m .17269 .45807 L .1768 .45593 L F
.14516 .46898 m .14628 .46509 L .14924 .46688 L .722 .836 .935 r
F
.14516 .46898 m .14219 .46719 L .14628 .46509 L F
.16038 .46445 m .16154 .46054 L .16448 .46233 L .723 .838 .935 r
F
.16038 .46445 m .15744 .46266 L .16154 .46054 L F
.4469 .35237 m .4487 .34822 L .45117 .34954 L .779 .9 .927 r
F
.4469 .35237 m .44442 .35104 L .4487 .34822 L F
.42308 .36481 m .42483 .36068 L .42734 .3621 L .77 .889 .93 r
F
.42308 .36481 m .42056 .36338 L .42483 .36068 L F
.66233 .29611 m .66461 .29183 L .66684 .29671 L .472 .517 .824 r
F
.66233 .29611 m .66011 .29117 L .66461 .29183 L F
.68687 .32067 m .6892 .31645 L .69139 .3209 L .504 .558 .844 r
F
.68687 .32067 m .68468 .31619 L .6892 .31645 L F
.47501 .33619 m .47687 .332 L .4793 .33318 L .791 .915 .923 r
F
.47501 .33619 m .47258 .33499 L .47687 .332 L F
.73791 .35862 m .74036 .35448 L .74247 .35847 L .539 .602 .865 r
F
.73791 .35862 m .7358 .35462 L .74036 .35448 L F
.59536 .22593 m .59324 .22786 L .59749 .22149 L .79 .937 .58 r
F
.59111 .23229 m .59324 .22786 L .59536 .22593 L .82 .969 .655 r
F
.51172 .31201 m .51367 .30776 L .51602 .30864 L .813 .941 .911 r
F
.51172 .31201 m .50936 .31108 L .51367 .30776 L F
.25598 .43352 m .25736 .42954 L .26014 .43126 L .734 .849 .935 r
F
.25598 .43352 m .25319 .4318 L .25736 .42954 L F
.04285 .4972 m .04375 .49336 L .04687 .4952 L .714 .828 .936 r
F
.04285 .4972 m .03973 .49536 L .04375 .49336 L F
.5762 .25301 m .57399 .25348 L .57829 .24863 L .852 .998 .782 r
F
.57191 .25785 m .57399 .25348 L .5762 .25301 L .853 .997 .807 r
F
.32545 .40776 m .32698 .40373 L .32966 .40536 L .745 .862 .934 r
F
.32545 .40776 m .32277 .40612 L .32698 .40373 L F
.7091 .33839 m .71149 .3342 L .71364 .33841 L .522 .581 .855 r
F
.7091 .33839 m .70695 .33416 L .71149 .3342 L F
.64211 .26809 m .64435 .26375 L .64662 .26934 L .419 .453 .789 r
F
.64211 .26809 m .63984 .26236 L .64435 .26375 L F
.05803 .49302 m .05896 .48917 L .06206 .49101 L .715 .829 .936 r
F
.05803 .49302 m .05493 .49119 L .05896 .48917 L F
.74457 .36243 m .74704 .35829 L .74913 .36225 L .541 .606 .867 r
F
.74457 .36243 m .74247 .35847 L .74704 .35829 L F
.29069 .42092 m .29215 .41692 L .29488 .4186 L .739 .855 .934 r
F
.29069 .42092 m .28796 .41924 L .29215 .41692 L F
.24072 .43852 m .24206 .43455 L .24487 .43629 L .732 .847 .935 r
F
.24072 .43852 m .2379 .43679 L .24206 .43455 L F
.40353 .37402 m .40524 .36991 L .40778 .37139 L .764 .882 .931 r
F
.40353 .37402 m .40098 .37254 L .40524 .36991 L F
.51602 .30864 m .51798 .30438 L .52032 .30522 L .816 .945 .908 r
F
.51602 .30864 m .51367 .30776 L .51798 .30438 L F
.07321 .48879 m .07418 .48494 L .07725 .48676 L .716 .83 .936 r
F
.07321 .48879 m .07013 .48696 L .07418 .48494 L F
.34495 .39971 m .34652 .39566 L .34917 .39727 L .749 .866 .933 r
F
.34495 .39971 m .3423 .3981 L .34652 .39566 L F
.22546 .44344 m .22677 .43948 L .2296 .44123 L .73 .845 .935 r
F
.22546 .44344 m .22262 .44169 L .22677 .43948 L F
.75123 .36617 m .75371 .36204 L .7558 .36596 L .544 .609 .868 r
F
.75123 .36617 m .74913 .36225 L .75371 .36204 L F
.38399 .38288 m .38565 .37879 L .38823 .38032 L .758 .876 .932 r
F
.38399 .38288 m .38141 .38134 L .38565 .37879 L F
.45117 .34954 m .45298 .34537 L .45545 .34668 L .78 .902 .927 r
F
.45117 .34954 m .4487 .34822 L .45298 .34537 L F
.4793 .33318 m .48117 .32898 L .48358 .33013 L .793 .917 .922 r
F
.4793 .33318 m .47687 .332 L .48117 .32898 L F
.36446 .39143 m .36608 .38736 L .36869 .38893 L .754 .871 .933 r
F
.36446 .39143 m .36185 .38985 L .36608 .38736 L F
.0884 .48451 m .0894 .48065 L .09245 .48247 L .717 .832 .936 r
F
.0884 .48451 m .08534 .48269 L .0894 .48065 L F
.42734 .3621 m .4291 .35796 L .43161 .35936 L .771 .891 .929 r
F
.42734 .3621 m .42483 .36068 L .4291 .35796 L F
.57191 .25785 m .56969 .25811 L .57399 .25348 L .853 .997 .807 r
F
.56762 .26247 m .56969 .25811 L .57191 .25785 L .853 .995 .826 r
F
.21021 .44827 m .21148 .44432 L .21434 .44608 L .729 .843 .935 r
F
.21021 .44827 m .20734 .44651 L .21148 .44432 L F
.27542 .42614 m .27684 .42215 L .27959 .42385 L .737 .852 .934 r
F
.27542 .42614 m .27265 .42444 L .27684 .42215 L F
.52032 .30522 m .52228 .30096 L .52462 .30175 L .819 .949 .906 r
F
.52032 .30522 m .51798 .30438 L .52228 .30096 L F
.67798 .31132 m .68029 .30707 L .68249 .31165 L .494 .545 .838 r
F
.67798 .31132 m .67577 .30669 L .68029 .30707 L F
.75788 .36985 m .76038 .36573 L .76246 .36961 L .547 .612 .87 r
F
.75788 .36985 m .7558 .36596 L .76038 .36573 L F
.1036 .48019 m .10463 .47631 L .10766 .47813 L .718 .833 .936 r
F
.1036 .48019 m .10057 .47837 L .10463 .47631 L F
.69356 .3253 m .69592 .32108 L .69809 .32546 L .51 .565 .848 r
F
.69356 .3253 m .69139 .3209 L .69592 .32108 L F
.71578 .34258 m .71818 .3384 L .72032 .34256 L .526 .586 .858 r
F
.71578 .34258 m .71364 .33841 L .71818 .3384 L F
.31016 .41324 m .31166 .40922 L .31436 .41088 L .743 .858 .934 r
F
.31016 .41324 m .30746 .41158 L .31166 .40922 L F
.19496 .45303 m .1962 .44909 L .19908 .45086 L .727 .841 .935 r
F
.19496 .45303 m .19207 .45126 L .1962 .44909 L F
.11881 .47581 m .11987 .47192 L .12288 .47374 L .72 .834 .936 r
F
.11881 .47581 m .1158 .474 L .11987 .47192 L F
.17971 .45771 m .18092 .45379 L .18383 .45557 L .725 .84 .935 r
F
.17971 .45771 m .1768 .45593 L .18092 .45379 L F
.83745 .41014 m .84013 .40611 L .8421 .40968 L .568 .641 .883 r
F
.83745 .41014 m .83548 .40656 L .84013 .40611 L F
.13402 .47137 m .13512 .46748 L .1381 .46928 L .721 .835 .935 r
F
.13402 .47137 m .13104 .46957 L .13512 .46748 L F
.76453 .37347 m .76704 .36935 L .76911 .3732 L .549 .616 .871 r
F
.76453 .37347 m .76246 .36961 L .76704 .36935 L F
.16448 .46233 m .16565 .45841 L .16858 .4602 L .724 .838 .935 r
F
.16448 .46233 m .16154 .46054 L .16565 .45841 L F
.14924 .46688 m .15038 .46298 L .15334 .46477 L .722 .837 .935 r
F
.14924 .46688 m .14628 .46509 L .15038 .46298 L F
.52462 .30175 m .52659 .29748 L .52892 .29821 L .822 .953 .903 r
F
.52462 .30175 m .52228 .30096 L .52659 .29748 L F
.83084 .407 m .8335 .40296 L .83548 .40656 L .567 .639 .882 r
F
.83084 .407 m .82886 .4034 L .8335 .40296 L F
.26014 .43126 m .26153 .42728 L .26431 .429 L .735 .85 .935 r
F
.26014 .43126 m .25736 .42954 L .26153 .42728 L F
.77118 .37703 m .7737 .37292 L .77576 .37674 L .551 .619 .873 r
F
.77118 .37703 m .76911 .3732 L .7737 .37292 L F
.56762 .26247 m .56539 .26257 L .56969 .25811 L .853 .995 .826 r
F
.56333 .26692 m .56539 .26257 L .56762 .26247 L .851 .992 .842 r
F
.48358 .33013 m .48547 .32592 L .48787 .32705 L .796 .92 .921 r
F
.48358 .33013 m .48117 .32898 L .48547 .32592 L F
.65113 .28011 m .65338 .27579 L .65563 .28102 L .446 .486 .807 r
F
.65113 .28011 m .64888 .27479 L .65338 .27579 L F
.82423 .40383 m .82687 .39978 L .82886 .4034 L .565 .637 .881 r
F
.82423 .40383 m .82224 .40021 L .82687 .39978 L F
.40778 .37139 m .4095 .36727 L .41204 .36874 L .765 .884 .931 r
F
.40778 .37139 m .40524 .36991 L .4095 .36727 L F
.32966 .40536 m .3312 .40132 L .33387 .40295 L .746 .862 .934 r
F
.32966 .40536 m .32698 .40373 L .3312 .40132 L F
.77782 .38054 m .78036 .37644 L .78241 .38023 L .553 .621 .874 r
F
.77782 .38054 m .77576 .37674 L .78036 .37644 L F
.62362 .21386 m .62121 .20414 L .62581 .20939 L .24 .238 .656 r
F
.62121 .20414 m .6234 .19964 L .62581 .20939 L .174 .16 .602 r
F
.04687 .4952 m .04778 .49136 L .0509 .4932 L .714 .829 .936 r
F
.04687 .4952 m .04375 .49336 L .04778 .49136 L F
.63984 .26236 m .64208 .258 L .64435 .26375 L .408 .44 .782 r
F
.63984 .26236 m .63756 .25643 L .64208 .258 L F
.81761 .40062 m .82024 .39657 L .82224 .40021 L .564 .635 .88 r
F
.81761 .40062 m .81561 .39698 L .82024 .39657 L F
.45545 .34668 m .45727 .34251 L .45973 .3438 L .782 .904 .926 r
F
.45545 .34668 m .45298 .34537 L .45727 .34251 L F
.72246 .34668 m .72487 .34251 L .727 .34661 L .53 .591 .86 r
F
.72246 .34668 m .72032 .34256 L .72487 .34251 L F
.66905 .30152 m .67135 .29724 L .67357 .302 L .481 .53 .83 r
F
.66905 .30152 m .66684 .29671 L .67135 .29724 L F
.78446 .384 m .78702 .3799 L .78906 .38367 L .555 .624 .875 r
F
.78446 .384 m .78241 .38023 L .78702 .3799 L F
.52892 .29821 m .5309 .29393 L .53322 .29461 L .825 .957 .9 r
F
.52892 .29821 m .52659 .29748 L .5309 .29393 L F
.81099 .39738 m .8136 .39332 L .81561 .39698 L .562 .633 .879 r
F
.81099 .39738 m .80898 .39371 L .8136 .39332 L F
.29488 .4186 m .29634 .41459 L .29907 .41627 L .74 .856 .934 r
F
.29488 .4186 m .29215 .41692 L .29634 .41459 L F
.7911 .38741 m .79367 .38332 L .7957 .38706 L .557 .626 .876 r
F
.7911 .38741 m .78906 .38367 L .79367 .38332 L F
.80436 .39409 m .80696 .39003 L .80898 .39371 L .561 .631 .878 r
F
.80436 .39409 m .80234 .3904 L .80696 .39003 L F
.79773 .39077 m .80032 .3867 L .80234 .3904 L .559 .629 .877 r
F
.79773 .39077 m .7957 .38706 L .80032 .3867 L F
.24487 .43629 m .24622 .43231 L .24903 .43405 L .733 .848 .935 r
F
.24487 .43629 m .24206 .43455 L .24622 .43231 L F
.43161 .35936 m .43337 .35522 L .43587 .35661 L .773 .893 .929 r
F
.43161 .35936 m .4291 .35796 L .43337 .35522 L F
.34917 .39727 m .35075 .39321 L .35339 .39481 L .75 .867 .933 r
F
.34917 .39727 m .34652 .39566 L .35075 .39321 L F
.66011 .29117 m .66238 .28687 L .66461 .29183 L .466 .51 .82 r
F
.66011 .29117 m .65787 .28614 L .66238 .28687 L F
.38823 .38032 m .3899 .37622 L .39248 .37774 L .759 .877 .932 r
F
.38823 .38032 m .38565 .37879 L .3899 .37622 L F
.56333 .26692 m .56108 .26687 L .56539 .26257 L .851 .992 .842 r
F
.55903 .27121 m .56108 .26687 L .56333 .26692 L .848 .988 .854 r
F
.06206 .49101 m .063 .48715 L .06609 .48899 L .715 .83 .936 r
F
.06206 .49101 m .05896 .48917 L .063 .48715 L F
.53322 .29461 m .53522 .29032 L .53752 .29094 L .828 .961 .896 r
F
.53322 .29461 m .5309 .29393 L .53522 .29032 L F
.70026 .32979 m .70262 .32558 L .70479 .32989 L .515 .572 .851 r
F
.70026 .32979 m .69809 .32546 L .70262 .32558 L F
.36869 .38893 m .37032 .38485 L .37293 .38641 L .754 .872 .933 r
F
.36869 .38893 m .36608 .38736 L .37032 .38485 L F
.59111 .23229 m .58897 .23369 L .59324 .22786 L .82 .969 .655 r
F
.58685 .23811 m .58897 .23369 L .59111 .23229 L .838 .986 .71 r
F
.2296 .44123 m .23092 .43726 L .23375 .43901 L .731 .846 .935 r
F
.2296 .44123 m .22677 .43948 L .23092 .43726 L F
.07725 .48676 m .07823 .4829 L .08129 .48473 L .716 .831 .936 r
F
.07725 .48676 m .07418 .48494 L .07823 .4829 L F
.55903 .27121 m .55677 .27104 L .56108 .26687 L .848 .988 .854 r
F
.55473 .27537 m .55677 .27104 L .55903 .27121 L .845 .984 .864 r
F
.53752 .29094 m .53953 .28664 L .54183 .28718 L .832 .965 .891 r
F
.53752 .29094 m .53522 .29032 L .53953 .28664 L F
.72913 .35069 m .73156 .34653 L .73368 .35059 L .534 .596 .862 r
F
.72913 .35069 m .727 .34661 L .73156 .34653 L F
.48787 .32705 m .48977 .32283 L .49217 .32394 L .798 .923 .92 r
F
.48787 .32705 m .48547 .32592 L .48977 .32283 L F
.68468 .31619 m .68702 .31195 L .6892 .31645 L .501 .554 .842 r
F
.68468 .31619 m .68249 .31165 L .68702 .31195 L F
.27959 .42385 m .28102 .41985 L .28377 .42155 L .738 .853 .934 r
F
.27959 .42385 m .27684 .42215 L .28102 .41985 L F
.31436 .41088 m .31587 .40685 L .31856 .4085 L .743 .859 .934 r
F
.31436 .41088 m .31166 .40922 L .31587 .40685 L F
.09245 .48247 m .09346 .4786 L .09651 .48043 L .717 .832 .936 r
F
.09245 .48247 m .0894 .48065 L .09346 .4786 L F
.21434 .44608 m .21562 .44213 L .21848 .44389 L .729 .844 .935 r
F
.21434 .44608 m .21148 .44432 L .21562 .44213 L F
.54183 .28718 m .54384 .28288 L .54613 .28335 L .835 .97 .886 r
F
.54183 .28718 m .53953 .28664 L .54384 .28288 L F
.55473 .27537 m .55246 .27509 L .55677 .27104 L .845 .984 .864 r
F
.55043 .27941 m .55246 .27509 L .55473 .27537 L .842 .979 .873 r
F
.54613 .28335 m .54815 .27903 L .55043 .27941 L .839 .974 .88 r
F
.54613 .28335 m .54384 .28288 L .54815 .27903 L F
.55043 .27941 m .54815 .27903 L .55246 .27509 L .842 .979 .873 r
F
.10766 .47813 m .1087 .47425 L .11173 .47607 L .719 .833 .936 r
F
.10766 .47813 m .10463 .47631 L .1087 .47425 L F
.19908 .45086 m .20033 .44692 L .20321 .44869 L .727 .842 .935 r
F
.19908 .45086 m .1962 .44909 L .20033 .44692 L F
.45973 .3438 m .46156 .33962 L .46401 .34089 L .784 .906 .926 r
F
.45973 .3438 m .45727 .34251 L .46156 .33962 L F
.41204 .36874 m .41376 .36461 L .4163 .36607 L .766 .885 .931 r
F
.41204 .36874 m .4095 .36727 L .41376 .36461 L F
.12288 .47374 m .12396 .46984 L .12696 .47166 L .72 .834 .936 r
F
.12288 .47374 m .11987 .47192 L .12396 .46984 L F
.18383 .45557 m .18504 .45163 L .18794 .45341 L .726 .84 .935 r
F
.18383 .45557 m .18092 .45379 L .18504 .45163 L F
.7358 .35462 m .73825 .35046 L .74036 .35448 L .537 .6 .864 r
F
.7358 .35462 m .73368 .35059 L .73825 .35046 L F
.1381 .46928 m .13922 .46538 L .14219 .46719 L .721 .836 .935 r
F
.1381 .46928 m .13512 .46748 L .13922 .46538 L F
.16858 .4602 m .16976 .45628 L .17269 .45807 L .724 .839 .935 r
F
.16858 .4602 m .16565 .45841 L .16976 .45628 L F
.15334 .46477 m .15449 .46086 L .15744 .46266 L .723 .837 .935 r
F
.15334 .46477 m .15038 .46298 L .15449 .46086 L F
.26431 .429 m .2657 .42501 L .26848 .42672 L .735 .851 .935 r
F
.26431 .429 m .26153 .42728 L .2657 .42501 L F
.63756 .25643 m .63979 .25206 L .64208 .258 L .395 .424 .773 r
F
.63756 .25643 m .63527 .25029 L .63979 .25206 L F
.33387 .40295 m .33542 .3989 L .33808 .40053 L .747 .863 .934 r
F
.33387 .40295 m .3312 .40132 L .33542 .3989 L F
.70695 .33416 m .70933 .32995 L .71149 .3342 L .52 .578 .854 r
F
.70695 .33416 m .70479 .32989 L .70933 .32995 L F
.43587 .35661 m .43765 .35245 L .44014 .35383 L .774 .894 .929 r
F
.43587 .35661 m .43337 .35522 L .43765 .35245 L F
.49217 .32394 m .49407 .31971 L .49646 .32078 L .8 .925 .919 r
F
.49217 .32394 m .48977 .32283 L .49407 .31971 L F
.39248 .37774 m .39416 .37363 L .39673 .37514 L .76 .878 .932 r
F
.39248 .37774 m .3899 .37622 L .39416 .37363 L F
.29907 .41627 m .30054 .41225 L .30326 .41393 L .741 .856 .934 r
F
.29907 .41627 m .29634 .41459 L .30054 .41225 L F
.35339 .39481 m .35498 .39074 L .35761 .39234 L .751 .868 .933 r
F
.35339 .39481 m .35075 .39321 L .35498 .39074 L F
.60172 .21435 m .59963 .21703 L .60387 .20988 L .739 .883 .477 r
F
.59749 .22149 m .59963 .21703 L .60172 .21435 L .79 .937 .58 r
F
.6234 .19964 m .6209 .18737 L .6256 .19513 L .174 .16 .602 r
F
.6209 .18737 m .62309 .18284 L .6256 .19513 L .006 0 .451 r
F
.74247 .35847 m .74493 .35432 L .74704 .35829 L .54 .604 .866 r
F
.74247 .35847 m .74036 .35448 L .74493 .35432 L F
.0509 .4932 m .05182 .48935 L .05493 .49119 L .714 .829 .936 r
F
.0509 .4932 m .04778 .49136 L .05182 .48935 L F
.37293 .38641 m .37456 .38233 L .37716 .38389 L .755 .873 .932 r
F
.37293 .38641 m .37032 .38485 L .37456 .38233 L F
.24903 .43405 m .25039 .43007 L .25319 .4318 L .733 .848 .935 r
F
.24903 .43405 m .24622 .43231 L .25039 .43007 L F
.64888 .27479 m .65113 .27045 L .65338 .27579 L .438 .476 .802 r
F
.64888 .27479 m .64662 .26934 L .65113 .27045 L F
.67577 .30669 m .67809 .30242 L .68029 .30707 L .49 .54 .835 r
F
.67577 .30669 m .67357 .302 L .67809 .30242 L F
.46401 .34089 m .46585 .3367 L .46829 .33795 L .786 .908 .925 r
F
.46401 .34089 m .46156 .33962 L .46585 .3367 L F
.69139 .3209 m .69374 .31666 L .69592 .32108 L .507 .562 .846 r
F
.69139 .3209 m .6892 .31645 L .69374 .31666 L F
.06609 .48899 m .06704 .48513 L .07013 .48696 L .715 .83 .936 r
F
.06609 .48899 m .063 .48715 L .06704 .48513 L F
.74913 .36225 m .75161 .3581 L .75371 .36204 L .543 .607 .868 r
F
.74913 .36225 m .74704 .35829 L .75161 .3581 L F
.23375 .43901 m .23508 .43504 L .2379 .43679 L .731 .846 .935 r
F
.23375 .43901 m .23092 .43726 L .23508 .43504 L F
.49646 .32078 m .49838 .31655 L .50076 .31759 L .802 .928 .918 r
F
.49646 .32078 m .49407 .31971 L .49838 .31655 L F
.71364 .33841 m .71603 .33421 L .71818 .3384 L .524 .584 .856 r
F
.71364 .33841 m .71149 .3342 L .71603 .33421 L F
.28377 .42155 m .28521 .41754 L .28796 .41924 L .738 .854 .934 r
F
.28377 .42155 m .28102 .41985 L .28521 .41754 L F
.31856 .4085 m .32008 .40447 L .32277 .40612 L .744 .86 .934 r
F
.31856 .4085 m .31587 .40685 L .32008 .40447 L F
.4163 .36607 m .41803 .36194 L .42056 .36338 L .767 .886 .93 r
F
.4163 .36607 m .41376 .36461 L .41803 .36194 L F
.08129 .48473 m .08228 .48086 L .08534 .48269 L .716 .831 .936 r
F
.08129 .48473 m .07823 .4829 L .08228 .48086 L F
.58685 .23811 m .58468 .23912 L .58897 .23369 L .838 .986 .71 r
F
.58257 .24353 m .58468 .23912 L .58685 .23811 L .847 .994 .751 r
F
.62599 .22233 m .62362 .21386 L .62819 .21788 L .284 .29 .691 r
F
.62362 .21386 m .62581 .20939 L .62819 .21788 L .24 .238 .656 r
F
.66684 .29671 m .66913 .29242 L .67135 .29724 L .477 .524 .827 r
F
.66684 .29671 m .66461 .29183 L .66913 .29242 L F
.63527 .25029 m .6375 .2459 L .63979 .25206 L .381 .406 .762 r
F
.63527 .25029 m .63297 .24389 L .6375 .2459 L F
.21848 .44389 m .21977 .43993 L .22262 .44169 L .729 .844 .935 r
F
.21848 .44389 m .21562 .44213 L .21977 .43993 L F
.65787 .28614 m .66015 .28183 L .66238 .28687 L .46 .503 .816 r
F
.65787 .28614 m .65563 .28102 L .66015 .28183 L F
.7558 .36596 m .75829 .36183 L .76038 .36573 L .545 .611 .869 r
F
.7558 .36596 m .75371 .36204 L .75829 .36183 L F
.44014 .35383 m .44193 .34967 L .44442 .35104 L .776 .896 .928 r
F
.44014 .35383 m .43765 .35245 L .44193 .34967 L F
.09651 .48043 m .09753 .47655 L .10057 .47837 L .718 .832 .936 r
F
.09651 .48043 m .09346 .4786 L .09753 .47655 L F
.20321 .44869 m .20447 .44474 L .20734 .44651 L .728 .842 .935 r
F
.20321 .44869 m .20033 .44692 L .20447 .44474 L F
.11173 .47607 m .11278 .47218 L .1158 .474 L .719 .833 .936 r
F
.11173 .47607 m .1087 .47425 L .11278 .47218 L F
.33808 .40053 m .33964 .39648 L .3423 .3981 L .748 .864 .933 r
F
.33808 .40053 m .33542 .3989 L .33964 .39648 L F
.76246 .36961 m .76496 .36548 L .76704 .36935 L .548 .614 .871 r
F
.76246 .36961 m .76038 .36573 L .76496 .36548 L F
.18794 .45341 m .18917 .44948 L .19207 .45126 L .726 .841 .935 r
F
.18794 .45341 m .18504 .45163 L .18917 .44948 L F
.26848 .42672 m .26988 .42272 L .27265 .42444 L .736 .851 .935 r
F
.26848 .42672 m .2657 .42501 L .26988 .42272 L F
.39673 .37514 m .39842 .37103 L .40098 .37254 L .761 .88 .931 r
F
.39673 .37514 m .39416 .37363 L .39842 .37103 L F
.12696 .47166 m .12804 .46776 L .13104 .46957 L .72 .835 .936 r
F
.12696 .47166 m .12396 .46984 L .12804 .46776 L F
.17269 .45807 m .17388 .45414 L .1768 .45593 L .724 .839 .935 r
F
.17269 .45807 m .16976 .45628 L .17388 .45414 L F
.14219 .46719 m .14331 .46328 L .14628 .46509 L .722 .836 .935 r
F
.14219 .46719 m .13922 .46538 L .14331 .46328 L F
.50076 .31759 m .50268 .31335 L .50506 .31436 L .805 .931 .916 r
F
.50076 .31759 m .49838 .31655 L .50268 .31335 L F
.15744 .46266 m .15859 .45874 L .16154 .46054 L .723 .837 .935 r
F
.15744 .46266 m .15449 .46086 L .15859 .45874 L F
.46829 .33795 m .47014 .33376 L .47258 .33499 L .787 .91 .925 r
F
.46829 .33795 m .46585 .3367 L .47014 .33376 L F
.83548 .40656 m .83815 .40251 L .84013 .40611 L .567 .64 .882 r
F
.83548 .40656 m .8335 .40296 L .83815 .40251 L F
.76911 .3732 m .77164 .36908 L .7737 .37292 L .55 .617 .872 r
F
.76911 .3732 m .76704 .36935 L .77164 .36908 L F
.72032 .34256 m .72274 .33837 L .72487 .34251 L .528 .589 .859 r
F
.72032 .34256 m .71818 .3384 L .72274 .33837 L F
.35761 .39234 m .35922 .38826 L .36185 .38985 L .752 .869 .933 r
F
.35761 .39234 m .35498 .39074 L .35922 .38826 L F
.30326 .41393 m .30474 .4099 L .30746 .41158 L .741 .857 .934 r
F
.30326 .41393 m .30054 .41225 L .30474 .4099 L F
.37716 .38389 m .37881 .37979 L .38141 .38134 L .756 .874 .932 r
F
.37716 .38389 m .37456 .38233 L .37881 .37979 L F
.82886 .4034 m .83152 .39935 L .8335 .40296 L .566 .638 .882 r
F
.82886 .4034 m .82687 .39978 L .83152 .39935 L F
.03973 .49536 m .04063 .49152 L .04375 .49336 L .713 .828 .936 r
F
.03973 .49536 m .0366 .49352 L .04063 .49152 L F
.77576 .37674 m .7783 .37263 L .78036 .37644 L .552 .62 .873 r
F
.77576 .37674 m .7737 .37292 L .7783 .37263 L F
.69809 .32546 m .70045 .32123 L .70262 .32558 L .513 .569 .849 r
F
.69809 .32546 m .69592 .32108 L .70045 .32123 L F
.63297 .24389 m .63519 .23948 L .6375 .2459 L .363 .385 .75 r
F
.63297 .24389 m .63066 .23716 L .63519 .23948 L F
.82224 .40021 m .82488 .39615 L .82687 .39978 L .565 .636 .881 r
F
.82224 .40021 m .82024 .39657 L .82488 .39615 L F
.25319 .4318 m .25456 .42781 L .25736 .42954 L .734 .849 .935 r
F
.25319 .4318 m .25039 .43007 L .25456 .42781 L F
.78241 .38023 m .78497 .37612 L .78702 .3799 L .554 .623 .875 r
F
.78241 .38023 m .78036 .37644 L .78497 .37612 L F
.68249 .31165 m .68482 .3074 L .68702 .31195 L .497 .549 .84 r
F
.68249 .31165 m .68029 .30707 L .68482 .3074 L F
.81561 .39698 m .81824 .39291 L .82024 .39657 L .563 .634 .88 r
F
.81561 .39698 m .8136 .39332 L .81824 .39291 L F
.78906 .38367 m .79163 .37957 L .79367 .38332 L .556 .625 .876 r
F
.78906 .38367 m .78702 .3799 L .79163 .37957 L F
.80898 .39371 m .81159 .38964 L .8136 .39332 L .562 .632 .879 r
F
.80898 .39371 m .80696 .39003 L .81159 .38964 L F
.7957 .38706 m .79829 .38297 L .80032 .3867 L .558 .628 .877 r
F
.7957 .38706 m .79367 .38332 L .79829 .38297 L F
.42056 .36338 m .42231 .35924 L .42483 .36068 L .769 .888 .93 r
F
.42056 .36338 m .41803 .36194 L .42231 .35924 L F
.80234 .3904 m .80494 .38632 L .80696 .39003 L .56 .63 .878 r
F
.80234 .3904 m .80032 .3867 L .80494 .38632 L F
.05493 .49119 m .05585 .48733 L .05896 .48917 L .714 .829 .936 r
F
.05493 .49119 m .05182 .48935 L .05585 .48733 L F
.64662 .26934 m .64887 .26499 L .65113 .27045 L .429 .466 .796 r
F
.64662 .26934 m .64435 .26375 L .64887 .26499 L F
.44442 .35104 m .44622 .34687 L .4487 .34822 L .777 .898 .928 r
F
.44442 .35104 m .44193 .34967 L .44622 .34687 L F
.62833 .23002 m .62599 .22233 L .63054 .22558 L .316 .329 .716 r
F
.62599 .22233 m .62819 .21788 L .63054 .22558 L .284 .29 .691 r
F
.50506 .31436 m .507 .31011 L .50936 .31108 L .808 .935 .915 r
F
.50506 .31436 m .50268 .31335 L .507 .31011 L F
.62973 .16912 m .62653 .13714 L .63196 .16451 L .006 0 .451 r
F
.62653 .13714 m .62873 .13249 L .63196 .16451 L 0 0 .213 r
F
.62653 .13714 m .62531 .16313 L .62873 .13249 L F
.6231 .16775 m .62531 .16313 L .62653 .13714 L 0 0 0 r
F
.61433 .18602 m .61239 .19244 L .61651 .18149 L F
.61022 .19696 m .61239 .19244 L .61433 .18602 L .656 .791 .335 r
F
.727 .34661 m .72943 .34244 L .73156 .34653 L .532 .593 .861 r
F
.727 .34661 m .72487 .34251 L .72943 .34244 L F
.32277 .40612 m .3243 .40207 L .32698 .40373 L .745 .861 .934 r
F
.32277 .40612 m .32008 .40447 L .3243 .40207 L F
.2379 .43679 m .23924 .43281 L .24206 .43455 L .732 .847 .935 r
F
.2379 .43679 m .23508 .43504 L .23924 .43281 L F
.28796 .41924 m .28941 .41522 L .29215 .41692 L .739 .854 .934 r
F
.28796 .41924 m .28521 .41754 L .28941 .41522 L F
.07013 .48696 m .07109 .4831 L .07418 .48494 L .716 .83 .936 r
F
.07013 .48696 m .06704 .48513 L .07109 .4831 L F
.58257 .24353 m .58038 .24423 L .58468 .23912 L .847 .994 .751 r
F
.57829 .24863 m .58038 .24423 L .58257 .24353 L .852 .998 .782 r
F
.63066 .23716 m .63287 .23274 L .63519 .23948 L .342 .36 .735 r
F
.63066 .23716 m .62833 .23002 L .63287 .23274 L F
.47258 .33499 m .47444 .33079 L .47687 .332 L .789 .912 .924 r
F
.47258 .33499 m .47014 .33376 L .47444 .33079 L F
.60806 .20147 m .60602 .20538 L .61022 .19696 L .656 .791 .335 r
F
.60387 .20988 m .60602 .20538 L .60806 .20147 L .739 .883 .477 r
F
.62833 .23002 m .63054 .22558 L .63287 .23274 L .316 .329 .716 r
F
.22262 .44169 m .22392 .43772 L .22677 .43948 L .73 .845 .935 r
F
.22262 .44169 m .21977 .43993 L .22392 .43772 L F
.08534 .48269 m .08634 .47882 L .0894 .48065 L .717 .831 .936 r
F
.08534 .48269 m .08228 .48086 L .08634 .47882 L F
.40098 .37254 m .40268 .36841 L .40524 .36991 L .763 .881 .931 r
F
.40098 .37254 m .39842 .37103 L .40268 .36841 L F
.3423 .3981 m .34387 .39404 L .34652 .39566 L .748 .865 .933 r
F
.3423 .3981 m .33964 .39648 L .34387 .39404 L F
.70479 .32989 m .70717 .32567 L .70933 .32995 L .518 .575 .852 r
F
.70479 .32989 m .70262 .32558 L .70717 .32567 L F
.10057 .47837 m .1016 .47449 L .10463 .47631 L .718 .832 .936 r
F
.10057 .47837 m .09753 .47655 L .1016 .47449 L F
.50936 .31108 m .51131 .30682 L .51367 .30776 L .81 .938 .913 r
F
.50936 .31108 m .507 .31011 L .51131 .30682 L F
.20734 .44651 m .20861 .44255 L .21148 .44432 L .728 .843 .935 r
F
.20734 .44651 m .20447 .44474 L .20861 .44255 L F
.67357 .302 m .67588 .29772 L .67809 .30242 L .486 .535 .833 r
F
.67357 .302 m .67135 .29724 L .67588 .29772 L F
.73368 .35059 m .73613 .34641 L .73825 .35046 L .535 .598 .863 r
F
.73368 .35059 m .73156 .34653 L .73613 .34641 L F
.27265 .42444 m .27407 .42043 L .27684 .42215 L .736 .852 .934 r
F
.27265 .42444 m .26988 .42272 L .27407 .42043 L F
.38141 .38134 m .38307 .37724 L .38565 .37879 L .757 .875 .932 r
F
.38141 .38134 m .37881 .37979 L .38307 .37724 L F
.36185 .38985 m .36346 .38577 L .36608 .38736 L .753 .87 .933 r
F
.36185 .38985 m .35922 .38826 L .36346 .38577 L F
.1158 .474 m .11686 .4701 L .11987 .47192 L .719 .834 .936 r
F
.1158 .474 m .11278 .47218 L .11686 .4701 L F
.19207 .45126 m .1933 .44731 L .1962 .44909 L .726 .841 .935 r
F
.19207 .45126 m .18917 .44948 L .1933 .44731 L F
.13104 .46957 m .13214 .46567 L .13512 .46748 L .72 .835 .935 r
F
.13104 .46957 m .12804 .46776 L .13214 .46567 L F
.30746 .41158 m .30895 .40754 L .31166 .40922 L .742 .858 .934 r
F
.30746 .41158 m .30474 .4099 L .30895 .40754 L F
.65563 .28102 m .6579 .27669 L .66015 .28183 L .453 .495 .812 r
F
.65563 .28102 m .65338 .27579 L .6579 .27669 L F
.1768 .45593 m .178 .452 L .18092 .45379 L .725 .839 .935 r
F
.1768 .45593 m .17388 .45414 L .178 .452 L F
.14628 .46509 m .14742 .46117 L .15038 .46298 L .722 .836 .935 r
F
.14628 .46509 m .14331 .46328 L .14742 .46117 L F
.16154 .46054 m .16271 .45661 L .16565 .45841 L .723 .838 .935 r
F
.16154 .46054 m .15859 .45874 L .16271 .45661 L F
.4487 .34822 m .45051 .34404 L .45298 .34537 L .779 .9 .927 r
F
.4487 .34822 m .44622 .34687 L .45051 .34404 L F
.42483 .36068 m .42658 .35653 L .4291 .35796 L .77 .889 .93 r
F
.42483 .36068 m .42231 .35924 L .42658 .35653 L F
.66461 .29183 m .6669 .28753 L .66913 .29242 L .472 .517 .824 r
F
.66461 .29183 m .66238 .28687 L .6669 .28753 L F
.6892 .31645 m .69155 .3122 L .69374 .31666 L .504 .558 .844 r
F
.6892 .31645 m .68702 .31195 L .69155 .3122 L F
.47687 .332 m .47875 .32779 L .48117 .32898 L .791 .915 .923 r
F
.47687 .332 m .47444 .33079 L .47875 .32779 L F
.74036 .35448 m .74282 .35031 L .74493 .35432 L .539 .602 .865 r
F
.74036 .35448 m .73825 .35046 L .74282 .35031 L F
.59749 .22149 m .59537 .22341 L .59963 .21703 L .79 .937 .58 r
F
.59324 .22786 m .59537 .22341 L .59749 .22149 L .82 .969 .655 r
F
.51367 .30776 m .51562 .30349 L .51798 .30438 L .813 .941 .911 r
F
.51367 .30776 m .51131 .30682 L .51562 .30349 L F
.25736 .42954 m .25874 .42555 L .26153 .42728 L .734 .849 .935 r
F
.25736 .42954 m .25456 .42781 L .25874 .42555 L F
.04375 .49336 m .04466 .48951 L .04778 .49136 L .714 .828 .936 r
F
.04375 .49336 m .04063 .49152 L .04466 .48951 L F
.57829 .24863 m .57608 .24909 L .58038 .24423 L .852 .998 .782 r
F
.57399 .25348 m .57608 .24909 L .57829 .24863 L .853 .997 .807 r
F
.32698 .40373 m .32852 .39967 L .3312 .40132 L .745 .862 .934 r
F
.32698 .40373 m .3243 .40207 L .32852 .39967 L F
.71149 .3342 m .71388 .32999 L .71603 .33421 L .522 .581 .855 r
F
.71149 .3342 m .70933 .32995 L .71388 .32999 L F
.64435 .26375 m .6466 .25938 L .64887 .26499 L .419 .453 .789 r
F
.64435 .26375 m .64208 .258 L .6466 .25938 L F
.05896 .48917 m .0599 .48531 L .063 .48715 L .715 .829 .936 r
F
.05896 .48917 m .05585 .48733 L .0599 .48531 L F
.74704 .35829 m .74951 .35414 L .75161 .3581 L .541 .606 .867 r
F
.74704 .35829 m .74493 .35432 L .74951 .35414 L F
.29215 .41692 m .2936 .41289 L .29634 .41459 L .739 .855 .934 r
F
.29215 .41692 m .28941 .41522 L .2936 .41289 L F
.24206 .43455 m .24341 .43057 L .24622 .43231 L .732 .847 .935 r
F
.24206 .43455 m .23924 .43281 L .24341 .43057 L F
.40524 .36991 m .40695 .36578 L .4095 .36727 L .764 .882 .931 r
F
.40524 .36991 m .40268 .36841 L .40695 .36578 L F
.51798 .30438 m .51994 .30011 L .52228 .30096 L .816 .945 .908 r
F
.51798 .30438 m .51562 .30349 L .51994 .30011 L F
.07418 .48494 m .07515 .48106 L .07823 .4829 L .716 .83 .936 r
F
.07418 .48494 m .07109 .4831 L .07515 .48106 L F
.34652 .39566 m .3481 .39159 L .35075 .39321 L .749 .866 .933 r
F
.34652 .39566 m .34387 .39404 L .3481 .39159 L F
.22677 .43948 m .22808 .4355 L .23092 .43726 L .73 .845 .935 r
F
.22677 .43948 m .22392 .43772 L .22808 .4355 L F
.75371 .36204 m .7562 .3579 L .75829 .36183 L .544 .609 .868 r
F
.75371 .36204 m .75161 .3581 L .7562 .3579 L F
.38565 .37879 m .38732 .37468 L .3899 .37622 L .758 .876 .932 r
F
.38565 .37879 m .38307 .37724 L .38732 .37468 L F
.45298 .34537 m .4548 .34119 L .45727 .34251 L .78 .902 .927 r
F
.45298 .34537 m .45051 .34404 L .4548 .34119 L F
.48117 .32898 m .48305 .32475 L .48547 .32592 L .793 .917 .922 r
F
.48117 .32898 m .47875 .32779 L .48305 .32475 L F
.36608 .38736 m .36771 .38327 L .37032 .38485 L .754 .871 .933 r
F
.36608 .38736 m .36346 .38577 L .36771 .38327 L F
.0894 .48065 m .09041 .47677 L .09346 .4786 L .717 .832 .936 r
F
.0894 .48065 m .08634 .47882 L .09041 .47677 L F
.4291 .35796 m .43086 .3538 L .43337 .35522 L .771 .891 .929 r
F
.4291 .35796 m .42658 .35653 L .43086 .3538 L F
.57399 .25348 m .57177 .25373 L .57608 .24909 L .853 .997 .807 r
F
.56969 .25811 m .57177 .25373 L .57399 .25348 L .853 .995 .826 r
F
.21148 .44432 m .21276 .44036 L .21562 .44213 L .729 .843 .935 r
F
.21148 .44432 m .20861 .44255 L .21276 .44036 L F
.27684 .42215 m .27826 .41814 L .28102 .41985 L .737 .852 .934 r
F
.27684 .42215 m .27407 .42043 L .27826 .41814 L F
.52228 .30096 m .52426 .29667 L .52659 .29748 L .819 .949 .906 r
F
.52228 .30096 m .51994 .30011 L .52426 .29667 L F
.68029 .30707 m .68262 .3028 L .68482 .3074 L .494 .545 .838 r
F
.68029 .30707 m .67809 .30242 L .68262 .3028 L F
.76038 .36573 m .76288 .36159 L .76496 .36548 L .547 .612 .87 r
F
.76038 .36573 m .75829 .36183 L .76288 .36159 L F
.10463 .47631 m .10567 .47242 L .1087 .47425 L .718 .833 .936 r
F
.10463 .47631 m .1016 .47449 L .10567 .47242 L F
.69592 .32108 m .69828 .31684 L .70045 .32123 L .51 .565 .848 r
F
.69592 .32108 m .69374 .31666 L .69828 .31684 L F
.71818 .3384 m .72059 .3342 L .72274 .33837 L .526 .586 .858 r
F
.71818 .3384 m .71603 .33421 L .72059 .3342 L F
.31166 .40922 m .31316 .40517 L .31587 .40685 L .743 .858 .934 r
F
.31166 .40922 m .30895 .40754 L .31316 .40517 L F
.1962 .44909 m .19744 .44514 L .20033 .44692 L .727 .841 .935 r
F
.1962 .44909 m .1933 .44731 L .19744 .44514 L F
.11987 .47192 m .12095 .46802 L .12396 .46984 L .72 .834 .936 r
F
.11987 .47192 m .11686 .4701 L .12095 .46802 L F
.18092 .45379 m .18213 .44984 L .18504 .45163 L .725 .84 .935 r
F
.18092 .45379 m .178 .452 L .18213 .44984 L F
.13512 .46748 m .13623 .46357 L .13922 .46538 L .721 .835 .935 r
F
.13512 .46748 m .13214 .46567 L .13623 .46357 L F
.76704 .36935 m .76956 .36522 L .77164 .36908 L .549 .616 .871 r
F
.76704 .36935 m .76496 .36548 L .76956 .36522 L F
.16565 .45841 m .16682 .45448 L .16976 .45628 L .724 .838 .935 r
F
.16565 .45841 m .16271 .45661 L .16682 .45448 L F
.15038 .46298 m .15152 .45905 L .15449 .46086 L .722 .837 .935 r
F
.15038 .46298 m .14742 .46117 L .15152 .45905 L F
.52659 .29748 m .52858 .29318 L .5309 .29393 L .822 .953 .903 r
F
.52659 .29748 m .52426 .29667 L .52858 .29318 L F
.8335 .40296 m .83617 .3989 L .83815 .40251 L .567 .639 .882 r
F
.8335 .40296 m .83152 .39935 L .83617 .3989 L F
.26153 .42728 m .26292 .42328 L .2657 .42501 L .735 .85 .935 r
F
.26153 .42728 m .25874 .42555 L .26292 .42328 L F
.7737 .37292 m .77624 .3688 L .7783 .37263 L .551 .619 .873 r
F
.7737 .37292 m .77164 .36908 L .77624 .3688 L F
.56969 .25811 m .56746 .2582 L .57177 .25373 L .853 .995 .826 r
F
.56539 .26257 m .56746 .2582 L .56969 .25811 L .851 .992 .842 r
F
.48547 .32592 m .48736 .32169 L .48977 .32283 L .796 .92 .921 r
F
.48547 .32592 m .48305 .32475 L .48736 .32169 L F
.65338 .27579 m .65565 .27145 L .6579 .27669 L .446 .486 .807 r
F
.65338 .27579 m .65113 .27045 L .65565 .27145 L F
.82687 .39978 m .82953 .39572 L .83152 .39935 L .565 .637 .881 r
F
.82687 .39978 m .82488 .39615 L .82953 .39572 L F
.4095 .36727 m .41122 .36313 L .41376 .36461 L .765 .884 .931 r
F
.4095 .36727 m .40695 .36578 L .41122 .36313 L F
.3312 .40132 m .33274 .39726 L .33542 .3989 L .746 .862 .934 r
F
.3312 .40132 m .32852 .39967 L .33274 .39726 L F
.78036 .37644 m .78291 .37232 L .78497 .37612 L .553 .621 .874 r
F
.78036 .37644 m .7783 .37263 L .78291 .37232 L F
.62581 .20939 m .6234 .19964 L .62802 .2049 L .24 .238 .656 r
F
.6234 .19964 m .6256 .19513 L .62802 .2049 L .174 .16 .602 r
F
.04778 .49136 m .0487 .4875 L .05182 .48935 L .714 .829 .936 r
F
.04778 .49136 m .04466 .48951 L .0487 .4875 L F
.64208 .258 m .64432 .25361 L .6466 .25938 L .408 .44 .782 r
F
.64208 .258 m .63979 .25206 L .64432 .25361 L F
.82024 .39657 m .82288 .3925 L .82488 .39615 L .564 .635 .88 r
F
.82024 .39657 m .81824 .39291 L .82288 .3925 L F
.45727 .34251 m .4591 .33832 L .46156 .33962 L .782 .904 .926 r
F
.45727 .34251 m .4548 .34119 L .4591 .33832 L F
.72487 .34251 m .7273 .33832 L .72943 .34244 L .53 .591 .86 r
F
.72487 .34251 m .72274 .33837 L .7273 .33832 L F
.67135 .29724 m .67366 .29295 L .67588 .29772 L .481 .53 .83 r
F
.67135 .29724 m .66913 .29242 L .67366 .29295 L F
.78702 .3799 m .78958 .3758 L .79163 .37957 L .555 .624 .875 r
F
.78702 .3799 m .78497 .37612 L .78958 .3758 L F
.5309 .29393 m .5329 .28963 L .53522 .29032 L .825 .957 .9 r
F
.5309 .29393 m .52858 .29318 L .5329 .28963 L F
.8136 .39332 m .81623 .38924 L .81824 .39291 L .562 .633 .879 r
F
.8136 .39332 m .81159 .38964 L .81623 .38924 L F
.29634 .41459 m .29781 .41056 L .30054 .41225 L .74 .856 .934 r
F
.29634 .41459 m .2936 .41289 L .29781 .41056 L F
.79367 .38332 m .79625 .37922 L .79829 .38297 L .557 .626 .876 r
F
.79367 .38332 m .79163 .37957 L .79625 .37922 L F
.80696 .39003 m .80957 .38594 L .81159 .38964 L .561 .631 .878 r
F
.80696 .39003 m .80494 .38632 L .80957 .38594 L F
.80032 .3867 m .80291 .3826 L .80494 .38632 L .559 .629 .877 r
F
.80032 .3867 m .79829 .38297 L .80291 .3826 L F
.24622 .43231 m .24758 .42832 L .25039 .43007 L .733 .848 .935 r
F
.24622 .43231 m .24341 .43057 L .24758 .42832 L F
.43337 .35522 m .43515 .35105 L .43765 .35245 L .773 .893 .929 r
F
.43337 .35522 m .43086 .3538 L .43515 .35105 L F
.35075 .39321 m .35234 .38913 L .35498 .39074 L .75 .867 .933 r
F
.35075 .39321 m .3481 .39159 L .35234 .38913 L F
.66238 .28687 m .66467 .28255 L .6669 .28753 L .466 .51 .82 r
F
.66238 .28687 m .66015 .28183 L .66467 .28255 L F
.3899 .37622 m .39158 .3721 L .39416 .37363 L .759 .877 .932 r
F
.3899 .37622 m .38732 .37468 L .39158 .3721 L F
.56539 .26257 m .56315 .26251 L .56746 .2582 L .851 .992 .842 r
F
.56108 .26687 m .56315 .26251 L .56539 .26257 L .848 .988 .854 r
F
.063 .48715 m .06395 .48328 L .06704 .48513 L .715 .83 .936 r
F
.063 .48715 m .0599 .48531 L .06395 .48328 L F
.53522 .29032 m .53722 .28601 L .53953 .28664 L .828 .961 .896 r
F
.53522 .29032 m .5329 .28963 L .53722 .28601 L F
.70262 .32558 m .705 .32135 L .70717 .32567 L .515 .572 .851 r
F
.70262 .32558 m .70045 .32123 L .705 .32135 L F
.37032 .38485 m .37196 .38075 L .37456 .38233 L .754 .872 .933 r
F
.37032 .38485 m .36771 .38327 L .37196 .38075 L F
.59324 .22786 m .59109 .22925 L .59537 .22341 L .82 .969 .655 r
F
.58897 .23369 m .59109 .22925 L .59324 .22786 L .838 .986 .71 r
F
.23092 .43726 m .23224 .43328 L .23508 .43504 L .731 .846 .935 r
F
.23092 .43726 m .22808 .4355 L .23224 .43328 L F
.07823 .4829 m .07921 .47902 L .08228 .48086 L .716 .831 .936 r
F
.07823 .4829 m .07515 .48106 L .07921 .47902 L F
.56108 .26687 m .55883 .26669 L .56315 .26251 L .848 .988 .854 r
F
.55677 .27104 m .55883 .26669 L .56108 .26687 L .845 .984 .864 r
F
.53953 .28664 m .54154 .28232 L .54384 .28288 L .832 .965 .891 r
F
.53953 .28664 m .53722 .28601 L .54154 .28232 L F
.73156 .34653 m .734 .34234 L .73613 .34641 L .534 .596 .862 r
F
.73156 .34653 m .72943 .34244 L .734 .34234 L F
.48977 .32283 m .49167 .3186 L .49407 .31971 L .798 .923 .92 r
F
.48977 .32283 m .48736 .32169 L .49167 .3186 L F
.68702 .31195 m .68936 .30769 L .69155 .3122 L .501 .554 .842 r
F
.68702 .31195 m .68482 .3074 L .68936 .30769 L F
.28102 .41985 m .28246 .41583 L .28521 .41754 L .738 .853 .934 r
F
.28102 .41985 m .27826 .41814 L .28246 .41583 L F
.31587 .40685 m .31738 .4028 L .32008 .40447 L .743 .859 .934 r
F
.31587 .40685 m .31316 .40517 L .31738 .4028 L F
.09346 .4786 m .09448 .47471 L .09753 .47655 L .717 .832 .936 r
F
.09346 .4786 m .09041 .47677 L .09448 .47471 L F
.21562 .44213 m .21691 .43816 L .21977 .43993 L .729 .844 .935 r
F
.21562 .44213 m .21276 .44036 L .21691 .43816 L F
.54384 .28288 m .54586 .27855 L .54815 .27903 L .835 .97 .886 r
F
.54384 .28288 m .54154 .28232 L .54586 .27855 L F
.55677 .27104 m .55451 .27074 L .55883 .26669 L .845 .984 .864 r
F
.55246 .27509 m .55451 .27074 L .55677 .27104 L .842 .979 .873 r
F
.54815 .27903 m .55018 .27469 L .55246 .27509 L .839 .974 .88 r
F
.54815 .27903 m .54586 .27855 L .55018 .27469 L F
.55246 .27509 m .55018 .27469 L .55451 .27074 L .842 .979 .873 r
F
.1087 .47425 m .10975 .47035 L .11278 .47218 L .719 .833 .936 r
F
.1087 .47425 m .10567 .47242 L .10975 .47035 L F
.20033 .44692 m .20158 .44296 L .20447 .44474 L .727 .842 .935 r
F
.20033 .44692 m .19744 .44514 L .20158 .44296 L F
.46156 .33962 m .4634 .33542 L .46585 .3367 L .784 .906 .926 r
F
.46156 .33962 m .4591 .33832 L .4634 .33542 L F
.41376 .36461 m .4155 .36047 L .41803 .36194 L .766 .885 .931 r
F
.41376 .36461 m .41122 .36313 L .4155 .36047 L F
.12396 .46984 m .12504 .46593 L .12804 .46776 L .72 .834 .936 r
F
.12396 .46984 m .12095 .46802 L .12504 .46593 L F
.18504 .45163 m .18626 .44768 L .18917 .44948 L .726 .84 .935 r
F
.18504 .45163 m .18213 .44984 L .18626 .44768 L F
.73825 .35046 m .74071 .34628 L .74282 .35031 L .537 .6 .864 r
F
.73825 .35046 m .73613 .34641 L .74071 .34628 L F
.13922 .46538 m .14034 .46146 L .14331 .46328 L .721 .836 .935 r
F
.13922 .46538 m .13623 .46357 L .14034 .46146 L F
.16976 .45628 m .17095 .45234 L .17388 .45414 L .724 .839 .935 r
F
.16976 .45628 m .16682 .45448 L .17095 .45234 L F
.15449 .46086 m .15564 .45693 L .15859 .45874 L .723 .837 .935 r
F
.15449 .46086 m .15152 .45905 L .15564 .45693 L F
.2657 .42501 m .2671 .421 L .26988 .42272 L .735 .851 .935 r
F
.2657 .42501 m .26292 .42328 L .2671 .421 L F
.63979 .25206 m .64203 .24766 L .64432 .25361 L .395 .424 .773 r
F
.63979 .25206 m .6375 .2459 L .64203 .24766 L F
.33542 .3989 m .33697 .39484 L .33964 .39648 L .747 .863 .934 r
F
.33542 .3989 m .33274 .39726 L .33697 .39484 L F
.70933 .32995 m .71172 .32573 L .71388 .32999 L .52 .578 .854 r
F
.70933 .32995 m .70717 .32567 L .71172 .32573 L F
.43765 .35245 m .43944 .34828 L .44193 .34967 L .774 .894 .929 r
F
.43765 .35245 m .43515 .35105 L .43944 .34828 L F
.0366 .49352 m .03749 .48966 L .04063 .49152 L .713 .828 .936 r
F
.0366 .49352 m .03346 .49167 L .03749 .48966 L F
.49407 .31971 m .49598 .31546 L .49838 .31655 L .8 .925 .919 r
F
.49407 .31971 m .49167 .3186 L .49598 .31546 L F
.39416 .37363 m .39585 .36951 L .39842 .37103 L .76 .878 .932 r
F
.39416 .37363 m .39158 .3721 L .39585 .36951 L F
.30054 .41225 m .30202 .40821 L .30474 .4099 L .741 .856 .934 r
F
.30054 .41225 m .29781 .41056 L .30202 .40821 L F
.35498 .39074 m .35658 .38665 L .35922 .38826 L .751 .868 .933 r
F
.35498 .39074 m .35234 .38913 L .35658 .38665 L F
.60387 .20988 m .60178 .21255 L .60602 .20538 L .739 .883 .477 r
F
.59963 .21703 m .60178 .21255 L .60387 .20988 L .79 .937 .58 r
F
.6256 .19513 m .62309 .18284 L .62781 .1906 L .174 .16 .602 r
F
.62309 .18284 m .62529 .17829 L .62781 .1906 L .006 0 .451 r
F
.74493 .35432 m .74741 .35015 L .74951 .35414 L .54 .604 .866 r
F
.74493 .35432 m .74282 .35031 L .74741 .35015 L F
.05182 .48935 m .05274 .48548 L .05585 .48733 L .714 .829 .936 r
F
.05182 .48935 m .0487 .4875 L .05274 .48548 L F
.37456 .38233 m .37621 .37822 L .37881 .37979 L .755 .873 .932 r
F
.37456 .38233 m .37196 .38075 L .37621 .37822 L F
.25039 .43007 m .25176 .42607 L .25456 .42781 L .733 .848 .935 r
F
.25039 .43007 m .24758 .42832 L .25176 .42607 L F
.65113 .27045 m .65339 .2661 L .65565 .27145 L .438 .476 .802 r
F
.65113 .27045 m .64887 .26499 L .65339 .2661 L F
.67809 .30242 m .68041 .29814 L .68262 .3028 L .49 .54 .835 r
F
.67809 .30242 m .67588 .29772 L .68041 .29814 L F
.46585 .3367 m .4677 .33249 L .47014 .33376 L .786 .908 .925 r
F
.46585 .3367 m .4634 .33542 L .4677 .33249 L F
.69374 .31666 m .69609 .31241 L .69828 .31684 L .507 .562 .846 r
F
.69374 .31666 m .69155 .3122 L .69609 .31241 L F
.06704 .48513 m .068 .48125 L .07109 .4831 L .715 .83 .936 r
F
.06704 .48513 m .06395 .48328 L .068 .48125 L F
.75161 .3581 m .7541 .35394 L .7562 .3579 L .543 .607 .868 r
F
.75161 .3581 m .74951 .35414 L .7541 .35394 L F
.23508 .43504 m .23641 .43105 L .23924 .43281 L .731 .846 .935 r
F
.23508 .43504 m .23224 .43328 L .23641 .43105 L F
.49838 .31655 m .5003 .31229 L .50268 .31335 L .802 .928 .918 r
F
.49838 .31655 m .49598 .31546 L .5003 .31229 L F
.71603 .33421 m .71844 .33 L .72059 .3342 L .524 .584 .856 r
F
.71603 .33421 m .71388 .32999 L .71844 .33 L F
.28521 .41754 m .28666 .41351 L .28941 .41522 L .738 .854 .934 r
F
.28521 .41754 m .28246 .41583 L .28666 .41351 L F
.32008 .40447 m .3216 .40041 L .3243 .40207 L .744 .86 .934 r
F
.32008 .40447 m .31738 .4028 L .3216 .40041 L F
.41803 .36194 m .41978 .35778 L .42231 .35924 L .767 .886 .93 r
F
.41803 .36194 m .4155 .36047 L .41978 .35778 L F
.08228 .48086 m .08327 .47698 L .08634 .47882 L .716 .831 .936 r
F
.08228 .48086 m .07921 .47902 L .08327 .47698 L F
.58897 .23369 m .5868 .23469 L .59109 .22925 L .838 .986 .71 r
F
.58468 .23912 m .5868 .23469 L .58897 .23369 L .847 .994 .751 r
F
.62819 .21788 m .62581 .20939 L .6304 .2134 L .284 .29 .691 r
F
.62581 .20939 m .62802 .2049 L .6304 .2134 L .24 .238 .656 r
F
.66913 .29242 m .67144 .28811 L .67366 .29295 L .477 .524 .827 r
F
.66913 .29242 m .6669 .28753 L .67144 .28811 L F
.6375 .2459 m .63973 .24149 L .64203 .24766 L .381 .406 .762 r
F
.6375 .2459 m .63519 .23948 L .63973 .24149 L F
.21977 .43993 m .22107 .43595 L .22392 .43772 L .729 .844 .935 r
F
.21977 .43993 m .21691 .43816 L .22107 .43595 L F
.66015 .28183 m .66243 .27749 L .66467 .28255 L .46 .503 .816 r
F
.66015 .28183 m .6579 .27669 L .66243 .27749 L F
.75829 .36183 m .76079 .35767 L .76288 .36159 L .545 .611 .869 r
F
.75829 .36183 m .7562 .3579 L .76079 .35767 L F
.44193 .34967 m .44373 .34549 L .44622 .34687 L .776 .896 .928 r
F
.44193 .34967 m .43944 .34828 L .44373 .34549 L F
.09753 .47655 m .09855 .47265 L .1016 .47449 L .718 .832 .936 r
F
.09753 .47655 m .09448 .47471 L .09855 .47265 L F
.20447 .44474 m .20573 .44077 L .20861 .44255 L .728 .842 .935 r
F
.20447 .44474 m .20158 .44296 L .20573 .44077 L F
.11278 .47218 m .11384 .46827 L .11686 .4701 L .719 .833 .936 r
F
.11278 .47218 m .10975 .47035 L .11384 .46827 L F
.33964 .39648 m .34121 .3924 L .34387 .39404 L .748 .864 .933 r
F
.33964 .39648 m .33697 .39484 L .34121 .3924 L F
.76496 .36548 m .76748 .36134 L .76956 .36522 L .548 .614 .871 r
F
.76496 .36548 m .76288 .36159 L .76748 .36134 L F
.18917 .44948 m .1904 .44552 L .1933 .44731 L .726 .841 .935 r
F
.18917 .44948 m .18626 .44768 L .1904 .44552 L F
.26988 .42272 m .2713 .41871 L .27407 .42043 L .736 .851 .935 r
F
.26988 .42272 m .2671 .421 L .2713 .41871 L F
.39842 .37103 m .40012 .3669 L .40268 .36841 L .761 .88 .931 r
F
.39842 .37103 m .39585 .36951 L .40012 .3669 L F
.12804 .46776 m .12914 .46384 L .13214 .46567 L .72 .835 .936 r
F
.12804 .46776 m .12504 .46593 L .12914 .46384 L F
.17388 .45414 m .17507 .45019 L .178 .452 L .724 .839 .935 r
F
.17388 .45414 m .17095 .45234 L .17507 .45019 L F
.14331 .46328 m .14444 .45935 L .14742 .46117 L .722 .836 .935 r
F
.14331 .46328 m .14034 .46146 L .14444 .45935 L F
.50268 .31335 m .50462 .30909 L .507 .31011 L .805 .931 .916 r
F
.50268 .31335 m .5003 .31229 L .50462 .30909 L F
.15859 .45874 m .15976 .45481 L .16271 .45661 L .723 .837 .935 r
F
.15859 .45874 m .15564 .45693 L .15976 .45481 L F
.47014 .33376 m .472 .32954 L .47444 .33079 L .787 .91 .925 r
F
.47014 .33376 m .4677 .33249 L .472 .32954 L F
.77164 .36908 m .77417 .36495 L .77624 .3688 L .55 .617 .872 r
F
.77164 .36908 m .76956 .36522 L .77417 .36495 L F
.72274 .33837 m .72516 .33417 L .7273 .33832 L .528 .589 .859 r
F
.72274 .33837 m .72059 .3342 L .72516 .33417 L F
.35922 .38826 m .36083 .38417 L .36346 .38577 L .752 .869 .933 r
F
.35922 .38826 m .35658 .38665 L .36083 .38417 L F
.30474 .4099 m .30623 .40586 L .30895 .40754 L .741 .857 .934 r
F
.30474 .4099 m .30202 .40821 L .30623 .40586 L F
.37881 .37979 m .38047 .37568 L .38307 .37724 L .756 .874 .932 r
F
.37881 .37979 m .37621 .37822 L .38047 .37568 L F
.83152 .39935 m .83418 .39528 L .83617 .3989 L .566 .638 .882 r
F
.83152 .39935 m .82953 .39572 L .83418 .39528 L F
.04063 .49152 m .04152 .48766 L .04466 .48951 L .713 .828 .936 r
F
.04063 .49152 m .03749 .48966 L .04152 .48766 L F
.7783 .37263 m .78085 .3685 L .78291 .37232 L .552 .62 .873 r
F
.7783 .37263 m .77624 .3688 L .78085 .3685 L F
.70045 .32123 m .70283 .31699 L .705 .32135 L .513 .569 .849 r
F
.70045 .32123 m .69828 .31684 L .70283 .31699 L F
.63519 .23948 m .63742 .23505 L .63973 .24149 L .363 .385 .75 r
F
.63519 .23948 m .63287 .23274 L .63742 .23505 L F
.82488 .39615 m .82753 .39207 L .82953 .39572 L .565 .636 .881 r
F
.82488 .39615 m .82288 .3925 L .82753 .39207 L F
.25456 .42781 m .25594 .42381 L .25874 .42555 L .734 .849 .935 r
F
.25456 .42781 m .25176 .42607 L .25594 .42381 L F
.78497 .37612 m .78753 .372 L .78958 .3758 L .554 .623 .875 r
F
.78497 .37612 m .78291 .37232 L .78753 .372 L F
.68482 .3074 m .68716 .30312 L .68936 .30769 L .497 .549 .84 r
F
.68482 .3074 m .68262 .3028 L .68716 .30312 L F
.81824 .39291 m .82087 .38883 L .82288 .3925 L .563 .634 .88 r
F
.81824 .39291 m .81623 .38924 L .82087 .38883 L F
.79163 .37957 m .79421 .37546 L .79625 .37922 L .556 .625 .876 r
F
.79163 .37957 m .78958 .3758 L .79421 .37546 L F
.81159 .38964 m .81421 .38555 L .81623 .38924 L .562 .632 .879 r
F
.81159 .38964 m .80957 .38594 L .81421 .38555 L F
.79829 .38297 m .80088 .37886 L .80291 .3826 L .558 .628 .877 r
F
.79829 .38297 m .79625 .37922 L .80088 .37886 L F
.42231 .35924 m .42406 .35508 L .42658 .35653 L .769 .888 .93 r
F
.42231 .35924 m .41978 .35778 L .42406 .35508 L F
.80494 .38632 m .80755 .38223 L .80957 .38594 L .56 .63 .878 r
F
.80494 .38632 m .80291 .3826 L .80755 .38223 L F
.05585 .48733 m .05679 .48346 L .0599 .48531 L .714 .829 .936 r
F
.05585 .48733 m .05274 .48548 L .05679 .48346 L F
.64887 .26499 m .65113 .26062 L .65339 .2661 L .429 .466 .796 r
F
.64887 .26499 m .6466 .25938 L .65113 .26062 L F
.44622 .34687 m .44802 .34268 L .45051 .34404 L .777 .898 .928 r
F
.44622 .34687 m .44373 .34549 L .44802 .34268 L F
.63054 .22558 m .62819 .21788 L .63276 .22112 L .316 .329 .716 r
F
.62819 .21788 m .6304 .2134 L .63276 .22112 L .284 .29 .691 r
F
.507 .31011 m .50894 .30584 L .51131 .30682 L .808 .935 .915 r
F
.507 .31011 m .50462 .30909 L .50894 .30584 L F
.63196 .16451 m .62873 .13249 L .6342 .15987 L .006 0 .451 r
F
.62873 .13249 m .63095 .12783 L .6342 .15987 L 0 0 .213 r
F
.62873 .13249 m .62754 .15849 L .63095 .12783 L F
.62531 .16313 m .62754 .15849 L .62873 .13249 L 0 0 0 r
F
.61651 .18149 m .61458 .1879 L .61869 .17693 L F
.61239 .19244 m .61458 .1879 L .61651 .18149 L .656 .791 .335 r
F
.72943 .34244 m .73187 .33824 L .734 .34234 L .532 .593 .861 r
F
.72943 .34244 m .7273 .33832 L .73187 .33824 L F
.3243 .40207 m .32583 .39801 L .32852 .39967 L .745 .861 .934 r
F
.3243 .40207 m .3216 .40041 L .32583 .39801 L F
.23924 .43281 m .24058 .42881 L .24341 .43057 L .732 .847 .935 r
F
.23924 .43281 m .23641 .43105 L .24058 .42881 L F
.28941 .41522 m .29086 .41119 L .2936 .41289 L .739 .854 .934 r
F
.28941 .41522 m .28666 .41351 L .29086 .41119 L F
.07109 .4831 m .07206 .47922 L .07515 .48106 L .716 .83 .936 r
F
.07109 .4831 m .068 .48125 L .07206 .47922 L F
.58468 .23912 m .58249 .23981 L .5868 .23469 L .847 .994 .751 r
F
.58038 .24423 m .58249 .23981 L .58468 .23912 L .852 .998 .782 r
F
.63287 .23274 m .6351 .22829 L .63742 .23505 L .342 .36 .735 r
F
.63287 .23274 m .63054 .22558 L .6351 .22829 L F
.47444 .33079 m .47631 .32656 L .47875 .32779 L .789 .912 .924 r
F
.47444 .33079 m .472 .32954 L .47631 .32656 L F
.61022 .19696 m .60819 .20087 L .61239 .19244 L .656 .791 .335 r
F
.60602 .20538 m .60819 .20087 L .61022 .19696 L .739 .883 .477 r
F
.63054 .22558 m .63276 .22112 L .6351 .22829 L .316 .329 .716 r
F
.22392 .43772 m .22523 .43374 L .22808 .4355 L .73 .845 .935 r
F
.22392 .43772 m .22107 .43595 L .22523 .43374 L F
.08634 .47882 m .08734 .47492 L .09041 .47677 L .717 .831 .936 r
F
.08634 .47882 m .08327 .47698 L .08734 .47492 L F
.40268 .36841 m .40439 .36427 L .40695 .36578 L .763 .881 .931 r
F
.40268 .36841 m .40012 .3669 L .40439 .36427 L F
.34387 .39404 m .34545 .38996 L .3481 .39159 L .748 .865 .933 r
F
.34387 .39404 m .34121 .3924 L .34545 .38996 L F
.70717 .32567 m .70956 .32143 L .71172 .32573 L .518 .575 .852 r
F
.70717 .32567 m .705 .32135 L .70956 .32143 L F
.1016 .47449 m .10263 .47058 L .10567 .47242 L .718 .832 .936 r
F
.1016 .47449 m .09855 .47265 L .10263 .47058 L F
.51131 .30682 m .51326 .30254 L .51562 .30349 L .81 .938 .913 r
F
.51131 .30682 m .50894 .30584 L .51326 .30254 L F
.20861 .44255 m .20988 .43858 L .21276 .44036 L .728 .843 .935 r
F
.20861 .44255 m .20573 .44077 L .20988 .43858 L F
.67588 .29772 m .6782 .29342 L .68041 .29814 L .486 .535 .833 r
F
.67588 .29772 m .67366 .29295 L .6782 .29342 L F
.73613 .34641 m .73859 .34223 L .74071 .34628 L .535 .598 .863 r
F
.73613 .34641 m .734 .34234 L .73859 .34223 L F
.27407 .42043 m .27549 .41641 L .27826 .41814 L .736 .852 .934 r
F
.27407 .42043 m .2713 .41871 L .27549 .41641 L F
.38307 .37724 m .38473 .37312 L .38732 .37468 L .757 .875 .932 r
F
.38307 .37724 m .38047 .37568 L .38473 .37312 L F
.36346 .38577 m .36508 .38167 L .36771 .38327 L .753 .87 .933 r
F
.36346 .38577 m .36083 .38417 L .36508 .38167 L F
.11686 .4701 m .11793 .46619 L .12095 .46802 L .719 .834 .936 r
F
.11686 .4701 m .11384 .46827 L .11793 .46619 L F
.1933 .44731 m .19454 .44335 L .19744 .44514 L .726 .841 .935 r
F
.1933 .44731 m .1904 .44552 L .19454 .44335 L F
.13214 .46567 m .13324 .46174 L .13623 .46357 L .72 .835 .935 r
F
.13214 .46567 m .12914 .46384 L .13324 .46174 L F
.30895 .40754 m .31045 .40349 L .31316 .40517 L .742 .858 .934 r
F
.30895 .40754 m .30623 .40586 L .31045 .40349 L F
.6579 .27669 m .66018 .27234 L .66243 .27749 L .453 .495 .812 r
F
.6579 .27669 m .65565 .27145 L .66018 .27234 L F
.178 .452 m .17921 .44804 L .18213 .44984 L .725 .839 .935 r
F
.178 .452 m .17507 .45019 L .17921 .44804 L F
.14742 .46117 m .14856 .45724 L .15152 .45905 L .722 .836 .935 r
F
.14742 .46117 m .14444 .45935 L .14856 .45724 L F
.16271 .45661 m .16388 .45267 L .16682 .45448 L .723 .838 .935 r
F
.16271 .45661 m .15976 .45481 L .16388 .45267 L F
.45051 .34404 m .45232 .33984 L .4548 .34119 L .779 .9 .927 r
F
.45051 .34404 m .44802 .34268 L .45232 .33984 L F
.42658 .35653 m .42835 .35237 L .43086 .3538 L .77 .889 .93 r
F
.42658 .35653 m .42406 .35508 L .42835 .35237 L F
.6669 .28753 m .66921 .28321 L .67144 .28811 L .472 .517 .824 r
F
.6669 .28753 m .66467 .28255 L .66921 .28321 L F
.69155 .3122 m .69391 .30793 L .69609 .31241 L .504 .558 .844 r
F
.69155 .3122 m .68936 .30769 L .69391 .30793 L F
.47875 .32779 m .48063 .32355 L .48305 .32475 L .791 .915 .923 r
F
.47875 .32779 m .47631 .32656 L .48063 .32355 L F
.74282 .35031 m .74529 .34613 L .74741 .35015 L .539 .602 .865 r
F
.74282 .35031 m .74071 .34628 L .74529 .34613 L F
.59963 .21703 m .59751 .21894 L .60178 .21255 L .79 .937 .58 r
F
.59537 .22341 m .59751 .21894 L .59963 .21703 L .82 .969 .655 r
F
.51562 .30349 m .51758 .2992 L .51994 .30011 L .813 .941 .911 r
F
.51562 .30349 m .51326 .30254 L .51758 .2992 L F
.25874 .42555 m .26012 .42154 L .26292 .42328 L .734 .849 .935 r
F
.25874 .42555 m .25594 .42381 L .26012 .42154 L F
.04466 .48951 m .04557 .48564 L .0487 .4875 L .714 .828 .936 r
F
.04466 .48951 m .04152 .48766 L .04557 .48564 L F
.58038 .24423 m .57818 .24468 L .58249 .23981 L .852 .998 .782 r
F
.57608 .24909 m .57818 .24468 L .58038 .24423 L .853 .997 .807 r
F
.32852 .39967 m .33006 .3956 L .33274 .39726 L .745 .862 .934 r
F
.32852 .39967 m .32583 .39801 L .33006 .3956 L F
.71388 .32999 m .71629 .32576 L .71844 .33 L .522 .581 .855 r
F
.71388 .32999 m .71172 .32573 L .71629 .32576 L F
.6466 .25938 m .64885 .255 L .65113 .26062 L .419 .453 .789 r
F
.6466 .25938 m .64432 .25361 L .64885 .255 L F
.0599 .48531 m .06084 .48143 L .06395 .48328 L .715 .829 .936 r
F
.0599 .48531 m .05679 .48346 L .06084 .48143 L F
.74951 .35414 m .752 .34997 L .7541 .35394 L .541 .606 .867 r
F
.74951 .35414 m .74741 .35015 L .752 .34997 L F
.2936 .41289 m .29507 .40885 L .29781 .41056 L .739 .855 .934 r
F
.2936 .41289 m .29086 .41119 L .29507 .40885 L F
.24341 .43057 m .24476 .42657 L .24758 .42832 L .732 .847 .935 r
F
.24341 .43057 m .24058 .42881 L .24476 .42657 L F
.40695 .36578 m .40867 .36163 L .41122 .36313 L .764 .882 .931 r
F
.40695 .36578 m .40439 .36427 L .40867 .36163 L F
.51994 .30011 m .52191 .29581 L .52426 .29667 L .816 .945 .908 r
F
.51994 .30011 m .51758 .2992 L .52191 .29581 L F
.07515 .48106 m .07612 .47717 L .07921 .47902 L .716 .83 .936 r
F
.07515 .48106 m .07206 .47922 L .07612 .47717 L F
.3481 .39159 m .34969 .3875 L .35234 .38913 L .749 .866 .933 r
F
.3481 .39159 m .34545 .38996 L .34969 .3875 L F
.22808 .4355 m .2294 .43151 L .23224 .43328 L .73 .845 .935 r
F
.22808 .4355 m .22523 .43374 L .2294 .43151 L F
.7562 .3579 m .7587 .35373 L .76079 .35767 L .544 .609 .868 r
F
.7562 .3579 m .7541 .35394 L .7587 .35373 L F
.38732 .37468 m .389 .37055 L .39158 .3721 L .758 .876 .932 r
F
.38732 .37468 m .38473 .37312 L .389 .37055 L F
.4548 .34119 m .45663 .33699 L .4591 .33832 L .78 .902 .927 r
F
.4548 .34119 m .45232 .33984 L .45663 .33699 L F
.48305 .32475 m .48494 .32051 L .48736 .32169 L .793 .917 .922 r
F
.48305 .32475 m .48063 .32355 L .48494 .32051 L F
.36771 .38327 m .36934 .37916 L .37196 .38075 L .754 .871 .933 r
F
.36771 .38327 m .36508 .38167 L .36934 .37916 L F
.09041 .47677 m .09142 .47287 L .09448 .47471 L .717 .832 .936 r
F
.09041 .47677 m .08734 .47492 L .09142 .47287 L F
.43086 .3538 m .43264 .34963 L .43515 .35105 L .771 .891 .929 r
F
.43086 .3538 m .42835 .35237 L .43264 .34963 L F
.57608 .24909 m .57386 .24933 L .57818 .24468 L .853 .997 .807 r
F
.57177 .25373 m .57386 .24933 L .57608 .24909 L .853 .995 .826 r
F
.21276 .44036 m .21404 .43638 L .21691 .43816 L .729 .843 .935 r
F
.21276 .44036 m .20988 .43858 L .21404 .43638 L F
.27826 .41814 m .27969 .4141 L .28246 .41583 L .737 .852 .934 r
F
.27826 .41814 m .27549 .41641 L .27969 .4141 L F
.52426 .29667 m .52624 .29237 L .52858 .29318 L .819 .949 .906 r
F
.52426 .29667 m .52191 .29581 L .52624 .29237 L F
.68262 .3028 m .68496 .29851 L .68716 .30312 L .494 .545 .838 r
F
.68262 .3028 m .68041 .29814 L .68496 .29851 L F
.76288 .36159 m .7654 .35743 L .76748 .36134 L .547 .612 .87 r
F
.76288 .36159 m .76079 .35767 L .7654 .35743 L F
.10567 .47242 m .10672 .46851 L .10975 .47035 L .718 .833 .936 r
F
.10567 .47242 m .10263 .47058 L .10672 .46851 L F
.69828 .31684 m .70065 .31258 L .70283 .31699 L .51 .565 .848 r
F
.69828 .31684 m .69609 .31241 L .70065 .31258 L F
.72059 .3342 m .72301 .32998 L .72516 .33417 L .526 .586 .858 r
F
.72059 .3342 m .71844 .33 L .72301 .32998 L F
.31316 .40517 m .31467 .40111 L .31738 .4028 L .743 .858 .934 r
F
.31316 .40517 m .31045 .40349 L .31467 .40111 L F
.19744 .44514 m .19869 .44117 L .20158 .44296 L .727 .841 .935 r
F
.19744 .44514 m .19454 .44335 L .19869 .44117 L F
.12095 .46802 m .12203 .4641 L .12504 .46593 L .72 .834 .936 r
F
.12095 .46802 m .11793 .46619 L .12203 .4641 L F
.18213 .44984 m .18335 .44588 L .18626 .44768 L .725 .84 .935 r
F
.18213 .44984 m .17921 .44804 L .18335 .44588 L F
.13623 .46357 m .13735 .45964 L .14034 .46146 L .721 .835 .935 r
F
.13623 .46357 m .13324 .46174 L .13735 .45964 L F
.76956 .36522 m .77209 .36107 L .77417 .36495 L .549 .616 .871 r
F
.76956 .36522 m .76748 .36134 L .77209 .36107 L F
.16682 .45448 m .16801 .45053 L .17095 .45234 L .724 .838 .935 r
F
.16682 .45448 m .16388 .45267 L .16801 .45053 L F
.15152 .45905 m .15267 .45511 L .15564 .45693 L .722 .837 .935 r
F
.15152 .45905 m .14856 .45724 L .15267 .45511 L F
.03346 .49167 m .03434 .4878 L .03749 .48966 L .713 .828 .936 r
F
.03346 .49167 m .0303 .48981 L .03434 .4878 L F
.52858 .29318 m .53057 .28887 L .5329 .28963 L .822 .953 .903 r
F
.52858 .29318 m .52624 .29237 L .53057 .28887 L F
.26292 .42328 m .26432 .41926 L .2671 .421 L .735 .85 .935 r
F
.26292 .42328 m .26012 .42154 L .26432 .41926 L F
.77624 .3688 m .77879 .36466 L .78085 .3685 L .551 .619 .873 r
F
.77624 .3688 m .77417 .36495 L .77879 .36466 L F
.57177 .25373 m .56954 .25381 L .57386 .24933 L .853 .995 .826 r
F
.56746 .2582 m .56954 .25381 L .57177 .25373 L .851 .992 .842 r
F
.48736 .32169 m .48926 .31744 L .49167 .3186 L .796 .92 .921 r
F
.48736 .32169 m .48494 .32051 L .48926 .31744 L F
.65565 .27145 m .65793 .26709 L .66018 .27234 L .446 .486 .807 r
F
.65565 .27145 m .65339 .2661 L .65793 .26709 L F
.82953 .39572 m .83219 .39164 L .83418 .39528 L .565 .637 .881 r
F
.82953 .39572 m .82753 .39207 L .83219 .39164 L F
.41122 .36313 m .41295 .35898 L .4155 .36047 L .765 .884 .931 r
F
.41122 .36313 m .40867 .36163 L .41295 .35898 L F
.33274 .39726 m .3343 .39318 L .33697 .39484 L .746 .862 .934 r
F
.33274 .39726 m .33006 .3956 L .3343 .39318 L F
.78291 .37232 m .78547 .36819 L .78753 .372 L .553 .621 .874 r
F
.78291 .37232 m .78085 .3685 L .78547 .36819 L F
.62802 .2049 m .6256 .19513 L .63024 .20038 L .24 .238 .656 r
F
.6256 .19513 m .62781 .1906 L .63024 .20038 L .174 .16 .602 r
F
.0487 .4875 m .04961 .48362 L .05274 .48548 L .714 .829 .936 r
F
.0487 .4875 m .04557 .48564 L .04961 .48362 L F
.64432 .25361 m .64657 .24921 L .64885 .255 L .408 .44 .782 r
F
.64432 .25361 m .64203 .24766 L .64657 .24921 L F
.82288 .3925 m .82553 .38841 L .82753 .39207 L .564 .635 .88 r
F
.82288 .3925 m .82087 .38883 L .82553 .38841 L F
.4591 .33832 m .46093 .3341 L .4634 .33542 L .782 .904 .926 r
F
.4591 .33832 m .45663 .33699 L .46093 .3341 L F
.7273 .33832 m .72974 .3341 L .73187 .33824 L .53 .591 .86 r
F
.7273 .33832 m .72516 .33417 L .72974 .3341 L F
.67366 .29295 m .67598 .28864 L .6782 .29342 L .481 .53 .83 r
F
.67366 .29295 m .67144 .28811 L .67598 .28864 L F
.78958 .3758 m .79216 .37167 L .79421 .37546 L .555 .624 .875 r
F
.78958 .3758 m .78753 .372 L .79216 .37167 L F
.5329 .28963 m .5349 .28531 L .53722 .28601 L .825 .957 .9 r
F
.5329 .28963 m .53057 .28887 L .5349 .28531 L F
.81623 .38924 m .81886 .38514 L .82087 .38883 L .562 .633 .879 r
F
.81623 .38924 m .81421 .38555 L .81886 .38514 L F
.29781 .41056 m .29928 .40651 L .30202 .40821 L .74 .856 .934 r
F
.29781 .41056 m .29507 .40885 L .29928 .40651 L F
.79625 .37922 m .79884 .3751 L .80088 .37886 L .557 .626 .876 r
F
.79625 .37922 m .79421 .37546 L .79884 .3751 L F
.80957 .38594 m .81219 .38184 L .81421 .38555 L .561 .631 .878 r
F
.80957 .38594 m .80755 .38223 L .81219 .38184 L F
.80291 .3826 m .80552 .37849 L .80755 .38223 L .559 .629 .877 r
F
.80291 .3826 m .80088 .37886 L .80552 .37849 L F
.24758 .42832 m .24894 .42431 L .25176 .42607 L .733 .848 .935 r
F
.24758 .42832 m .24476 .42657 L .24894 .42431 L F
.43515 .35105 m .43693 .34687 L .43944 .34828 L .773 .893 .929 r
F
.43515 .35105 m .43264 .34963 L .43693 .34687 L F
.35234 .38913 m .35394 .38503 L .35658 .38665 L .75 .867 .933 r
F
.35234 .38913 m .34969 .3875 L .35394 .38503 L F
.66467 .28255 m .66697 .27822 L .66921 .28321 L .466 .51 .82 r
F
.66467 .28255 m .66243 .27749 L .66697 .27822 L F
.39158 .3721 m .39327 .36796 L .39585 .36951 L .759 .877 .932 r
F
.39158 .3721 m .389 .37055 L .39327 .36796 L F
.56746 .2582 m .56522 .25813 L .56954 .25381 L .851 .992 .842 r
F
.56315 .26251 m .56522 .25813 L .56746 .2582 L .848 .988 .854 r
F
.06395 .48328 m .0649 .4794 L .068 .48125 L .715 .83 .936 r
F
.06395 .48328 m .06084 .48143 L .0649 .4794 L F
.53722 .28601 m .53923 .28168 L .54154 .28232 L .828 .961 .896 r
F
.53722 .28601 m .5349 .28531 L .53923 .28168 L F
.705 .32135 m .70739 .3171 L .70956 .32143 L .515 .572 .851 r
F
.705 .32135 m .70283 .31699 L .70739 .3171 L F
.37196 .38075 m .3736 .37663 L .37621 .37822 L .754 .872 .933 r
F
.37196 .38075 m .36934 .37916 L .3736 .37663 L F
.59537 .22341 m .59322 .2248 L .59751 .21894 L .82 .969 .655 r
F
.59109 .22925 m .59322 .2248 L .59537 .22341 L .838 .986 .71 r
F
.23224 .43328 m .23357 .42928 L .23641 .43105 L .731 .846 .935 r
F
.23224 .43328 m .2294 .43151 L .23357 .42928 L F
.07921 .47902 m .08019 .47513 L .08327 .47698 L .716 .831 .936 r
F
.07921 .47902 m .07612 .47717 L .08019 .47513 L F
.56315 .26251 m .56089 .26231 L .56522 .25813 L .848 .988 .854 r
F
.55883 .26669 m .56089 .26231 L .56315 .26251 L .845 .984 .864 r
F
.54154 .28232 m .54356 .27798 L .54586 .27855 L .832 .965 .891 r
F
.54154 .28232 m .53923 .28168 L .54356 .27798 L F
.734 .34234 m .73646 .33814 L .73859 .34223 L .534 .596 .862 r
F
.734 .34234 m .73187 .33824 L .73646 .33814 L F
.49167 .3186 m .49358 .31434 L .49598 .31546 L .798 .923 .92 r
F
.49167 .3186 m .48926 .31744 L .49358 .31434 L F
.68936 .30769 m .69171 .3034 L .69391 .30793 L .501 .554 .842 r
F
.68936 .30769 m .68716 .30312 L .69171 .3034 L F
.28246 .41583 m .2839 .41179 L .28666 .41351 L .738 .853 .934 r
F
.28246 .41583 m .27969 .4141 L .2839 .41179 L F
.31738 .4028 m .3189 .39873 L .3216 .40041 L .743 .859 .934 r
F
.31738 .4028 m .31467 .40111 L .3189 .39873 L F
.09448 .47471 m .0955 .47081 L .09855 .47265 L .717 .832 .936 r
F
.09448 .47471 m .09142 .47287 L .0955 .47081 L F
.21691 .43816 m .21821 .43417 L .22107 .43595 L .729 .844 .935 r
F
.21691 .43816 m .21404 .43638 L .21821 .43417 L F
.54586 .27855 m .54789 .2742 L .55018 .27469 L .835 .97 .886 r
F
.54586 .27855 m .54356 .27798 L .54789 .2742 L F
.55883 .26669 m .55656 .26638 L .56089 .26231 L .845 .984 .864 r
F
.55451 .27074 m .55656 .26638 L .55883 .26669 L .842 .979 .873 r
F
.55018 .27469 m .55223 .27034 L .55451 .27074 L .839 .974 .88 r
F
.55018 .27469 m .54789 .2742 L .55223 .27034 L F
.55451 .27074 m .55223 .27034 L .55656 .26638 L .842 .979 .873 r
F
.10975 .47035 m .11081 .46643 L .11384 .46827 L .719 .833 .936 r
F
.10975 .47035 m .10672 .46851 L .11081 .46643 L F
.20158 .44296 m .20284 .43898 L .20573 .44077 L .727 .842 .935 r
F
.20158 .44296 m .19869 .44117 L .20284 .43898 L F
.4634 .33542 m .46524 .3312 L .4677 .33249 L .784 .906 .926 r
F
.4634 .33542 m .46093 .3341 L .46524 .3312 L F
.4155 .36047 m .41724 .35631 L .41978 .35778 L .766 .885 .931 r
F
.4155 .36047 m .41295 .35898 L .41724 .35631 L F
.12504 .46593 m .12613 .46201 L .12914 .46384 L .72 .834 .936 r
F
.12504 .46593 m .12203 .4641 L .12613 .46201 L F
.18626 .44768 m .18749 .44372 L .1904 .44552 L .726 .84 .935 r
F
.18626 .44768 m .18335 .44588 L .18749 .44372 L F
.74071 .34628 m .74318 .34209 L .74529 .34613 L .537 .6 .864 r
F
.74071 .34628 m .73859 .34223 L .74318 .34209 L F
.14034 .46146 m .14146 .45753 L .14444 .45935 L .721 .836 .935 r
F
.14034 .46146 m .13735 .45964 L .14146 .45753 L F
.17095 .45234 m .17214 .44838 L .17507 .45019 L .724 .839 .935 r
F
.17095 .45234 m .16801 .45053 L .17214 .44838 L F
.15564 .45693 m .1568 .45299 L .15976 .45481 L .723 .837 .935 r
F
.15564 .45693 m .15267 .45511 L .1568 .45299 L F
.2671 .421 m .26851 .41697 L .2713 .41871 L .735 .851 .935 r
F
.2671 .421 m .26432 .41926 L .26851 .41697 L F
.64203 .24766 m .64428 .24324 L .64657 .24921 L .395 .424 .773 r
F
.64203 .24766 m .63973 .24149 L .64428 .24324 L F
.33697 .39484 m .33854 .39075 L .34121 .3924 L .747 .863 .934 r
F
.33697 .39484 m .3343 .39318 L .33854 .39075 L F
.71172 .32573 m .71413 .32149 L .71629 .32576 L .52 .578 .854 r
F
.71172 .32573 m .70956 .32143 L .71413 .32149 L F
.43944 .34828 m .44123 .34409 L .44373 .34549 L .774 .894 .929 r
F
.43944 .34828 m .43693 .34687 L .44123 .34409 L F
.03749 .48966 m .03838 .48579 L .04152 .48766 L .713 .828 .936 r
F
.03749 .48966 m .03434 .4878 L .03838 .48579 L F
.49598 .31546 m .4979 .3112 L .5003 .31229 L .8 .925 .919 r
F
.49598 .31546 m .49358 .31434 L .4979 .3112 L F
.39585 .36951 m .39754 .36536 L .40012 .3669 L .76 .878 .932 r
F
.39585 .36951 m .39327 .36796 L .39754 .36536 L F
.30202 .40821 m .3035 .40415 L .30623 .40586 L .741 .856 .934 r
F
.30202 .40821 m .29928 .40651 L .3035 .40415 L F
.35658 .38665 m .35819 .38255 L .36083 .38417 L .751 .868 .933 r
F
.35658 .38665 m .35394 .38503 L .35819 .38255 L F
.60602 .20538 m .60394 .20805 L .60819 .20087 L .739 .883 .477 r
F
.60178 .21255 m .60394 .20805 L .60602 .20538 L .79 .937 .58 r
F
.62781 .1906 m .62529 .17829 L .63003 .18605 L .174 .16 .602 r
F
.62529 .17829 m .62751 .17371 L .63003 .18605 L .006 0 .451 r
F
.74741 .35015 m .74989 .34596 L .752 .34997 L .54 .604 .866 r
F
.74741 .35015 m .74529 .34613 L .74989 .34596 L F
.05274 .48548 m .05367 .4816 L .05679 .48346 L .714 .829 .936 r
F
.05274 .48548 m .04961 .48362 L .05367 .4816 L F
.37621 .37822 m .37786 .3741 L .38047 .37568 L .755 .873 .932 r
F
.37621 .37822 m .3736 .37663 L .37786 .3741 L F
.25176 .42607 m .25313 .42205 L .25594 .42381 L .733 .848 .935 r
F
.25176 .42607 m .24894 .42431 L .25313 .42205 L F
.65339 .2661 m .65567 .26172 L .65793 .26709 L .438 .476 .802 r
F
.65339 .2661 m .65113 .26062 L .65567 .26172 L F
.68041 .29814 m .68275 .29383 L .68496 .29851 L .49 .54 .835 r
F
.68041 .29814 m .6782 .29342 L .68275 .29383 L F
.4677 .33249 m .46956 .32827 L .472 .32954 L .786 .908 .925 r
F
.4677 .33249 m .46524 .3312 L .46956 .32827 L F
.69609 .31241 m .69846 .30814 L .70065 .31258 L .507 .562 .846 r
F
.69609 .31241 m .69391 .30793 L .69846 .30814 L F
.068 .48125 m .06896 .47736 L .07206 .47922 L .715 .83 .936 r
F
.068 .48125 m .0649 .4794 L .06896 .47736 L F
.7541 .35394 m .7566 .34977 L .7587 .35373 L .543 .607 .868 r
F
.7541 .35394 m .752 .34997 L .7566 .34977 L F
.23641 .43105 m .23775 .42705 L .24058 .42881 L .731 .846 .935 r
F
.23641 .43105 m .23357 .42928 L .23775 .42705 L F
.5003 .31229 m .50223 .30802 L .50462 .30909 L .802 .928 .918 r
F
.5003 .31229 m .4979 .3112 L .50223 .30802 L F
.71844 .33 m .72086 .32577 L .72301 .32998 L .524 .584 .856 r
F
.71844 .33 m .71629 .32576 L .72086 .32577 L F
.28666 .41351 m .28811 .40947 L .29086 .41119 L .738 .854 .934 r
F
.28666 .41351 m .2839 .41179 L .28811 .40947 L F
.3216 .40041 m .32313 .39633 L .32583 .39801 L .744 .86 .934 r
F
.3216 .40041 m .3189 .39873 L .32313 .39633 L F
.41978 .35778 m .42153 .35361 L .42406 .35508 L .767 .886 .93 r
F
.41978 .35778 m .41724 .35631 L .42153 .35361 L F
.08327 .47698 m .08427 .47307 L .08734 .47492 L .716 .831 .936 r
F
.08327 .47698 m .08019 .47513 L .08427 .47307 L F
.59109 .22925 m .58892 .23024 L .59322 .2248 L .838 .986 .71 r
F
.5868 .23469 m .58892 .23024 L .59109 .22925 L .847 .994 .751 r
F
.6304 .2134 m .62802 .2049 L .63263 .20891 L .284 .29 .691 r
F
.62802 .2049 m .63024 .20038 L .63263 .20891 L .24 .238 .656 r
F
.67144 .28811 m .67375 .28379 L .67598 .28864 L .477 .524 .827 r
F
.67144 .28811 m .66921 .28321 L .67375 .28379 L F
.63973 .24149 m .64197 .23706 L .64428 .24324 L .381 .406 .762 r
F
.63973 .24149 m .63742 .23505 L .64197 .23706 L F
.22107 .43595 m .22237 .43196 L .22523 .43374 L .729 .844 .935 r
F
.22107 .43595 m .21821 .43417 L .22237 .43196 L F
.66243 .27749 m .66473 .27314 L .66697 .27822 L .46 .503 .816 r
F
.66243 .27749 m .66018 .27234 L .66473 .27314 L F
.76079 .35767 m .76331 .3535 L .7654 .35743 L .545 .611 .869 r
F
.76079 .35767 m .7587 .35373 L .76331 .3535 L F
.44373 .34549 m .44553 .34129 L .44802 .34268 L .776 .896 .928 r
F
.44373 .34549 m .44123 .34409 L .44553 .34129 L F
.09855 .47265 m .09958 .46874 L .10263 .47058 L .718 .832 .936 r
F
.09855 .47265 m .0955 .47081 L .09958 .46874 L F
.20573 .44077 m .207 .43679 L .20988 .43858 L .728 .842 .935 r
F
.20573 .44077 m .20284 .43898 L .207 .43679 L F
.11384 .46827 m .11491 .46435 L .11793 .46619 L .719 .833 .936 r
F
.11384 .46827 m .11081 .46643 L .11491 .46435 L F
.34121 .3924 m .34278 .38831 L .34545 .38996 L .748 .864 .933 r
F
.34121 .3924 m .33854 .39075 L .34278 .38831 L F
.76748 .36134 m .77001 .35718 L .77209 .36107 L .548 .614 .871 r
F
.76748 .36134 m .7654 .35743 L .77001 .35718 L F
.1904 .44552 m .19164 .44154 L .19454 .44335 L .726 .841 .935 r
F
.1904 .44552 m .18749 .44372 L .19164 .44154 L F
.2713 .41871 m .27271 .41467 L .27549 .41641 L .736 .851 .935 r
F
.2713 .41871 m .26851 .41697 L .27271 .41467 L F
.40012 .3669 m .40182 .36275 L .40439 .36427 L .761 .88 .931 r
F
.40012 .3669 m .39754 .36536 L .40182 .36275 L F
.12914 .46384 m .13024 .45991 L .13324 .46174 L .72 .835 .936 r
F
.12914 .46384 m .12613 .46201 L .13024 .45991 L F
.17507 .45019 m .17628 .44623 L .17921 .44804 L .724 .839 .935 r
F
.17507 .45019 m .17214 .44838 L .17628 .44623 L F
.14444 .45935 m .14558 .45541 L .14856 .45724 L .722 .836 .935 r
F
.14444 .45935 m .14146 .45753 L .14558 .45541 L F
.50462 .30909 m .50656 .30481 L .50894 .30584 L .805 .931 .916 r
F
.50462 .30909 m .50223 .30802 L .50656 .30481 L F
.15976 .45481 m .16092 .45085 L .16388 .45267 L .723 .837 .935 r
F
.15976 .45481 m .1568 .45299 L .16092 .45085 L F
.472 .32954 m .47387 .32531 L .47631 .32656 L .787 .91 .925 r
F
.472 .32954 m .46956 .32827 L .47387 .32531 L F
.77417 .36495 m .77671 .36079 L .77879 .36466 L .55 .617 .872 r
F
.77417 .36495 m .77209 .36107 L .77671 .36079 L F
.72516 .33417 m .7276 .32994 L .72974 .3341 L .528 .589 .859 r
F
.72516 .33417 m .72301 .32998 L .7276 .32994 L F
.36083 .38417 m .36245 .38006 L .36508 .38167 L .752 .869 .933 r
F
.36083 .38417 m .35819 .38255 L .36245 .38006 L F
.30623 .40586 m .30773 .40179 L .31045 .40349 L .741 .857 .934 r
F
.30623 .40586 m .3035 .40415 L .30773 .40179 L F
.38047 .37568 m .38213 .37155 L .38473 .37312 L .756 .874 .932 r
F
.38047 .37568 m .37786 .3741 L .38213 .37155 L F
.04152 .48766 m .04243 .48378 L .04557 .48564 L .713 .828 .936 r
F
.04152 .48766 m .03838 .48579 L .04243 .48378 L F
.78085 .3685 m .78341 .36435 L .78547 .36819 L .552 .62 .873 r
F
.78085 .3685 m .77879 .36466 L .78341 .36435 L F
.70283 .31699 m .70521 .31272 L .70739 .3171 L .513 .569 .849 r
F
.70283 .31699 m .70065 .31258 L .70521 .31272 L F
.63742 .23505 m .63966 .2306 L .64197 .23706 L .363 .385 .75 r
F
.63742 .23505 m .6351 .22829 L .63966 .2306 L F
.82753 .39207 m .8302 .38798 L .83219 .39164 L .565 .636 .881 r
F
.82753 .39207 m .82553 .38841 L .8302 .38798 L F
.25594 .42381 m .25732 .41978 L .26012 .42154 L .734 .849 .935 r
F
.25594 .42381 m .25313 .42205 L .25732 .41978 L F
.78753 .372 m .79011 .36786 L .79216 .37167 L .554 .623 .875 r
F
.78753 .372 m .78547 .36819 L .79011 .36786 L F
.68716 .30312 m .68951 .29883 L .69171 .3034 L .497 .549 .84 r
F
.68716 .30312 m .68496 .29851 L .68951 .29883 L F
.82087 .38883 m .82352 .38473 L .82553 .38841 L .563 .634 .88 r
F
.82087 .38883 m .81886 .38514 L .82352 .38473 L F
.79421 .37546 m .7968 .37132 L .79884 .3751 L .556 .625 .876 r
F
.79421 .37546 m .79216 .37167 L .7968 .37132 L F
.81421 .38555 m .81685 .38144 L .81886 .38514 L .562 .632 .879 r
F
.81421 .38555 m .81219 .38184 L .81685 .38144 L F
.80088 .37886 m .80349 .37474 L .80552 .37849 L .558 .628 .877 r
F
.80088 .37886 m .79884 .3751 L .80349 .37474 L F
.42406 .35508 m .42582 .35091 L .42835 .35237 L .769 .888 .93 r
F
.42406 .35508 m .42153 .35361 L .42582 .35091 L F
.80755 .38223 m .81017 .37811 L .81219 .38184 L .56 .63 .878 r
F
.80755 .38223 m .80552 .37849 L .81017 .37811 L F
.05679 .48346 m .05772 .47957 L .06084 .48143 L .714 .829 .936 r
F
.05679 .48346 m .05367 .4816 L .05772 .47957 L F
.65113 .26062 m .6534 .25623 L .65567 .26172 L .429 .466 .796 r
F
.65113 .26062 m .64885 .255 L .6534 .25623 L F
.44802 .34268 m .44984 .33847 L .45232 .33984 L .777 .898 .928 r
F
.44802 .34268 m .44553 .34129 L .44984 .33847 L F
.63276 .22112 m .6304 .2134 L .63499 .21664 L .316 .329 .716 r
F
.6304 .2134 m .63263 .20891 L .63499 .21664 L .284 .29 .691 r
F
.50894 .30584 m .51089 .30155 L .51326 .30254 L .808 .935 .915 r
F
.50894 .30584 m .50656 .30481 L .51089 .30155 L F
.6342 .15987 m .63095 .12783 L .63645 .15522 L .006 0 .451 r
F
.63095 .12783 m .63317 .12314 L .63645 .15522 L 0 0 .213 r
F
.63095 .12783 m .62978 .15383 L .63317 .12314 L F
.62754 .15849 m .62978 .15383 L .63095 .12783 L 0 0 0 r
F
.61869 .17693 m .61677 .18333 L .62089 .17235 L F
.61458 .1879 m .61677 .18333 L .61869 .17693 L .656 .791 .335 r
F
.73187 .33824 m .73433 .33402 L .73646 .33814 L .532 .593 .861 r
F
.73187 .33824 m .72974 .3341 L .73433 .33402 L F
.32583 .39801 m .32737 .39393 L .33006 .3956 L .745 .861 .934 r
F
.32583 .39801 m .32313 .39633 L .32737 .39393 L F
.24058 .42881 m .24193 .4248 L .24476 .42657 L .732 .847 .935 r
F
.24058 .42881 m .23775 .42705 L .24193 .4248 L F
.29086 .41119 m .29232 .40713 L .29507 .40885 L .739 .854 .934 r
F
.29086 .41119 m .28811 .40947 L .29232 .40713 L F
.07206 .47922 m .07303 .47532 L .07612 .47717 L .716 .83 .936 r
F
.07206 .47922 m .06896 .47736 L .07303 .47532 L F
.5868 .23469 m .58461 .23537 L .58892 .23024 L .847 .994 .751 r
F
.58249 .23981 m .58461 .23537 L .5868 .23469 L .852 .998 .782 r
F
.6351 .22829 m .63733 .22383 L .63966 .2306 L .342 .36 .735 r
F
.6351 .22829 m .63276 .22112 L .63733 .22383 L F
.47631 .32656 m .47819 .32232 L .48063 .32355 L .789 .912 .924 r
F
.47631 .32656 m .47387 .32531 L .47819 .32232 L F
.61239 .19244 m .61037 .19634 L .61458 .1879 L .656 .791 .335 r
F
.60819 .20087 m .61037 .19634 L .61239 .19244 L .739 .883 .477 r
F
.63276 .22112 m .63499 .21664 L .63733 .22383 L .316 .329 .716 r
F
.22523 .43374 m .22655 .42973 L .2294 .43151 L .73 .845 .935 r
F
.22523 .43374 m .22237 .43196 L .22655 .42973 L F
.08734 .47492 m .08835 .47101 L .09142 .47287 L .717 .831 .936 r
F
.08734 .47492 m .08427 .47307 L .08835 .47101 L F
.40439 .36427 m .40611 .36012 L .40867 .36163 L .763 .881 .931 r
F
.40439 .36427 m .40182 .36275 L .40611 .36012 L F
.34545 .38996 m .34703 .38586 L .34969 .3875 L .748 .865 .933 r
F
.34545 .38996 m .34278 .38831 L .34703 .38586 L F
.70956 .32143 m .71196 .31718 L .71413 .32149 L .518 .575 .852 r
F
.70956 .32143 m .70739 .3171 L .71196 .31718 L F
.10263 .47058 m .10367 .46666 L .10672 .46851 L .718 .832 .936 r
F
.10263 .47058 m .09958 .46874 L .10367 .46666 L F
.51326 .30254 m .51522 .29825 L .51758 .2992 L .81 .938 .913 r
F
.51326 .30254 m .51089 .30155 L .51522 .29825 L F
.20988 .43858 m .21116 .43459 L .21404 .43638 L .728 .843 .935 r
F
.20988 .43858 m .207 .43679 L .21116 .43459 L F
.6782 .29342 m .68053 .2891 L .68275 .29383 L .486 .535 .833 r
F
.6782 .29342 m .67598 .28864 L .68053 .2891 L F
.73859 .34223 m .74105 .33802 L .74318 .34209 L .535 .598 .863 r
F
.73859 .34223 m .73646 .33814 L .74105 .33802 L F
.27549 .41641 m .27692 .41237 L .27969 .4141 L .736 .852 .934 r
F
.27549 .41641 m .27271 .41467 L .27692 .41237 L F
.38473 .37312 m .3864 .36898 L .389 .37055 L .757 .875 .932 r
F
.38473 .37312 m .38213 .37155 L .3864 .36898 L F
.36508 .38167 m .36671 .37755 L .36934 .37916 L .753 .87 .933 r
F
.36508 .38167 m .36245 .38006 L .36671 .37755 L F
.11793 .46619 m .11901 .46226 L .12203 .4641 L .719 .834 .936 r
F
.11793 .46619 m .11491 .46435 L .11901 .46226 L F
.19454 .44335 m .19579 .43936 L .19869 .44117 L .726 .841 .935 r
F
.19454 .44335 m .19164 .44154 L .19579 .43936 L F
.13324 .46174 m .13435 .4578 L .13735 .45964 L .72 .835 .935 r
F
.13324 .46174 m .13024 .45991 L .13435 .4578 L F
.31045 .40349 m .31196 .39942 L .31467 .40111 L .742 .858 .934 r
F
.31045 .40349 m .30773 .40179 L .31196 .39942 L F
.0303 .48981 m .03118 .48593 L .03434 .4878 L .713 .827 .936 r
F
.0303 .48981 m .02714 .48794 L .03118 .48593 L F
.66018 .27234 m .66247 .26798 L .66473 .27314 L .453 .495 .812 r
F
.66018 .27234 m .65793 .26709 L .66247 .26798 L F
.17921 .44804 m .18042 .44407 L .18335 .44588 L .725 .839 .935 r
F
.17921 .44804 m .17628 .44623 L .18042 .44407 L F
.14856 .45724 m .1497 .45329 L .15267 .45511 L .722 .836 .935 r
F
.14856 .45724 m .14558 .45541 L .1497 .45329 L F
.16388 .45267 m .16506 .44871 L .16801 .45053 L .723 .838 .935 r
F
.16388 .45267 m .16092 .45085 L .16506 .44871 L F
.45232 .33984 m .45415 .33563 L .45663 .33699 L .779 .9 .927 r
F
.45232 .33984 m .44984 .33847 L .45415 .33563 L F
.42835 .35237 m .43012 .34818 L .43264 .34963 L .77 .889 .93 r
F
.42835 .35237 m .42582 .35091 L .43012 .34818 L F
.66921 .28321 m .67152 .27886 L .67375 .28379 L .472 .517 .824 r
F
.66921 .28321 m .66697 .27822 L .67152 .27886 L F
.69391 .30793 m .69627 .30365 L .69846 .30814 L .504 .558 .844 r
F
.69391 .30793 m .69171 .3034 L .69627 .30365 L F
.48063 .32355 m .48251 .3193 L .48494 .32051 L .791 .915 .923 r
F
.48063 .32355 m .47819 .32232 L .48251 .3193 L F
.74529 .34613 m .74778 .34193 L .74989 .34596 L .539 .602 .865 r
F
.74529 .34613 m .74318 .34209 L .74778 .34193 L F
.60178 .21255 m .59967 .21446 L .60394 .20805 L .79 .937 .58 r
F
.59751 .21894 m .59967 .21446 L .60178 .21255 L .82 .969 .655 r
F
.51758 .2992 m .51956 .2949 L .52191 .29581 L .813 .941 .911 r
F
.51758 .2992 m .51522 .29825 L .51956 .2949 L F
.26012 .42154 m .26152 .4175 L .26432 .41926 L .734 .849 .935 r
F
.26012 .42154 m .25732 .41978 L .26152 .4175 L F
.04557 .48564 m .04648 .48175 L .04961 .48362 L .714 .828 .936 r
F
.04557 .48564 m .04243 .48378 L .04648 .48175 L F
.58249 .23981 m .58029 .24025 L .58461 .23537 L .852 .998 .782 r
F
.57818 .24468 m .58029 .24025 L .58249 .23981 L .853 .997 .807 r
F
.33006 .3956 m .33161 .39151 L .3343 .39318 L .745 .862 .934 r
F
.33006 .3956 m .32737 .39393 L .33161 .39151 L F
.71629 .32576 m .71871 .32151 L .72086 .32577 L .522 .581 .855 r
F
.71629 .32576 m .71413 .32149 L .71871 .32151 L F
.64885 .255 m .65112 .25059 L .6534 .25623 L .419 .453 .789 r
F
.64885 .255 m .64657 .24921 L .65112 .25059 L F
.06084 .48143 m .06179 .47753 L .0649 .4794 L .715 .829 .936 r
F
.06084 .48143 m .05772 .47957 L .06179 .47753 L F
.752 .34997 m .7545 .34577 L .7566 .34977 L .541 .606 .867 r
F
.752 .34997 m .74989 .34596 L .7545 .34577 L F
.29507 .40885 m .29654 .40479 L .29928 .40651 L .739 .855 .934 r
F
.29507 .40885 m .29232 .40713 L .29654 .40479 L F
.24476 .42657 m .24612 .42255 L .24894 .42431 L .732 .847 .935 r
F
.24476 .42657 m .24193 .4248 L .24612 .42255 L F
.40867 .36163 m .4104 .35747 L .41295 .35898 L .764 .882 .931 r
F
.40867 .36163 m .40611 .36012 L .4104 .35747 L F
.52191 .29581 m .52389 .2915 L .52624 .29237 L .816 .945 .908 r
F
.52191 .29581 m .51956 .2949 L .52389 .2915 L F
.07612 .47717 m .0771 .47327 L .08019 .47513 L .716 .83 .936 r
F
.07612 .47717 m .07303 .47532 L .0771 .47327 L F
.34969 .3875 m .35129 .38339 L .35394 .38503 L .749 .866 .933 r
F
.34969 .3875 m .34703 .38586 L .35129 .38339 L F
.2294 .43151 m .23072 .4275 L .23357 .42928 L .73 .845 .935 r
F
.2294 .43151 m .22655 .42973 L .23072 .4275 L F
.7587 .35373 m .76121 .34955 L .76331 .3535 L .544 .609 .868 r
F
.7587 .35373 m .7566 .34977 L .76121 .34955 L F
.389 .37055 m .39068 .3664 L .39327 .36796 L .758 .876 .932 r
F
.389 .37055 m .3864 .36898 L .39068 .3664 L F
.45663 .33699 m .45846 .33276 L .46093 .3341 L .78 .902 .927 r
F
.45663 .33699 m .45415 .33563 L .45846 .33276 L F
.48494 .32051 m .48684 .31626 L .48926 .31744 L .793 .917 .922 r
F
.48494 .32051 m .48251 .3193 L .48684 .31626 L F
.36934 .37916 m .37098 .37503 L .3736 .37663 L .754 .871 .933 r
F
.36934 .37916 m .36671 .37755 L .37098 .37503 L F
.09142 .47287 m .09243 .46895 L .0955 .47081 L .717 .832 .936 r
F
.09142 .47287 m .08835 .47101 L .09243 .46895 L F
.43264 .34963 m .43442 .34543 L .43693 .34687 L .771 .891 .929 r
F
.43264 .34963 m .43012 .34818 L .43442 .34543 L F
.57818 .24468 m .57596 .24491 L .58029 .24025 L .853 .997 .807 r
F
.57386 .24933 m .57596 .24491 L .57818 .24468 L .853 .995 .826 r
F
.21404 .43638 m .21533 .43238 L .21821 .43417 L .729 .843 .935 r
F
.21404 .43638 m .21116 .43459 L .21533 .43238 L F
.27969 .4141 m .28113 .41006 L .2839 .41179 L .737 .852 .934 r
F
.27969 .4141 m .27692 .41237 L .28113 .41006 L F
.52624 .29237 m .52823 .28805 L .53057 .28887 L .819 .949 .906 r
F
.52624 .29237 m .52389 .2915 L .52823 .28805 L F
.68496 .29851 m .6873 .2942 L .68951 .29883 L .494 .545 .838 r
F
.68496 .29851 m .68275 .29383 L .6873 .2942 L F
.7654 .35743 m .76793 .35326 L .77001 .35718 L .547 .612 .87 r
F
.7654 .35743 m .76331 .3535 L .76793 .35326 L F
.10672 .46851 m .10777 .46458 L .11081 .46643 L .718 .833 .936 r
F
.10672 .46851 m .10367 .46666 L .10777 .46458 L F
.70065 .31258 m .70303 .30831 L .70521 .31272 L .51 .565 .848 r
F
.70065 .31258 m .69846 .30814 L .70303 .30831 L F
.72301 .32998 m .72545 .32574 L .7276 .32994 L .526 .586 .858 r
F
.72301 .32998 m .72086 .32577 L .72545 .32574 L F
.31467 .40111 m .31619 .39704 L .3189 .39873 L .743 .858 .934 r
F
.31467 .40111 m .31196 .39942 L .31619 .39704 L F
.19869 .44117 m .19995 .43718 L .20284 .43898 L .727 .841 .935 r
F
.19869 .44117 m .19579 .43936 L .19995 .43718 L F
.12203 .4641 m .12311 .46017 L .12613 .46201 L .72 .834 .936 r
F
.12203 .4641 m .11901 .46226 L .12311 .46017 L F
.18335 .44588 m .18457 .4419 L .18749 .44372 L .725 .84 .935 r
F
.18335 .44588 m .18042 .44407 L .18457 .4419 L F
.13735 .45964 m .13847 .45569 L .14146 .45753 L .721 .835 .935 r
F
.13735 .45964 m .13435 .4578 L .13847 .45569 L F
.77209 .36107 m .77464 .3569 L .77671 .36079 L .549 .616 .871 r
F
.77209 .36107 m .77001 .35718 L .77464 .3569 L F
.16801 .45053 m .16919 .44656 L .17214 .44838 L .724 .838 .935 r
F
.16801 .45053 m .16506 .44871 L .16919 .44656 L F
.15267 .45511 m .15383 .45116 L .1568 .45299 L .722 .837 .935 r
F
.15267 .45511 m .1497 .45329 L .15383 .45116 L F
.03434 .4878 m .03523 .48392 L .03838 .48579 L .713 .828 .936 r
F
.03434 .4878 m .03118 .48593 L .03523 .48392 L F
.53057 .28887 m .53257 .28454 L .5349 .28531 L .822 .953 .903 r
F
.53057 .28887 m .52823 .28805 L .53257 .28454 L F
.26432 .41926 m .26572 .41522 L .26851 .41697 L .735 .85 .935 r
F
.26432 .41926 m .26152 .4175 L .26572 .41522 L F
.77879 .36466 m .78135 .3605 L .78341 .36435 L .551 .619 .873 r
F
.77879 .36466 m .77671 .36079 L .78135 .3605 L F
.57386 .24933 m .57163 .2494 L .57596 .24491 L .853 .995 .826 r
F
.56954 .25381 m .57163 .2494 L .57386 .24933 L .851 .992 .842 r
F
.48926 .31744 m .49117 .31318 L .49358 .31434 L .796 .92 .921 r
F
.48926 .31744 m .48684 .31626 L .49117 .31318 L F
.65793 .26709 m .66022 .26271 L .66247 .26798 L .446 .486 .807 r
F
.65793 .26709 m .65567 .26172 L .66022 .26271 L F
.41295 .35898 m .41469 .3548 L .41724 .35631 L .765 .884 .931 r
F
.41295 .35898 m .4104 .35747 L .41469 .3548 L F
.3343 .39318 m .33586 .38908 L .33854 .39075 L .746 .862 .934 r
F
.3343 .39318 m .33161 .39151 L .33586 .38908 L F
.78547 .36819 m .78805 .36403 L .79011 .36786 L .553 .621 .874 r
F
.78547 .36819 m .78341 .36435 L .78805 .36403 L F
.63024 .20038 m .62781 .1906 L .63247 .19585 L .24 .238 .656 r
F
.62781 .1906 m .63003 .18605 L .63247 .19585 L .174 .16 .602 r
F
.04961 .48362 m .05054 .47973 L .05367 .4816 L .714 .829 .936 r
F
.04961 .48362 m .04648 .48175 L .05054 .47973 L F
.64657 .24921 m .64883 .24479 L .65112 .25059 L .408 .44 .782 r
F
.64657 .24921 m .64428 .24324 L .64883 .24479 L F
.82553 .38841 m .82819 .3843 L .8302 .38798 L .564 .635 .88 r
F
.82553 .38841 m .82352 .38473 L .82819 .3843 L F
.46093 .3341 m .46278 .32987 L .46524 .3312 L .782 .904 .926 r
F
.46093 .3341 m .45846 .33276 L .46278 .32987 L F
.72974 .3341 m .73219 .32987 L .73433 .33402 L .53 .591 .86 r
F
.72974 .3341 m .7276 .32994 L .73219 .32987 L F
.67598 .28864 m .67831 .28431 L .68053 .2891 L .481 .53 .83 r
F
.67598 .28864 m .67375 .28379 L .67831 .28431 L F
.79216 .37167 m .79475 .36752 L .7968 .37132 L .555 .624 .875 r
F
.79216 .37167 m .79011 .36786 L .79475 .36752 L F
.5349 .28531 m .53691 .28097 L .53923 .28168 L .825 .957 .9 r
F
.5349 .28531 m .53257 .28454 L .53691 .28097 L F
.81886 .38514 m .82151 .38103 L .82352 .38473 L .562 .633 .879 r
F
.81886 .38514 m .81685 .38144 L .82151 .38103 L F
.29928 .40651 m .30077 .40244 L .3035 .40415 L .74 .856 .934 r
F
.29928 .40651 m .29654 .40479 L .30077 .40244 L F
.79884 .3751 m .80145 .37096 L .80349 .37474 L .557 .626 .876 r
F
.79884 .3751 m .7968 .37132 L .80145 .37096 L F
.81219 .38184 m .81483 .37771 L .81685 .38144 L .561 .631 .878 r
F
.81219 .38184 m .81017 .37811 L .81483 .37771 L F
.80552 .37849 m .80814 .37436 L .81017 .37811 L .559 .629 .877 r
F
.80552 .37849 m .80349 .37474 L .80814 .37436 L F
.24894 .42431 m .25031 .42029 L .25313 .42205 L .733 .848 .935 r
F
.24894 .42431 m .24612 .42255 L .25031 .42029 L F
.43693 .34687 m .43872 .34267 L .44123 .34409 L .773 .893 .929 r
F
.43693 .34687 m .43442 .34543 L .43872 .34267 L F
.35394 .38503 m .35554 .38091 L .35819 .38255 L .75 .867 .933 r
F
.35394 .38503 m .35129 .38339 L .35554 .38091 L F
.66697 .27822 m .66928 .27386 L .67152 .27886 L .466 .51 .82 r
F
.66697 .27822 m .66473 .27314 L .66928 .27386 L F
.39327 .36796 m .39496 .36381 L .39754 .36536 L .759 .877 .932 r
F
.39327 .36796 m .39068 .3664 L .39496 .36381 L F
.56954 .25381 m .5673 .25373 L .57163 .2494 L .851 .992 .842 r
F
.56522 .25813 m .5673 .25373 L .56954 .25381 L .848 .988 .854 r
F
.0649 .4794 m .06585 .47549 L .06896 .47736 L .715 .83 .936 r
F
.0649 .4794 m .06179 .47753 L .06585 .47549 L F
.53923 .28168 m .54125 .27733 L .54356 .27798 L .828 .961 .896 r
F
.53923 .28168 m .53691 .28097 L .54125 .27733 L F
.70739 .3171 m .70979 .31283 L .71196 .31718 L .515 .572 .851 r
F
.70739 .3171 m .70521 .31272 L .70979 .31283 L F
.3736 .37663 m .37525 .3725 L .37786 .3741 L .754 .872 .933 r
F
.3736 .37663 m .37098 .37503 L .37525 .3725 L F
.59751 .21894 m .59537 .22032 L .59967 .21446 L .82 .969 .655 r
F
.59322 .2248 m .59537 .22032 L .59751 .21894 L .838 .986 .71 r
F
.23357 .42928 m .23491 .42527 L .23775 .42705 L .731 .846 .935 r
F
.23357 .42928 m .23072 .4275 L .23491 .42527 L F
.08019 .47513 m .08118 .47121 L .08427 .47307 L .716 .831 .936 r
F
.08019 .47513 m .0771 .47327 L .08118 .47121 L F
.56522 .25813 m .56296 .25792 L .5673 .25373 L .848 .988 .854 r
F
.56089 .26231 m .56296 .25792 L .56522 .25813 L .845 .984 .864 r
F
.54356 .27798 m .54559 .27363 L .54789 .2742 L .832 .965 .891 r
F
.54356 .27798 m .54125 .27733 L .54559 .27363 L F
.73646 .33814 m .73892 .33392 L .74105 .33802 L .534 .596 .862 r
F
.73646 .33814 m .73433 .33402 L .73892 .33392 L F
.49358 .31434 m .4955 .31006 L .4979 .3112 L .798 .923 .92 r
F
.49358 .31434 m .49117 .31318 L .4955 .31006 L F
.69171 .3034 m .69408 .29911 L .69627 .30365 L .501 .554 .842 r
F
.69171 .3034 m .68951 .29883 L .69408 .29911 L F
.2839 .41179 m .28535 .40773 L .28811 .40947 L .738 .853 .934 r
F
.2839 .41179 m .28113 .41006 L .28535 .40773 L F
.3189 .39873 m .32043 .39464 L .32313 .39633 L .743 .859 .934 r
F
.3189 .39873 m .31619 .39704 L .32043 .39464 L F
.0955 .47081 m .09652 .46688 L .09958 .46874 L .717 .832 .936 r
F
.0955 .47081 m .09243 .46895 L .09652 .46688 L F
.21821 .43417 m .21951 .43016 L .22237 .43196 L .729 .844 .935 r
F
.21821 .43417 m .21533 .43238 L .21951 .43016 L F
.54789 .2742 m .54994 .26984 L .55223 .27034 L .835 .97 .886 r
F
.54789 .2742 m .54559 .27363 L .54994 .26984 L F
.56089 .26231 m .55862 .262 L .56296 .25792 L .845 .984 .864 r
F
.55656 .26638 m .55862 .262 L .56089 .26231 L .842 .979 .873 r
F
.55223 .27034 m .55428 .26596 L .55656 .26638 L .839 .974 .88 r
F
.55223 .27034 m .54994 .26984 L .55428 .26596 L F
.55656 .26638 m .55428 .26596 L .55862 .262 L .842 .979 .873 r
F
.11081 .46643 m .11187 .4625 L .11491 .46435 L .719 .833 .936 r
F
.11081 .46643 m .10777 .46458 L .11187 .4625 L F
.20284 .43898 m .20411 .43498 L .207 .43679 L .727 .842 .935 r
F
.20284 .43898 m .19995 .43718 L .20411 .43498 L F
.46524 .3312 m .4671 .32696 L .46956 .32827 L .784 .906 .926 r
F
.46524 .3312 m .46278 .32987 L .4671 .32696 L F
.41724 .35631 m .41898 .35212 L .42153 .35361 L .766 .885 .931 r
F
.41724 .35631 m .41469 .3548 L .41898 .35212 L F
.12613 .46201 m .12722 .45806 L .13024 .45991 L .72 .834 .936 r
F
.12613 .46201 m .12311 .46017 L .12722 .45806 L F
.18749 .44372 m .18872 .43973 L .19164 .44154 L .726 .84 .935 r
F
.18749 .44372 m .18457 .4419 L .18872 .43973 L F
.74318 .34209 m .74566 .33787 L .74778 .34193 L .537 .6 .864 r
F
.74318 .34209 m .74105 .33802 L .74566 .33787 L F
.14146 .45753 m .14259 .45357 L .14558 .45541 L .721 .836 .935 r
F
.14146 .45753 m .13847 .45569 L .14259 .45357 L F
.17214 .44838 m .17334 .44441 L .17628 .44623 L .724 .839 .935 r
F
.17214 .44838 m .16919 .44656 L .17334 .44441 L F
.1568 .45299 m .15796 .44902 L .16092 .45085 L .723 .837 .935 r
F
.1568 .45299 m .15383 .45116 L .15796 .44902 L F
.26851 .41697 m .26993 .41292 L .27271 .41467 L .735 .851 .935 r
F
.26851 .41697 m .26572 .41522 L .26993 .41292 L F
.64428 .24324 m .64653 .23881 L .64883 .24479 L .395 .424 .773 r
F
.64428 .24324 m .64197 .23706 L .64653 .23881 L F
.33854 .39075 m .34011 .38665 L .34278 .38831 L .747 .863 .934 r
F
.33854 .39075 m .33586 .38908 L .34011 .38665 L F
.71413 .32149 m .71654 .31723 L .71871 .32151 L .52 .578 .854 r
F
.71413 .32149 m .71196 .31718 L .71654 .31723 L F
.44123 .34409 m .44303 .33988 L .44553 .34129 L .774 .894 .929 r
F
.44123 .34409 m .43872 .34267 L .44303 .33988 L F
.03838 .48579 m .03928 .4819 L .04243 .48378 L .713 .828 .936 r
F
.03838 .48579 m .03523 .48392 L .03928 .4819 L F
.4979 .3112 m .49983 .30692 L .50223 .30802 L .8 .925 .919 r
F
.4979 .3112 m .4955 .31006 L .49983 .30692 L F
.39754 .36536 m .39925 .3612 L .40182 .36275 L .76 .878 .932 r
F
.39754 .36536 m .39496 .36381 L .39925 .3612 L F
.3035 .40415 m .305 .40008 L .30773 .40179 L .741 .856 .934 r
F
.3035 .40415 m .30077 .40244 L .305 .40008 L F
.35819 .38255 m .35981 .37843 L .36245 .38006 L .751 .868 .933 r
F
.35819 .38255 m .35554 .38091 L .35981 .37843 L F
.60819 .20087 m .60611 .20353 L .61037 .19634 L .739 .883 .477 r
F
.60394 .20805 m .60611 .20353 L .60819 .20087 L .79 .937 .58 r
F
.63003 .18605 m .62751 .17371 L .63226 .18148 L .174 .16 .602 r
F
.62751 .17371 m .62973 .16912 L .63226 .18148 L .006 0 .451 r
F
.74989 .34596 m .75239 .34176 L .7545 .34577 L .54 .604 .866 r
F
.74989 .34596 m .74778 .34193 L .75239 .34176 L F
.05367 .4816 m .0546 .4777 L .05772 .47957 L .714 .829 .936 r
F
.05367 .4816 m .05054 .47973 L .0546 .4777 L F
.37786 .3741 m .37952 .36996 L .38213 .37155 L .755 .873 .932 r
F
.37786 .3741 m .37525 .3725 L .37952 .36996 L F
.25313 .42205 m .25451 .41802 L .25732 .41978 L .733 .848 .935 r
F
.25313 .42205 m .25031 .42029 L .25451 .41802 L F
.65567 .26172 m .65795 .25733 L .66022 .26271 L .438 .476 .802 r
F
.65567 .26172 m .6534 .25623 L .65795 .25733 L F
.68275 .29383 m .68509 .28951 L .6873 .2942 L .49 .54 .835 r
F
.68275 .29383 m .68053 .2891 L .68509 .28951 L F
.46956 .32827 m .47142 .32402 L .47387 .32531 L .786 .908 .925 r
F
.46956 .32827 m .4671 .32696 L .47142 .32402 L F
.69846 .30814 m .70084 .30385 L .70303 .30831 L .507 .562 .846 r
F
.69846 .30814 m .69627 .30365 L .70084 .30385 L F
.06896 .47736 m .06993 .47345 L .07303 .47532 L .715 .83 .936 r
F
.06896 .47736 m .06585 .47549 L .06993 .47345 L F
.7566 .34977 m .75911 .34557 L .76121 .34955 L .543 .607 .868 r
F
.7566 .34977 m .7545 .34577 L .75911 .34557 L F
.23775 .42705 m .23909 .42302 L .24193 .4248 L .731 .846 .935 r
F
.23775 .42705 m .23491 .42527 L .23909 .42302 L F
.50223 .30802 m .50417 .30373 L .50656 .30481 L .802 .928 .918 r
F
.50223 .30802 m .49983 .30692 L .50417 .30373 L F
.72086 .32577 m .72329 .32151 L .72545 .32574 L .524 .584 .856 r
F
.72086 .32577 m .71871 .32151 L .72329 .32151 L F
.28811 .40947 m .28957 .4054 L .29232 .40713 L .738 .854 .934 r
F
.28811 .40947 m .28535 .40773 L .28957 .4054 L F
.32313 .39633 m .32467 .39224 L .32737 .39393 L .744 .86 .934 r
F
.32313 .39633 m .32043 .39464 L .32467 .39224 L F
.42153 .35361 m .42328 .34943 L .42582 .35091 L .767 .886 .93 r
F
.42153 .35361 m .41898 .35212 L .42328 .34943 L F
.08427 .47307 m .08527 .46915 L .08835 .47101 L .716 .831 .936 r
F
.08427 .47307 m .08118 .47121 L .08527 .46915 L F
.59322 .2248 m .59106 .22577 L .59537 .22032 L .838 .986 .71 r
F
.58892 .23024 m .59106 .22577 L .59322 .2248 L .847 .994 .751 r
F
.63263 .20891 m .63024 .20038 L .63486 .20439 L .284 .29 .691 r
F
.63024 .20038 m .63247 .19585 L .63486 .20439 L .24 .238 .656 r
F
.67375 .28379 m .67608 .27944 L .67831 .28431 L .477 .524 .827 r
F
.67375 .28379 m .67152 .27886 L .67608 .27944 L F
.64197 .23706 m .64423 .2326 L .64653 .23881 L .381 .406 .762 r
F
.64197 .23706 m .63966 .2306 L .64423 .2326 L F
.22237 .43196 m .22368 .42794 L .22655 .42973 L .729 .844 .935 r
F
.22237 .43196 m .21951 .43016 L .22368 .42794 L F
.66473 .27314 m .66703 .26877 L .66928 .27386 L .46 .503 .816 r
F
.66473 .27314 m .66247 .26798 L .66703 .26877 L F
.76331 .3535 m .76584 .34931 L .76793 .35326 L .545 .611 .869 r
F
.76331 .3535 m .76121 .34955 L .76584 .34931 L F
.44553 .34129 m .44735 .33708 L .44984 .33847 L .776 .896 .928 r
F
.44553 .34129 m .44303 .33988 L .44735 .33708 L F
.09958 .46874 m .10062 .46481 L .10367 .46666 L .718 .832 .936 r
F
.09958 .46874 m .09652 .46688 L .10062 .46481 L F
.207 .43679 m .20828 .43278 L .21116 .43459 L .728 .842 .935 r
F
.207 .43679 m .20411 .43498 L .20828 .43278 L F
.11491 .46435 m .11597 .46041 L .11901 .46226 L .719 .833 .936 r
F
.11491 .46435 m .11187 .4625 L .11597 .46041 L F
.34278 .38831 m .34436 .3842 L .34703 .38586 L .748 .864 .933 r
F
.34278 .38831 m .34011 .38665 L .34436 .3842 L F
.77001 .35718 m .77256 .35299 L .77464 .3569 L .548 .614 .871 r
F
.77001 .35718 m .76793 .35326 L .77256 .35299 L F
.19164 .44154 m .19288 .43755 L .19579 .43936 L .726 .841 .935 r
F
.19164 .44154 m .18872 .43973 L .19288 .43755 L F
.27271 .41467 m .27414 .41062 L .27692 .41237 L .736 .851 .935 r
F
.27271 .41467 m .26993 .41292 L .27414 .41062 L F
.40182 .36275 m .40354 .35858 L .40611 .36012 L .761 .88 .931 r
F
.40182 .36275 m .39925 .3612 L .40354 .35858 L F
.13024 .45991 m .13134 .45596 L .13435 .4578 L .72 .835 .936 r
F
.13024 .45991 m .12722 .45806 L .13134 .45596 L F
.17628 .44623 m .17748 .44225 L .18042 .44407 L .724 .839 .935 r
F
.17628 .44623 m .17334 .44441 L .17748 .44225 L F
.14558 .45541 m .14671 .45145 L .1497 .45329 L .722 .836 .935 r
F
.14558 .45541 m .14259 .45357 L .14671 .45145 L F
.50656 .30481 m .50851 .30051 L .51089 .30155 L .805 .931 .916 r
F
.50656 .30481 m .50417 .30373 L .50851 .30051 L F
.16092 .45085 m .1621 .44688 L .16506 .44871 L .723 .837 .935 r
F
.16092 .45085 m .15796 .44902 L .1621 .44688 L F
.47387 .32531 m .47575 .32105 L .47819 .32232 L .787 .91 .925 r
F
.47387 .32531 m .47142 .32402 L .47575 .32105 L F
.77671 .36079 m .77927 .35662 L .78135 .3605 L .55 .617 .872 r
F
.77671 .36079 m .77464 .3569 L .77927 .35662 L F
.7276 .32994 m .73004 .3257 L .73219 .32987 L .528 .589 .859 r
F
.7276 .32994 m .72545 .32574 L .73004 .3257 L F
.36245 .38006 m .36407 .37592 L .36671 .37755 L .752 .869 .933 r
F
.36245 .38006 m .35981 .37843 L .36407 .37592 L F
.30773 .40179 m .30923 .39771 L .31196 .39942 L .741 .857 .934 r
F
.30773 .40179 m .305 .40008 L .30923 .39771 L F
.38213 .37155 m .3838 .3674 L .3864 .36898 L .756 .874 .932 r
F
.38213 .37155 m .37952 .36996 L .3838 .3674 L F
.04243 .48378 m .04333 .47988 L .04648 .48175 L .713 .828 .936 r
F
.04243 .48378 m .03928 .4819 L .04333 .47988 L F
.78341 .36435 m .78599 .36019 L .78805 .36403 L .552 .62 .873 r
F
.78341 .36435 m .78135 .3605 L .78599 .36019 L F
.70521 .31272 m .70761 .30844 L .70979 .31283 L .513 .569 .849 r
F
.70521 .31272 m .70303 .30831 L .70761 .30844 L F
.63966 .2306 m .64191 .22614 L .64423 .2326 L .363 .385 .75 r
F
.63966 .2306 m .63733 .22383 L .64191 .22614 L F
.25732 .41978 m .25871 .41574 L .26152 .4175 L .734 .849 .935 r
F
.25732 .41978 m .25451 .41802 L .25871 .41574 L F
.79011 .36786 m .79269 .3637 L .79475 .36752 L .554 .623 .875 r
F
.79011 .36786 m .78805 .36403 L .79269 .3637 L F
.68951 .29883 m .69187 .29451 L .69408 .29911 L .497 .549 .84 r
F
.68951 .29883 m .6873 .2942 L .69187 .29451 L F
.82352 .38473 m .82619 .3806 L .82819 .3843 L .563 .634 .88 r
F
.82352 .38473 m .82151 .38103 L .82619 .3806 L F
.7968 .37132 m .7994 .36717 L .80145 .37096 L .556 .625 .876 r
F
.7968 .37132 m .79475 .36752 L .7994 .36717 L F
.81685 .38144 m .8195 .37731 L .82151 .38103 L .562 .632 .879 r
F
.81685 .38144 m .81483 .37771 L .8195 .37731 L F
.80349 .37474 m .8061 .37059 L .80814 .37436 L .558 .628 .877 r
F
.80349 .37474 m .80145 .37096 L .8061 .37059 L F
.42582 .35091 m .42759 .34671 L .43012 .34818 L .769 .888 .93 r
F
.42582 .35091 m .42328 .34943 L .42759 .34671 L F
.81017 .37811 m .8128 .37397 L .81483 .37771 L .56 .63 .878 r
F
.81017 .37811 m .80814 .37436 L .8128 .37397 L F
.05772 .47957 m .05866 .47566 L .06179 .47753 L .714 .829 .936 r
F
.05772 .47957 m .0546 .4777 L .05866 .47566 L F
.6534 .25623 m .65568 .25182 L .65795 .25733 L .429 .466 .796 r
F
.6534 .25623 m .65112 .25059 L .65568 .25182 L F
.44984 .33847 m .45166 .33425 L .45415 .33563 L .777 .898 .928 r
F
.44984 .33847 m .44735 .33708 L .45166 .33425 L F
.63499 .21664 m .63263 .20891 L .63723 .21214 L .316 .329 .716 r
F
.63263 .20891 m .63486 .20439 L .63723 .21214 L .284 .29 .691 r
F
.51089 .30155 m .51285 .29724 L .51522 .29825 L .808 .935 .915 r
F
.51089 .30155 m .50851 .30051 L .51285 .29724 L F
.63645 .15522 m .63317 .12314 L .63871 .15054 L .006 0 .451 r
F
.63317 .12314 m .63541 .11843 L .63871 .15054 L 0 0 .213 r
F
.63317 .12314 m .63203 .14915 L .63541 .11843 L F
.62978 .15383 m .63203 .14915 L .63317 .12314 L 0 0 0 r
F
.62089 .17235 m .61897 .17875 L .6231 .16775 L F
.61677 .18333 m .61897 .17875 L .62089 .17235 L .656 .791 .335 r
F
.73433 .33402 m .73679 .32979 L .73892 .33392 L .532 .593 .861 r
F
.73433 .33402 m .73219 .32987 L .73679 .32979 L F
.32737 .39393 m .32892 .38983 L .33161 .39151 L .745 .861 .934 r
F
.32737 .39393 m .32467 .39224 L .32892 .38983 L F
.24193 .4248 m .24329 .42077 L .24612 .42255 L .732 .847 .935 r
F
.24193 .4248 m .23909 .42302 L .24329 .42077 L F
.29232 .40713 m .29379 .40306 L .29654 .40479 L .739 .854 .934 r
F
.29232 .40713 m .28957 .4054 L .29379 .40306 L F
.07303 .47532 m .07401 .4714 L .0771 .47327 L .716 .83 .936 r
F
.07303 .47532 m .06993 .47345 L .07401 .4714 L F
.58892 .23024 m .58674 .23091 L .59106 .22577 L .847 .994 .751 r
F
.58461 .23537 m .58674 .23091 L .58892 .23024 L .852 .998 .782 r
F
.63733 .22383 m .63958 .21935 L .64191 .22614 L .342 .36 .735 r
F
.63733 .22383 m .63499 .21664 L .63958 .21935 L F
.47819 .32232 m .48008 .31806 L .48251 .3193 L .789 .912 .924 r
F
.47819 .32232 m .47575 .32105 L .48008 .31806 L F
.61458 .1879 m .61255 .19179 L .61677 .18333 L .656 .791 .335 r
F
.61037 .19634 m .61255 .19179 L .61458 .1879 L .739 .883 .477 r
F
.63499 .21664 m .63723 .21214 L .63958 .21935 L .316 .329 .716 r
F
.22655 .42973 m .22787 .42571 L .23072 .4275 L .73 .845 .935 r
F
.22655 .42973 m .22368 .42794 L .22787 .42571 L F
.08835 .47101 m .08936 .46709 L .09243 .46895 L .717 .831 .936 r
F
.08835 .47101 m .08527 .46915 L .08936 .46709 L F
.40611 .36012 m .40783 .35594 L .4104 .35747 L .763 .881 .931 r
F
.40611 .36012 m .40354 .35858 L .40783 .35594 L F
.34703 .38586 m .34862 .38174 L .35129 .38339 L .748 .865 .933 r
F
.34703 .38586 m .34436 .3842 L .34862 .38174 L F
.71196 .31718 m .71437 .3129 L .71654 .31723 L .518 .575 .852 r
F
.71196 .31718 m .70979 .31283 L .71437 .3129 L F
.10367 .46666 m .10472 .46273 L .10777 .46458 L .718 .832 .936 r
F
.10367 .46666 m .10062 .46481 L .10472 .46273 L F
.51522 .29825 m .51719 .29393 L .51956 .2949 L .81 .938 .913 r
F
.51522 .29825 m .51285 .29724 L .51719 .29393 L F
.21116 .43459 m .21245 .43058 L .21533 .43238 L .728 .843 .935 r
F
.21116 .43459 m .20828 .43278 L .21245 .43058 L F
.68053 .2891 m .68287 .28476 L .68509 .28951 L .486 .535 .833 r
F
.68053 .2891 m .67831 .28431 L .68287 .28476 L F
.74105 .33802 m .74353 .33379 L .74566 .33787 L .535 .598 .863 r
F
.74105 .33802 m .73892 .33392 L .74353 .33379 L F
.27692 .41237 m .27835 .40831 L .28113 .41006 L .736 .852 .934 r
F
.27692 .41237 m .27414 .41062 L .27835 .40831 L F
.3864 .36898 m .38808 .36482 L .39068 .3664 L .757 .875 .932 r
F
.3864 .36898 m .3838 .3674 L .38808 .36482 L F
.36671 .37755 m .36835 .37341 L .37098 .37503 L .753 .87 .933 r
F
.36671 .37755 m .36407 .37592 L .36835 .37341 L F
.11901 .46226 m .12009 .45831 L .12311 .46017 L .719 .834 .936 r
F
.11901 .46226 m .11597 .46041 L .12009 .45831 L F
.19579 .43936 m .19704 .43536 L .19995 .43718 L .726 .841 .935 r
F
.19579 .43936 m .19288 .43755 L .19704 .43536 L F
.13435 .4578 m .13546 .45384 L .13847 .45569 L .72 .835 .935 r
F
.13435 .4578 m .13134 .45596 L .13546 .45384 L F
.31196 .39942 m .31347 .39533 L .31619 .39704 L .742 .858 .934 r
F
.31196 .39942 m .30923 .39771 L .31347 .39533 L F
.66247 .26798 m .66478 .26359 L .66703 .26877 L .453 .495 .812 r
F
.66247 .26798 m .66022 .26271 L .66478 .26359 L F
.18042 .44407 m .18164 .44008 L .18457 .4419 L .725 .839 .935 r
F
.18042 .44407 m .17748 .44225 L .18164 .44008 L F
.1497 .45329 m .15085 .44932 L .15383 .45116 L .722 .836 .935 r
F
.1497 .45329 m .14671 .45145 L .15085 .44932 L F
.16506 .44871 m .16624 .44473 L .16919 .44656 L .723 .838 .935 r
F
.16506 .44871 m .1621 .44688 L .16624 .44473 L F
.45415 .33563 m .45598 .3314 L .45846 .33276 L .779 .9 .927 r
F
.45415 .33563 m .45166 .33425 L .45598 .3314 L F
.43012 .34818 m .4319 .34397 L .43442 .34543 L .77 .889 .93 r
F
.43012 .34818 m .42759 .34671 L .4319 .34397 L F
.67152 .27886 m .67384 .2745 L .67608 .27944 L .472 .517 .824 r
F
.67152 .27886 m .66928 .27386 L .67384 .2745 L F
.69627 .30365 m .69865 .29934 L .70084 .30385 L .504 .558 .844 r
F
.69627 .30365 m .69408 .29911 L .69865 .29934 L F
.48251 .3193 m .48441 .31503 L .48684 .31626 L .791 .915 .923 r
F
.48251 .3193 m .48008 .31806 L .48441 .31503 L F
.74778 .34193 m .75027 .33771 L .75239 .34176 L .539 .602 .865 r
F
.74778 .34193 m .74566 .33787 L .75027 .33771 L F
.60394 .20805 m .60183 .20995 L .60611 .20353 L .79 .937 .58 r
F
.59967 .21446 m .60183 .20995 L .60394 .20805 L .82 .969 .655 r
F
.51956 .2949 m .52154 .29057 L .52389 .2915 L .813 .941 .911 r
F
.51956 .2949 m .51719 .29393 L .52154 .29057 L F
.26152 .4175 m .26292 .41345 L .26572 .41522 L .734 .849 .935 r
F
.26152 .4175 m .25871 .41574 L .26292 .41345 L F
.04648 .48175 m .04739 .47785 L .05054 .47973 L .714 .828 .936 r
F
.04648 .48175 m .04333 .47988 L .04739 .47785 L F
.58461 .23537 m .58241 .2358 L .58674 .23091 L .852 .998 .782 r
F
.58029 .24025 m .58241 .2358 L .58461 .23537 L .853 .997 .807 r
F
.33161 .39151 m .33317 .3874 L .33586 .38908 L .745 .862 .934 r
F
.33161 .39151 m .32892 .38983 L .33317 .3874 L F
.71871 .32151 m .72113 .31725 L .72329 .32151 L .522 .581 .855 r
F
.71871 .32151 m .71654 .31723 L .72113 .31725 L F
.65112 .25059 m .65339 .24617 L .65568 .25182 L .419 .453 .789 r
F
.65112 .25059 m .64883 .24479 L .65339 .24617 L F
.06179 .47753 m .06274 .47362 L .06585 .47549 L .715 .829 .936 r
F
.06179 .47753 m .05866 .47566 L .06274 .47362 L F
.7545 .34577 m .757 .34156 L .75911 .34557 L .541 .606 .867 r
F
.7545 .34577 m .75239 .34176 L .757 .34156 L F
.29654 .40479 m .29802 .40071 L .30077 .40244 L .739 .855 .934 r
F
.29654 .40479 m .29379 .40306 L .29802 .40071 L F
.24612 .42255 m .24748 .41851 L .25031 .42029 L .732 .847 .935 r
F
.24612 .42255 m .24329 .42077 L .24748 .41851 L F
.4104 .35747 m .41213 .35328 L .41469 .3548 L .764 .882 .931 r
F
.4104 .35747 m .40783 .35594 L .41213 .35328 L F
.52389 .2915 m .52588 .28717 L .52823 .28805 L .816 .945 .908 r
F
.52389 .2915 m .52154 .29057 L .52588 .28717 L F
.0771 .47327 m .07809 .46934 L .08118 .47121 L .716 .83 .936 r
F
.0771 .47327 m .07401 .4714 L .07809 .46934 L F
.35129 .38339 m .35289 .37926 L .35554 .38091 L .749 .866 .933 r
F
.35129 .38339 m .34862 .38174 L .35289 .37926 L F
.23072 .4275 m .23205 .42348 L .23491 .42527 L .73 .845 .935 r
F
.23072 .4275 m .22787 .42571 L .23205 .42348 L F
.76121 .34955 m .76374 .34534 L .76584 .34931 L .544 .609 .868 r
F
.76121 .34955 m .75911 .34557 L .76374 .34534 L F
.39068 .3664 m .39237 .36224 L .39496 .36381 L .758 .876 .932 r
F
.39068 .3664 m .38808 .36482 L .39237 .36224 L F
.45846 .33276 m .4603 .32852 L .46278 .32987 L .78 .902 .927 r
F
.45846 .33276 m .45598 .3314 L .4603 .32852 L F
.48684 .31626 m .48875 .31198 L .49117 .31318 L .793 .917 .922 r
F
.48684 .31626 m .48441 .31503 L .48875 .31198 L F
.37098 .37503 m .37262 .37089 L .37525 .3725 L .754 .871 .933 r
F
.37098 .37503 m .36835 .37341 L .37262 .37089 L F
.09243 .46895 m .09345 .46502 L .09652 .46688 L .717 .832 .936 r
F
.09243 .46895 m .08936 .46709 L .09345 .46502 L F
.43442 .34543 m .43621 .34122 L .43872 .34267 L .771 .891 .929 r
F
.43442 .34543 m .4319 .34397 L .43621 .34122 L F
.58029 .24025 m .57807 .24047 L .58241 .2358 L .853 .997 .807 r
F
.57596 .24491 m .57807 .24047 L .58029 .24025 L .853 .995 .826 r
F
.21533 .43238 m .21663 .42836 L .21951 .43016 L .729 .843 .935 r
F
.21533 .43238 m .21245 .43058 L .21663 .42836 L F
.28113 .41006 m .28257 .40599 L .28535 .40773 L .737 .852 .934 r
F
.28113 .41006 m .27835 .40831 L .28257 .40599 L F
.52823 .28805 m .53023 .28371 L .53257 .28454 L .819 .949 .906 r
F
.52823 .28805 m .52588 .28717 L .53023 .28371 L F
.6873 .2942 m .68966 .28987 L .69187 .29451 L .494 .545 .838 r
F
.6873 .2942 m .68509 .28951 L .68966 .28987 L F
.76793 .35326 m .77047 .34906 L .77256 .35299 L .547 .612 .87 r
F
.76793 .35326 m .76584 .34931 L .77047 .34906 L F
.10777 .46458 m .10882 .46064 L .11187 .4625 L .718 .833 .936 r
F
.10777 .46458 m .10472 .46273 L .10882 .46064 L F
.70303 .30831 m .70543 .30401 L .70761 .30844 L .51 .565 .848 r
F
.70303 .30831 m .70084 .30385 L .70543 .30401 L F
.72545 .32574 m .72789 .32149 L .73004 .3257 L .526 .586 .858 r
F
.72545 .32574 m .72329 .32151 L .72789 .32149 L F
.31619 .39704 m .31771 .39294 L .32043 .39464 L .743 .858 .934 r
F
.31619 .39704 m .31347 .39533 L .31771 .39294 L F
.19995 .43718 m .20121 .43317 L .20411 .43498 L .727 .841 .935 r
F
.19995 .43718 m .19704 .43536 L .20121 .43317 L F
.12311 .46017 m .1242 .45621 L .12722 .45806 L .72 .834 .936 r
F
.12311 .46017 m .12009 .45831 L .1242 .45621 L F
.18457 .4419 m .18579 .43791 L .18872 .43973 L .725 .84 .935 r
F
.18457 .4419 m .18164 .44008 L .18579 .43791 L F
.13847 .45569 m .13959 .45173 L .14259 .45357 L .721 .835 .935 r
F
.13847 .45569 m .13546 .45384 L .13959 .45173 L F
.77464 .3569 m .77719 .35272 L .77927 .35662 L .549 .616 .871 r
F
.77464 .3569 m .77256 .35299 L .77719 .35272 L F
.16919 .44656 m .17039 .44258 L .17334 .44441 L .724 .838 .935 r
F
.16919 .44656 m .16624 .44473 L .17039 .44258 L F
.15383 .45116 m .15498 .44718 L .15796 .44902 L .722 .837 .935 r
F
.15383 .45116 m .15085 .44932 L .15498 .44718 L F
.53257 .28454 m .53458 .28019 L .53691 .28097 L .822 .953 .903 r
F
.53257 .28454 m .53023 .28371 L .53458 .28019 L F
.26572 .41522 m .26713 .41116 L .26993 .41292 L .735 .85 .935 r
F
.26572 .41522 m .26292 .41345 L .26713 .41116 L F
.78135 .3605 m .78392 .35632 L .78599 .36019 L .551 .619 .873 r
F
.78135 .3605 m .77927 .35662 L .78392 .35632 L F
.57596 .24491 m .57373 .24497 L .57807 .24047 L .853 .995 .826 r
F
.57163 .2494 m .57373 .24497 L .57596 .24491 L .851 .992 .842 r
F
.49117 .31318 m .49308 .30889 L .4955 .31006 L .796 .92 .921 r
F
.49117 .31318 m .48875 .31198 L .49308 .30889 L F
.66022 .26271 m .66251 .25831 L .66478 .26359 L .446 .486 .807 r
F
.66022 .26271 m .65795 .25733 L .66251 .25831 L F
.41469 .3548 m .41643 .35061 L .41898 .35212 L .765 .884 .931 r
F
.41469 .3548 m .41213 .35328 L .41643 .35061 L F
.33586 .38908 m .33742 .38497 L .34011 .38665 L .746 .862 .934 r
F
.33586 .38908 m .33317 .3874 L .33742 .38497 L F
.78805 .36403 m .79063 .35986 L .79269 .3637 L .553 .621 .874 r
F
.78805 .36403 m .78599 .36019 L .79063 .35986 L F
.63247 .19585 m .63003 .18605 L .6347 .1913 L .24 .238 .656 r
F
.63003 .18605 m .63226 .18148 L .6347 .1913 L .174 .16 .602 r
F
.05054 .47973 m .05146 .47582 L .0546 .4777 L .714 .829 .936 r
F
.05054 .47973 m .04739 .47785 L .05146 .47582 L F
.64883 .24479 m .6511 .24035 L .65339 .24617 L .408 .44 .782 r
F
.64883 .24479 m .64653 .23881 L .6511 .24035 L F
.46278 .32987 m .46463 .32563 L .4671 .32696 L .782 .904 .926 r
F
.46278 .32987 m .4603 .32852 L .46463 .32563 L F
.73219 .32987 m .73465 .32563 L .73679 .32979 L .53 .591 .86 r
F
.73219 .32987 m .73004 .3257 L .73465 .32563 L F
.67831 .28431 m .68064 .27995 L .68287 .28476 L .481 .53 .83 r
F
.67831 .28431 m .67608 .27944 L .68064 .27995 L F
.79475 .36752 m .79735 .36336 L .7994 .36717 L .555 .624 .875 r
F
.79475 .36752 m .79269 .3637 L .79735 .36336 L F
.53691 .28097 m .53893 .27661 L .54125 .27733 L .825 .957 .9 r
F
.53691 .28097 m .53458 .28019 L .53893 .27661 L F
.82151 .38103 m .82417 .37689 L .82619 .3806 L .562 .633 .879 r
F
.82151 .38103 m .8195 .37731 L .82417 .37689 L F
.30077 .40244 m .30226 .39835 L .305 .40008 L .74 .856 .934 r
F
.30077 .40244 m .29802 .40071 L .30226 .39835 L F
.80145 .37096 m .80406 .36681 L .8061 .37059 L .557 .626 .876 r
F
.80145 .37096 m .7994 .36717 L .80406 .36681 L F
.81483 .37771 m .81747 .37357 L .8195 .37731 L .561 .631 .878 r
F
.81483 .37771 m .8128 .37397 L .81747 .37357 L F
.80814 .37436 m .81077 .37021 L .8128 .37397 L .559 .629 .877 r
F
.80814 .37436 m .8061 .37059 L .81077 .37021 L F
.25031 .42029 m .25169 .41624 L .25451 .41802 L .733 .848 .935 r
F
.25031 .42029 m .24748 .41851 L .25169 .41624 L F
.43872 .34267 m .44052 .33845 L .44303 .33988 L .773 .893 .929 r
F
.43872 .34267 m .43621 .34122 L .44052 .33845 L F
.35554 .38091 m .35716 .37678 L .35981 .37843 L .75 .867 .933 r
F
.35554 .38091 m .35289 .37926 L .35716 .37678 L F
.66928 .27386 m .6716 .26949 L .67384 .2745 L .466 .51 .82 r
F
.66928 .27386 m .66703 .26877 L .6716 .26949 L F
.39496 .36381 m .39666 .35964 L .39925 .3612 L .759 .877 .932 r
F
.39496 .36381 m .39237 .36224 L .39666 .35964 L F
.57163 .2494 m .56939 .2493 L .57373 .24497 L .851 .992 .842 r
F
.5673 .25373 m .56939 .2493 L .57163 .2494 L .848 .988 .854 r
F
.06585 .47549 m .06682 .47157 L .06993 .47345 L .715 .83 .936 r
F
.06585 .47549 m .06274 .47362 L .06682 .47157 L F
.54125 .27733 m .54328 .27297 L .54559 .27363 L .828 .961 .896 r
F
.54125 .27733 m .53893 .27661 L .54328 .27297 L F
.70979 .31283 m .7122 .30854 L .71437 .3129 L .515 .572 .851 r
F
.70979 .31283 m .70761 .30844 L .7122 .30854 L F
.37525 .3725 m .3769 .36835 L .37952 .36996 L .754 .872 .933 r
F
.37525 .3725 m .37262 .37089 L .3769 .36835 L F
.59967 .21446 m .59752 .21582 L .60183 .20995 L .82 .969 .655 r
F
.59537 .22032 m .59752 .21582 L .59967 .21446 L .838 .986 .71 r
F
.23491 .42527 m .23625 .42123 L .23909 .42302 L .731 .846 .935 r
F
.23491 .42527 m .23205 .42348 L .23625 .42123 L F
.08118 .47121 m .08218 .46728 L .08527 .46915 L .716 .831 .936 r
F
.08118 .47121 m .07809 .46934 L .08218 .46728 L F
.5673 .25373 m .56504 .25351 L .56939 .2493 L .848 .988 .854 r
F
.56296 .25792 m .56504 .25351 L .5673 .25373 L .845 .984 .864 r
F
.54559 .27363 m .54763 .26925 L .54994 .26984 L .832 .965 .891 r
F
.54559 .27363 m .54328 .27297 L .54763 .26925 L F
.73892 .33392 m .7414 .32968 L .74353 .33379 L .534 .596 .862 r
F
.73892 .33392 m .73679 .32979 L .7414 .32968 L F
.4955 .31006 m .49743 .30577 L .49983 .30692 L .798 .923 .92 r
F
.4955 .31006 m .49308 .30889 L .49743 .30577 L F
.69408 .29911 m .69645 .29479 L .69865 .29934 L .501 .554 .842 r
F
.69408 .29911 m .69187 .29451 L .69645 .29479 L F
.28535 .40773 m .2868 .40366 L .28957 .4054 L .738 .853 .934 r
F
.28535 .40773 m .28257 .40599 L .2868 .40366 L F
.32043 .39464 m .32196 .39054 L .32467 .39224 L .743 .859 .934 r
F
.32043 .39464 m .31771 .39294 L .32196 .39054 L F
.09652 .46688 m .09755 .46294 L .10062 .46481 L .717 .832 .936 r
F
.09652 .46688 m .09345 .46502 L .09755 .46294 L F
.21951 .43016 m .22081 .42614 L .22368 .42794 L .729 .844 .935 r
F
.21951 .43016 m .21663 .42836 L .22081 .42614 L F
.54994 .26984 m .55199 .26545 L .55428 .26596 L .835 .97 .886 r
F
.54994 .26984 m .54763 .26925 L .55199 .26545 L F
.56296 .25792 m .56069 .25759 L .56504 .25351 L .845 .984 .864 r
F
.55862 .262 m .56069 .25759 L .56296 .25792 L .842 .979 .873 r
F
.55428 .26596 m .55634 .26157 L .55862 .262 L .839 .974 .88 r
F
.55428 .26596 m .55199 .26545 L .55634 .26157 L F
.55862 .262 m .55634 .26157 L .56069 .25759 L .842 .979 .873 r
F
.11187 .4625 m .11293 .45855 L .11597 .46041 L .719 .833 .936 r
F
.11187 .4625 m .10882 .46064 L .11293 .45855 L F
.20411 .43498 m .20538 .43097 L .20828 .43278 L .727 .842 .935 r
F
.20411 .43498 m .20121 .43317 L .20538 .43097 L F
.4671 .32696 m .46896 .3227 L .47142 .32402 L .784 .906 .926 r
F
.4671 .32696 m .46463 .32563 L .46896 .3227 L F
.41898 .35212 m .42074 .34792 L .42328 .34943 L .766 .885 .931 r
F
.41898 .35212 m .41643 .35061 L .42074 .34792 L F
.12722 .45806 m .12832 .4541 L .13134 .45596 L .72 .834 .936 r
F
.12722 .45806 m .1242 .45621 L .12832 .4541 L F
.18872 .43973 m .18996 .43573 L .19288 .43755 L .726 .84 .935 r
F
.18872 .43973 m .18579 .43791 L .18996 .43573 L F
.74566 .33787 m .74815 .33364 L .75027 .33771 L .537 .6 .864 r
F
.74566 .33787 m .74353 .33379 L .74815 .33364 L F
.14259 .45357 m .14372 .4496 L .14671 .45145 L .721 .836 .935 r
F
.14259 .45357 m .13959 .45173 L .14372 .4496 L F
.17334 .44441 m .17454 .44042 L .17748 .44225 L .724 .839 .935 r
F
.17334 .44441 m .17039 .44258 L .17454 .44042 L F
.15796 .44902 m .15913 .44504 L .1621 .44688 L .723 .837 .935 r
F
.15796 .44902 m .15498 .44718 L .15913 .44504 L F
.26993 .41292 m .27135 .40886 L .27414 .41062 L .735 .851 .935 r
F
.26993 .41292 m .26713 .41116 L .27135 .40886 L F
.64653 .23881 m .6488 .23435 L .6511 .24035 L .395 .424 .773 r
F
.64653 .23881 m .64423 .2326 L .6488 .23435 L F
.34011 .38665 m .34169 .38252 L .34436 .3842 L .747 .863 .934 r
F
.34011 .38665 m .33742 .38497 L .34169 .38252 L F
.71654 .31723 m .71897 .31295 L .72113 .31725 L .52 .578 .854 r
F
.71654 .31723 m .71437 .3129 L .71897 .31295 L F
.44303 .33988 m .44484 .33565 L .44735 .33708 L .774 .894 .929 r
F
.44303 .33988 m .44052 .33845 L .44484 .33565 L F
.49983 .30692 m .50177 .30261 L .50417 .30373 L .8 .925 .919 r
F
.49983 .30692 m .49743 .30577 L .50177 .30261 L F
.39925 .3612 m .40096 .35702 L .40354 .35858 L .76 .878 .932 r
F
.39925 .3612 m .39666 .35964 L .40096 .35702 L F
.305 .40008 m .3065 .39599 L .30923 .39771 L .741 .856 .934 r
F
.305 .40008 m .30226 .39835 L .3065 .39599 L F
.35981 .37843 m .36143 .37428 L .36407 .37592 L .751 .868 .933 r
F
.35981 .37843 m .35716 .37678 L .36143 .37428 L F
.61037 .19634 m .60829 .19899 L .61255 .19179 L .739 .883 .477 r
F
.60611 .20353 m .60829 .19899 L .61037 .19634 L .79 .937 .58 r
F
.63226 .18148 m .62973 .16912 L .6345 .17688 L .174 .16 .602 r
F
.62973 .16912 m .63196 .16451 L .6345 .17688 L .006 0 .451 r
F
.75239 .34176 m .75489 .33753 L .757 .34156 L .54 .604 .866 r
F
.75239 .34176 m .75027 .33771 L .75489 .33753 L F
.0546 .4777 m .05553 .47378 L .05866 .47566 L .714 .829 .936 r
F
.0546 .4777 m .05146 .47582 L .05553 .47378 L F
.37952 .36996 m .38119 .36579 L .3838 .3674 L .755 .873 .932 r
F
.37952 .36996 m .3769 .36835 L .38119 .36579 L F
.25451 .41802 m .25589 .41396 L .25871 .41574 L .733 .848 .935 r
F
.25451 .41802 m .25169 .41624 L .25589 .41396 L F
.65795 .25733 m .66024 .25291 L .66251 .25831 L .438 .476 .802 r
F
.65795 .25733 m .65568 .25182 L .66024 .25291 L F
.68509 .28951 m .68745 .28517 L .68966 .28987 L .49 .54 .835 r
F
.68509 .28951 m .68287 .28476 L .68745 .28517 L F
.47142 .32402 m .4733 .31976 L .47575 .32105 L .786 .908 .925 r
F
.47142 .32402 m .46896 .3227 L .4733 .31976 L F
.70084 .30385 m .70324 .29954 L .70543 .30401 L .507 .562 .846 r
F
.70084 .30385 m .69865 .29934 L .70324 .29954 L F
.06993 .47345 m .0709 .46952 L .07401 .4714 L .715 .83 .936 r
F
.06993 .47345 m .06682 .47157 L .0709 .46952 L F
.75911 .34557 m .76163 .34135 L .76374 .34534 L .543 .607 .868 r
F
.75911 .34557 m .757 .34156 L .76163 .34135 L F
.23909 .42302 m .24045 .41898 L .24329 .42077 L .731 .846 .935 r
F
.23909 .42302 m .23625 .42123 L .24045 .41898 L F
.50417 .30373 m .50612 .29942 L .50851 .30051 L .802 .928 .918 r
F
.50417 .30373 m .50177 .30261 L .50612 .29942 L F
.72329 .32151 m .72574 .31724 L .72789 .32149 L .524 .584 .856 r
F
.72329 .32151 m .72113 .31725 L .72574 .31724 L F
.28957 .4054 m .29103 .40132 L .29379 .40306 L .738 .854 .934 r
F
.28957 .4054 m .2868 .40366 L .29103 .40132 L F
.32467 .39224 m .32621 .38813 L .32892 .38983 L .744 .86 .934 r
F
.32467 .39224 m .32196 .39054 L .32621 .38813 L F
.42328 .34943 m .42505 .34522 L .42759 .34671 L .767 .886 .93 r
F
.42328 .34943 m .42074 .34792 L .42505 .34522 L F
.08527 .46915 m .08627 .46521 L .08936 .46709 L .716 .831 .936 r
F
.08527 .46915 m .08218 .46728 L .08627 .46521 L F
.59537 .22032 m .5932 .22128 L .59752 .21582 L .838 .986 .71 r
F
.59106 .22577 m .5932 .22128 L .59537 .22032 L .847 .994 .751 r
F
.63486 .20439 m .63247 .19585 L .6371 .19985 L .284 .29 .691 r
F
.63247 .19585 m .6347 .1913 L .6371 .19985 L .24 .238 .656 r
F
.67608 .27944 m .67841 .27507 L .68064 .27995 L .477 .524 .827 r
F
.67608 .27944 m .67384 .2745 L .67841 .27507 L F
.64423 .2326 m .64649 .22813 L .6488 .23435 L .381 .406 .762 r
F
.64423 .2326 m .64191 .22614 L .64649 .22813 L F
.22368 .42794 m .225 .42391 L .22787 .42571 L .729 .844 .935 r
F
.22368 .42794 m .22081 .42614 L .225 .42391 L F
.66703 .26877 m .66935 .26438 L .6716 .26949 L .46 .503 .816 r
F
.66703 .26877 m .66478 .26359 L .66935 .26438 L F
.76584 .34931 m .76837 .3451 L .77047 .34906 L .545 .611 .869 r
F
.76584 .34931 m .76374 .34534 L .76837 .3451 L F
.44735 .33708 m .44917 .33284 L .45166 .33425 L .776 .896 .928 r
F
.44735 .33708 m .44484 .33565 L .44917 .33284 L F
.10062 .46481 m .10166 .46086 L .10472 .46273 L .718 .832 .936 r
F
.10062 .46481 m .09755 .46294 L .10166 .46086 L F
.20828 .43278 m .20956 .42876 L .21245 .43058 L .728 .842 .935 r
F
.20828 .43278 m .20538 .43097 L .20956 .42876 L F
.11597 .46041 m .11705 .45645 L .12009 .45831 L .719 .833 .936 r
F
.11597 .46041 m .11293 .45855 L .11705 .45645 L F
.34436 .3842 m .34595 .38007 L .34862 .38174 L .748 .864 .933 r
F
.34436 .3842 m .34169 .38252 L .34595 .38007 L F
.77256 .35299 m .77511 .34879 L .77719 .35272 L .548 .614 .871 r
F
.77256 .35299 m .77047 .34906 L .77511 .34879 L F
.19288 .43755 m .19413 .43354 L .19704 .43536 L .726 .841 .935 r
F
.19288 .43755 m .18996 .43573 L .19413 .43354 L F
.27414 .41062 m .27557 .40655 L .27835 .40831 L .736 .851 .935 r
F
.27414 .41062 m .27135 .40886 L .27557 .40655 L F
.40354 .35858 m .40526 .35439 L .40783 .35594 L .761 .88 .931 r
F
.40354 .35858 m .40096 .35702 L .40526 .35439 L F
.13134 .45596 m .13245 .45199 L .13546 .45384 L .72 .835 .936 r
F
.13134 .45596 m .12832 .4541 L .13245 .45199 L F
.17748 .44225 m .1787 .43825 L .18164 .44008 L .724 .839 .935 r
F
.17748 .44225 m .17454 .44042 L .1787 .43825 L F
.14671 .45145 m .14786 .44747 L .15085 .44932 L .722 .836 .935 r
F
.14671 .45145 m .14372 .4496 L .14786 .44747 L F
.50851 .30051 m .51047 .29619 L .51285 .29724 L .805 .931 .916 r
F
.50851 .30051 m .50612 .29942 L .51047 .29619 L F
.1621 .44688 m .16327 .44289 L .16624 .44473 L .723 .837 .935 r
F
.1621 .44688 m .15913 .44504 L .16327 .44289 L F
.47575 .32105 m .47763 .31678 L .48008 .31806 L .787 .91 .925 r
F
.47575 .32105 m .4733 .31976 L .47763 .31678 L F
.77927 .35662 m .78184 .35242 L .78392 .35632 L .55 .617 .872 r
F
.77927 .35662 m .77719 .35272 L .78184 .35242 L F
.73004 .3257 m .7325 .32143 L .73465 .32563 L .528 .589 .859 r
F
.73004 .3257 m .72789 .32149 L .7325 .32143 L F
.36407 .37592 m .36571 .37178 L .36835 .37341 L .752 .869 .933 r
F
.36407 .37592 m .36143 .37428 L .36571 .37178 L F
.30923 .39771 m .31074 .39361 L .31347 .39533 L .741 .857 .934 r
F
.30923 .39771 m .3065 .39599 L .31074 .39361 L F
.3838 .3674 m .38548 .36323 L .38808 .36482 L .756 .874 .932 r
F
.3838 .3674 m .38119 .36579 L .38548 .36323 L F
.78599 .36019 m .78857 .356 L .79063 .35986 L .552 .62 .873 r
F
.78599 .36019 m .78392 .35632 L .78857 .356 L F
.70761 .30844 m .71002 .30414 L .7122 .30854 L .513 .569 .849 r
F
.70761 .30844 m .70543 .30401 L .71002 .30414 L F
.64191 .22614 m .64417 .22165 L .64649 .22813 L .363 .385 .75 r
F
.64191 .22614 m .63958 .21935 L .64417 .22165 L F
.25871 .41574 m .26011 .41168 L .26292 .41345 L .734 .849 .935 r
F
.25871 .41574 m .25589 .41396 L .26011 .41168 L F
.79269 .3637 m .79529 .35953 L .79735 .36336 L .554 .623 .875 r
F
.79269 .3637 m .79063 .35986 L .79529 .35953 L F
.69187 .29451 m .69424 .29018 L .69645 .29479 L .497 .549 .84 r
F
.69187 .29451 m .68966 .28987 L .69424 .29018 L F
.7994 .36717 m .80201 .363 L .80406 .36681 L .556 .625 .876 r
F
.7994 .36717 m .79735 .36336 L .80201 .363 L F
.8195 .37731 m .82216 .37316 L .82417 .37689 L .562 .632 .879 r
F
.8195 .37731 m .81747 .37357 L .82216 .37316 L F
.8061 .37059 m .80873 .36643 L .81077 .37021 L .558 .628 .877 r
F
.8061 .37059 m .80406 .36681 L .80873 .36643 L F
.42759 .34671 m .42936 .34249 L .4319 .34397 L .769 .888 .93 r
F
.42759 .34671 m .42505 .34522 L .42936 .34249 L F
.8128 .37397 m .81545 .36982 L .81747 .37357 L .56 .63 .878 r
F
.8128 .37397 m .81077 .37021 L .81545 .36982 L F
.05866 .47566 m .05961 .47174 L .06274 .47362 L .714 .829 .936 r
F
.05866 .47566 m .05553 .47378 L .05961 .47174 L F
.65568 .25182 m .65797 .24739 L .66024 .25291 L .429 .466 .796 r
F
.65568 .25182 m .65339 .24617 L .65797 .24739 L F
.45166 .33425 m .45349 .33 L .45598 .3314 L .777 .898 .928 r
F
.45166 .33425 m .44917 .33284 L .45349 .33 L F
.63723 .21214 m .63486 .20439 L .63948 .20762 L .316 .329 .716 r
F
.63486 .20439 m .6371 .19985 L .63948 .20762 L .284 .29 .691 r
F
.51285 .29724 m .51482 .29291 L .51719 .29393 L .808 .935 .915 r
F
.51285 .29724 m .51047 .29619 L .51482 .29291 L F
.63871 .15054 m .63541 .11843 L .64098 .14584 L .006 0 .451 r
F
.63541 .11843 m .63765 .1137 L .64098 .14584 L 0 0 .213 r
F
.63541 .11843 m .63428 .14444 L .63765 .1137 L F
.63203 .14915 m .63428 .14444 L .63541 .11843 L 0 0 0 r
F
.6231 .16775 m .62119 .17414 L .62531 .16313 L F
.61897 .17875 m .62119 .17414 L .6231 .16775 L .656 .791 .335 r
F
.73679 .32979 m .73926 .32553 L .7414 .32968 L .532 .593 .861 r
F
.73679 .32979 m .73465 .32563 L .73926 .32553 L F
.32892 .38983 m .33047 .38571 L .33317 .3874 L .745 .861 .934 r
F
.32892 .38983 m .32621 .38813 L .33047 .38571 L F
.24329 .42077 m .24465 .41672 L .24748 .41851 L .732 .847 .935 r
F
.24329 .42077 m .24045 .41898 L .24465 .41672 L F
.29379 .40306 m .29527 .39897 L .29802 .40071 L .739 .854 .934 r
F
.29379 .40306 m .29103 .40132 L .29527 .39897 L F
.07401 .4714 m .07499 .46746 L .07809 .46934 L .716 .83 .936 r
F
.07401 .4714 m .0709 .46952 L .07499 .46746 L F
.59106 .22577 m .58887 .22644 L .5932 .22128 L .847 .994 .751 r
F
.58674 .23091 m .58887 .22644 L .59106 .22577 L .852 .998 .782 r
F
.63958 .21935 m .64183 .21484 L .64417 .22165 L .342 .36 .735 r
F
.63958 .21935 m .63723 .21214 L .64183 .21484 L F
.48008 .31806 m .48197 .31378 L .48441 .31503 L .789 .912 .924 r
F
.48008 .31806 m .47763 .31678 L .48197 .31378 L F
.61677 .18333 m .61475 .18722 L .61897 .17875 L .656 .791 .335 r
F
.61255 .19179 m .61475 .18722 L .61677 .18333 L .739 .883 .477 r
F
.63723 .21214 m .63948 .20762 L .64183 .21484 L .316 .329 .716 r
F
.22787 .42571 m .22919 .42167 L .23205 .42348 L .73 .845 .935 r
F
.22787 .42571 m .225 .42391 L .22919 .42167 L F
.08936 .46709 m .09037 .46314 L .09345 .46502 L .717 .831 .936 r
F
.08936 .46709 m .08627 .46521 L .09037 .46314 L F
.40783 .35594 m .40956 .35174 L .41213 .35328 L .763 .881 .931 r
F
.40783 .35594 m .40526 .35439 L .40956 .35174 L F
.34862 .38174 m .35022 .3776 L .35289 .37926 L .748 .865 .933 r
F
.34862 .38174 m .34595 .38007 L .35022 .3776 L F
.71437 .3129 m .7168 .30861 L .71897 .31295 L .518 .575 .852 r
F
.71437 .3129 m .7122 .30854 L .7168 .30861 L F
.10472 .46273 m .10577 .45877 L .10882 .46064 L .718 .832 .936 r
F
.10472 .46273 m .10166 .46086 L .10577 .45877 L F
.51719 .29393 m .51917 .28959 L .52154 .29057 L .81 .938 .913 r
F
.51719 .29393 m .51482 .29291 L .51917 .28959 L F
.21245 .43058 m .21374 .42655 L .21663 .42836 L .728 .843 .935 r
F
.21245 .43058 m .20956 .42876 L .21374 .42655 L F
.68287 .28476 m .68522 .28041 L .68745 .28517 L .486 .535 .833 r
F
.68287 .28476 m .68064 .27995 L .68522 .28041 L F
.74353 .33379 m .74602 .32954 L .74815 .33364 L .535 .598 .863 r
F
.74353 .33379 m .7414 .32968 L .74602 .32954 L F
.27835 .40831 m .27979 .40423 L .28257 .40599 L .736 .852 .934 r
F
.27835 .40831 m .27557 .40655 L .27979 .40423 L F
.38808 .36482 m .38977 .36065 L .39237 .36224 L .757 .875 .932 r
F
.38808 .36482 m .38548 .36323 L .38977 .36065 L F
.36835 .37341 m .36999 .36925 L .37262 .37089 L .753 .87 .933 r
F
.36835 .37341 m .36571 .37178 L .36999 .36925 L F
.12009 .45831 m .12117 .45435 L .1242 .45621 L .719 .834 .936 r
F
.12009 .45831 m .11705 .45645 L .12117 .45435 L F
.19704 .43536 m .1983 .43135 L .20121 .43317 L .726 .841 .935 r
F
.19704 .43536 m .19413 .43354 L .1983 .43135 L F
.13546 .45384 m .13658 .44987 L .13959 .45173 L .72 .835 .935 r
F
.13546 .45384 m .13245 .45199 L .13658 .44987 L F
.31347 .39533 m .31499 .39122 L .31771 .39294 L .742 .858 .934 r
F
.31347 .39533 m .31074 .39361 L .31499 .39122 L F
.66478 .26359 m .66709 .25919 L .66935 .26438 L .453 .495 .812 r
F
.66478 .26359 m .66251 .25831 L .66709 .25919 L F
.18164 .44008 m .18286 .43607 L .18579 .43791 L .725 .839 .935 r
F
.18164 .44008 m .1787 .43825 L .18286 .43607 L F
.15085 .44932 m .152 .44533 L .15498 .44718 L .722 .836 .935 r
F
.15085 .44932 m .14786 .44747 L .152 .44533 L F
.16624 .44473 m .16743 .44074 L .17039 .44258 L .723 .838 .935 r
F
.16624 .44473 m .16327 .44289 L .16743 .44074 L F
.45598 .3314 m .45782 .32714 L .4603 .32852 L .779 .9 .927 r
F
.45598 .3314 m .45349 .33 L .45782 .32714 L F
.4319 .34397 m .43368 .33975 L .43621 .34122 L .77 .889 .93 r
F
.4319 .34397 m .42936 .34249 L .43368 .33975 L F
.67384 .2745 m .67617 .27012 L .67841 .27507 L .472 .517 .824 r
F
.67384 .2745 m .6716 .26949 L .67617 .27012 L F
.69865 .29934 m .70104 .29502 L .70324 .29954 L .504 .558 .844 r
F
.69865 .29934 m .69645 .29479 L .70104 .29502 L F
.48441 .31503 m .48632 .31074 L .48875 .31198 L .791 .915 .923 r
F
.48441 .31503 m .48197 .31378 L .48632 .31074 L F
.75027 .33771 m .75277 .33347 L .75489 .33753 L .539 .602 .865 r
F
.75027 .33771 m .74815 .33364 L .75277 .33347 L F
.60611 .20353 m .604 .20542 L .60829 .19899 L .79 .937 .58 r
F
.60183 .20995 m .604 .20542 L .60611 .20353 L .82 .969 .655 r
F
.52154 .29057 m .52353 .28623 L .52588 .28717 L .813 .941 .911 r
F
.52154 .29057 m .51917 .28959 L .52353 .28623 L F
.26292 .41345 m .26432 .40939 L .26713 .41116 L .734 .849 .935 r
F
.26292 .41345 m .26011 .41168 L .26432 .40939 L F
.58674 .23091 m .58453 .23133 L .58887 .22644 L .852 .998 .782 r
F
.58241 .2358 m .58453 .23133 L .58674 .23091 L .853 .997 .807 r
F
.33317 .3874 m .33473 .38328 L .33742 .38497 L .745 .862 .934 r
F
.33317 .3874 m .33047 .38571 L .33473 .38328 L F
.72113 .31725 m .72357 .31296 L .72574 .31724 L .522 .581 .855 r
F
.72113 .31725 m .71897 .31295 L .72357 .31296 L F
.65339 .24617 m .65568 .24172 L .65797 .24739 L .419 .453 .789 r
F
.65339 .24617 m .6511 .24035 L .65568 .24172 L F
.06274 .47362 m .06369 .46969 L .06682 .47157 L .715 .829 .936 r
F
.06274 .47362 m .05961 .47174 L .06369 .46969 L F
.757 .34156 m .75953 .33733 L .76163 .34135 L .541 .606 .867 r
F
.757 .34156 m .75489 .33753 L .75953 .33733 L F
.29802 .40071 m .29951 .39662 L .30226 .39835 L .739 .855 .934 r
F
.29802 .40071 m .29527 .39897 L .29951 .39662 L F
.24748 .41851 m .24886 .41445 L .25169 .41624 L .732 .847 .935 r
F
.24748 .41851 m .24465 .41672 L .24886 .41445 L F
.41213 .35328 m .41387 .34908 L .41643 .35061 L .764 .882 .931 r
F
.41213 .35328 m .40956 .35174 L .41387 .34908 L F
.52588 .28717 m .52788 .28281 L .53023 .28371 L .816 .945 .908 r
F
.52588 .28717 m .52353 .28623 L .52788 .28281 L F
.07809 .46934 m .07908 .4654 L .08218 .46728 L .716 .83 .936 r
F
.07809 .46934 m .07499 .46746 L .07908 .4654 L F
.35289 .37926 m .3545 .37512 L .35716 .37678 L .749 .866 .933 r
F
.35289 .37926 m .35022 .3776 L .3545 .37512 L F
.23205 .42348 m .23339 .41943 L .23625 .42123 L .73 .845 .935 r
F
.23205 .42348 m .22919 .42167 L .23339 .41943 L F
.76374 .34534 m .76627 .34112 L .76837 .3451 L .544 .609 .868 r
F
.76374 .34534 m .76163 .34135 L .76627 .34112 L F
.39237 .36224 m .39407 .35805 L .39666 .35964 L .758 .876 .932 r
F
.39237 .36224 m .38977 .36065 L .39407 .35805 L F
.4603 .32852 m .46216 .32426 L .46463 .32563 L .78 .902 .927 r
F
.4603 .32852 m .45782 .32714 L .46216 .32426 L F
.48875 .31198 m .49066 .30768 L .49308 .30889 L .793 .917 .922 r
F
.48875 .31198 m .48632 .31074 L .49066 .30768 L F
.37262 .37089 m .37428 .36672 L .3769 .36835 L .754 .871 .933 r
F
.37262 .37089 m .36999 .36925 L .37428 .36672 L F
.09345 .46502 m .09448 .46106 L .09755 .46294 L .717 .832 .936 r
F
.09345 .46502 m .09037 .46314 L .09448 .46106 L F
.43621 .34122 m .438 .33699 L .44052 .33845 L .771 .891 .929 r
F
.43621 .34122 m .43368 .33975 L .438 .33699 L F
.58241 .2358 m .58019 .23601 L .58453 .23133 L .853 .997 .807 r
F
.57807 .24047 m .58019 .23601 L .58241 .2358 L .853 .995 .826 r
F
.21663 .42836 m .21793 .42433 L .22081 .42614 L .729 .843 .935 r
F
.21663 .42836 m .21374 .42655 L .21793 .42433 L F
.28257 .40599 m .28403 .4019 L .2868 .40366 L .737 .852 .934 r
F
.28257 .40599 m .27979 .40423 L .28403 .4019 L F
.53023 .28371 m .53224 .27934 L .53458 .28019 L .819 .949 .906 r
F
.53023 .28371 m .52788 .28281 L .53224 .27934 L F
.68966 .28987 m .69203 .28552 L .69424 .29018 L .494 .545 .838 r
F
.68966 .28987 m .68745 .28517 L .69203 .28552 L F
.77047 .34906 m .77302 .34485 L .77511 .34879 L .547 .612 .87 r
F
.77047 .34906 m .76837 .3451 L .77302 .34485 L F
.10882 .46064 m .10988 .45668 L .11293 .45855 L .718 .833 .936 r
F
.10882 .46064 m .10577 .45877 L .10988 .45668 L F
.70543 .30401 m .70783 .29969 L .71002 .30414 L .51 .565 .848 r
F
.70543 .30401 m .70324 .29954 L .70783 .29969 L F
.72789 .32149 m .73035 .31721 L .7325 .32143 L .526 .586 .858 r
F
.72789 .32149 m .72574 .31724 L .73035 .31721 L F
.31771 .39294 m .31924 .38882 L .32196 .39054 L .743 .858 .934 r
F
.31771 .39294 m .31499 .39122 L .31924 .38882 L F
.20121 .43317 m .20248 .42915 L .20538 .43097 L .727 .841 .935 r
F
.20121 .43317 m .1983 .43135 L .20248 .42915 L F
.1242 .45621 m .1253 .45224 L .12832 .4541 L .72 .834 .936 r
F
.1242 .45621 m .12117 .45435 L .1253 .45224 L F
.18579 .43791 m .18703 .43389 L .18996 .43573 L .725 .84 .935 r
F
.18579 .43791 m .18286 .43607 L .18703 .43389 L F
.13959 .45173 m .14072 .44774 L .14372 .4496 L .721 .835 .935 r
F
.13959 .45173 m .13658 .44987 L .14072 .44774 L F
.77719 .35272 m .77976 .34851 L .78184 .35242 L .549 .616 .871 r
F
.77719 .35272 m .77511 .34879 L .77976 .34851 L F
.17039 .44258 m .17158 .43857 L .17454 .44042 L .724 .838 .935 r
F
.17039 .44258 m .16743 .44074 L .17158 .43857 L F
.15498 .44718 m .15615 .44319 L .15913 .44504 L .722 .837 .935 r
F
.15498 .44718 m .152 .44533 L .15615 .44319 L F
.53458 .28019 m .5366 .27582 L .53893 .27661 L .822 .953 .903 r
F
.53458 .28019 m .53224 .27934 L .5366 .27582 L F
.26713 .41116 m .26855 .40709 L .27135 .40886 L .735 .85 .935 r
F
.26713 .41116 m .26432 .40939 L .26855 .40709 L F
.78392 .35632 m .7865 .35212 L .78857 .356 L .551 .619 .873 r
F
.78392 .35632 m .78184 .35242 L .7865 .35212 L F
.57807 .24047 m .57584 .24052 L .58019 .23601 L .853 .995 .826 r
F
.57373 .24497 m .57584 .24052 L .57807 .24047 L .851 .992 .842 r
F
.49308 .30889 m .49501 .30458 L .49743 .30577 L .796 .92 .921 r
F
.49308 .30889 m .49066 .30768 L .49501 .30458 L F
.66251 .25831 m .66482 .25389 L .66709 .25919 L .446 .486 .807 r
F
.66251 .25831 m .66024 .25291 L .66482 .25389 L F
.41643 .35061 m .41819 .3464 L .42074 .34792 L .765 .884 .931 r
F
.41643 .35061 m .41387 .34908 L .41819 .3464 L F
.33742 .38497 m .339 .38083 L .34169 .38252 L .746 .862 .934 r
F
.33742 .38497 m .33473 .38328 L .339 .38083 L F
.79063 .35986 m .79323 .35567 L .79529 .35953 L .553 .621 .874 r
F
.79063 .35986 m .78857 .356 L .79323 .35567 L F
.6347 .1913 m .63226 .18148 L .63695 .18672 L .24 .238 .656 r
F
.63226 .18148 m .6345 .17688 L .63695 .18672 L .174 .16 .602 r
F
.6511 .24035 m .65339 .23589 L .65568 .24172 L .408 .44 .782 r
F
.6511 .24035 m .6488 .23435 L .65339 .23589 L F
.46463 .32563 m .46649 .32136 L .46896 .3227 L .782 .904 .926 r
F
.46463 .32563 m .46216 .32426 L .46649 .32136 L F
.73465 .32563 m .73712 .32136 L .73926 .32553 L .53 .591 .86 r
F
.73465 .32563 m .7325 .32143 L .73712 .32136 L F
.68064 .27995 m .68299 .27558 L .68522 .28041 L .481 .53 .83 r
F
.68064 .27995 m .67841 .27507 L .68299 .27558 L F
.79735 .36336 m .79996 .35918 L .80201 .363 L .555 .624 .875 r
F
.79735 .36336 m .79529 .35953 L .79996 .35918 L F
.53893 .27661 m .54096 .27223 L .54328 .27297 L .825 .957 .9 r
F
.53893 .27661 m .5366 .27582 L .54096 .27223 L F
.30226 .39835 m .30375 .39425 L .3065 .39599 L .74 .856 .934 r
F
.30226 .39835 m .29951 .39662 L .30375 .39425 L F
.80406 .36681 m .80669 .36263 L .80873 .36643 L .557 .626 .876 r
F
.80406 .36681 m .80201 .363 L .80669 .36263 L F
.81747 .37357 m .82013 .36941 L .82216 .37316 L .561 .631 .878 r
F
.81747 .37357 m .81545 .36982 L .82013 .36941 L F
.81077 .37021 m .81341 .36604 L .81545 .36982 L .559 .629 .877 r
F
.81077 .37021 m .80873 .36643 L .81341 .36604 L F
.25169 .41624 m .25307 .41218 L .25589 .41396 L .733 .848 .935 r
F
.25169 .41624 m .24886 .41445 L .25307 .41218 L F
.44052 .33845 m .44233 .33421 L .44484 .33565 L .773 .893 .929 r
F
.44052 .33845 m .438 .33699 L .44233 .33421 L F
.35716 .37678 m .35878 .37263 L .36143 .37428 L .75 .867 .933 r
F
.35716 .37678 m .3545 .37512 L .35878 .37263 L F
.6716 .26949 m .67392 .26509 L .67617 .27012 L .466 .51 .82 r
F
.6716 .26949 m .66935 .26438 L .67392 .26509 L F
.39666 .35964 m .39837 .35544 L .40096 .35702 L .759 .877 .932 r
F
.39666 .35964 m .39407 .35805 L .39837 .35544 L F
.57373 .24497 m .57148 .24486 L .57584 .24052 L .851 .992 .842 r
F
.56939 .2493 m .57148 .24486 L .57373 .24497 L .848 .988 .854 r
F
.06682 .47157 m .06778 .46763 L .0709 .46952 L .715 .83 .936 r
F
.06682 .47157 m .06369 .46969 L .06778 .46763 L F
.54328 .27297 m .54532 .26858 L .54763 .26925 L .828 .961 .896 r
F
.54328 .27297 m .54096 .27223 L .54532 .26858 L F
.7122 .30854 m .71462 .30423 L .7168 .30861 L .515 .572 .851 r
F
.7122 .30854 m .71002 .30414 L .71462 .30423 L F
.3769 .36835 m .37857 .36417 L .38119 .36579 L .754 .872 .933 r
F
.3769 .36835 m .37428 .36672 L .37857 .36417 L F
.60183 .20995 m .59969 .2113 L .604 .20542 L .82 .969 .655 r
F
.59752 .21582 m .59969 .2113 L .60183 .20995 L .838 .986 .71 r
F
.23625 .42123 m .23759 .41718 L .24045 .41898 L .731 .846 .935 r
F
.23625 .42123 m .23339 .41943 L .23759 .41718 L F
.08218 .46728 m .08318 .46333 L .08627 .46521 L .716 .831 .936 r
F
.08218 .46728 m .07908 .4654 L .08318 .46333 L F
.56939 .2493 m .56713 .24908 L .57148 .24486 L .848 .988 .854 r
F
.56504 .25351 m .56713 .24908 L .56939 .2493 L .845 .984 .864 r
F
.54763 .26925 m .54968 .26485 L .55199 .26545 L .832 .965 .891 r
F
.54763 .26925 m .54532 .26858 L .54968 .26485 L F
.7414 .32968 m .74389 .32542 L .74602 .32954 L .534 .596 .862 r
F
.7414 .32968 m .73926 .32553 L .74389 .32542 L F
.49743 .30577 m .49936 .30146 L .50177 .30261 L .798 .923 .92 r
F
.49743 .30577 m .49501 .30458 L .49936 .30146 L F
.69645 .29479 m .69884 .29045 L .70104 .29502 L .501 .554 .842 r
F
.69645 .29479 m .69424 .29018 L .69884 .29045 L F
.2868 .40366 m .28826 .39957 L .29103 .40132 L .738 .853 .934 r
F
.2868 .40366 m .28403 .4019 L .28826 .39957 L F
.32196 .39054 m .3235 .38642 L .32621 .38813 L .743 .859 .934 r
F
.32196 .39054 m .31924 .38882 L .3235 .38642 L F
.09755 .46294 m .09859 .45898 L .10166 .46086 L .717 .832 .936 r
F
.09755 .46294 m .09448 .46106 L .09859 .45898 L F
.22081 .42614 m .22212 .4221 L .225 .42391 L .729 .844 .935 r
F
.22081 .42614 m .21793 .42433 L .22212 .4221 L F
.55199 .26545 m .55405 .26105 L .55634 .26157 L .835 .97 .886 r
F
.55199 .26545 m .54968 .26485 L .55405 .26105 L F
.56504 .25351 m .56277 .25317 L .56713 .24908 L .845 .984 .864 r
F
.56069 .25759 m .56277 .25317 L .56504 .25351 L .842 .979 .873 r
F
.55634 .26157 m .55841 .25716 L .56069 .25759 L .839 .974 .88 r
F
.55634 .26157 m .55405 .26105 L .55841 .25716 L F
.56069 .25759 m .55841 .25716 L .56277 .25317 L .842 .979 .873 r
F
.11293 .45855 m .114 .45458 L .11705 .45645 L .719 .833 .936 r
F
.11293 .45855 m .10988 .45668 L .114 .45458 L F
.20538 .43097 m .20666 .42694 L .20956 .42876 L .727 .842 .935 r
F
.20538 .43097 m .20248 .42915 L .20666 .42694 L F
.46896 .3227 m .47083 .31843 L .4733 .31976 L .784 .906 .926 r
F
.46896 .3227 m .46649 .32136 L .47083 .31843 L F
.42074 .34792 m .4225 .3437 L .42505 .34522 L .766 .885 .931 r
F
.42074 .34792 m .41819 .3464 L .4225 .3437 L F
.12832 .4541 m .12943 .45012 L .13245 .45199 L .72 .834 .936 r
F
.12832 .4541 m .1253 .45224 L .12943 .45012 L F
.18996 .43573 m .1912 .43171 L .19413 .43354 L .726 .84 .935 r
F
.18996 .43573 m .18703 .43389 L .1912 .43171 L F
.74815 .33364 m .75065 .32939 L .75277 .33347 L .537 .6 .864 r
F
.74815 .33364 m .74602 .32954 L .75065 .32939 L F
.14372 .4496 m .14486 .44561 L .14786 .44747 L .721 .836 .935 r
F
.14372 .4496 m .14072 .44774 L .14486 .44561 L F
.17454 .44042 m .17575 .43641 L .1787 .43825 L .724 .839 .935 r
F
.17454 .44042 m .17158 .43857 L .17575 .43641 L F
.15913 .44504 m .1603 .44104 L .16327 .44289 L .723 .837 .935 r
F
.15913 .44504 m .15615 .44319 L .1603 .44104 L F
.27135 .40886 m .27277 .40478 L .27557 .40655 L .735 .851 .935 r
F
.27135 .40886 m .26855 .40709 L .27277 .40478 L F
.6488 .23435 m .65108 .22988 L .65339 .23589 L .395 .424 .773 r
F
.6488 .23435 m .64649 .22813 L .65108 .22988 L F
.34169 .38252 m .34327 .37838 L .34595 .38007 L .747 .863 .934 r
F
.34169 .38252 m .339 .38083 L .34327 .37838 L F
.71897 .31295 m .72141 .30865 L .72357 .31296 L .52 .578 .854 r
F
.71897 .31295 m .7168 .30861 L .72141 .30865 L F
.44484 .33565 m .44666 .33141 L .44917 .33284 L .774 .894 .929 r
F
.44484 .33565 m .44233 .33421 L .44666 .33141 L F
.50177 .30261 m .50372 .29829 L .50612 .29942 L .8 .925 .919 r
F
.50177 .30261 m .49936 .30146 L .50372 .29829 L F
.40096 .35702 m .40268 .35282 L .40526 .35439 L .76 .878 .932 r
F
.40096 .35702 m .39837 .35544 L .40268 .35282 L F
.3065 .39599 m .308 .39187 L .31074 .39361 L .741 .856 .934 r
F
.3065 .39599 m .30375 .39425 L .308 .39187 L F
.36143 .37428 m .36306 .37012 L .36571 .37178 L .751 .868 .933 r
F
.36143 .37428 m .35878 .37263 L .36306 .37012 L F
.61255 .19179 m .61048 .19443 L .61475 .18722 L .739 .883 .477 r
F
.60829 .19899 m .61048 .19443 L .61255 .19179 L .79 .937 .58 r
F
.6345 .17688 m .63196 .16451 L .63675 .17227 L .174 .16 .602 r
F
.63196 .16451 m .6342 .15987 L .63675 .17227 L .006 0 .451 r
F
.75489 .33753 m .75741 .33329 L .75953 .33733 L .54 .604 .866 r
F
.75489 .33753 m .75277 .33347 L .75741 .33329 L F
.38119 .36579 m .38286 .36161 L .38548 .36323 L .755 .873 .932 r
F
.38119 .36579 m .37857 .36417 L .38286 .36161 L F
.25589 .41396 m .25729 .40989 L .26011 .41168 L .733 .848 .935 r
F
.25589 .41396 m .25307 .41218 L .25729 .40989 L F
.66024 .25291 m .66255 .24848 L .66482 .25389 L .438 .476 .802 r
F
.66024 .25291 m .65797 .24739 L .66255 .24848 L F
.68745 .28517 m .68981 .28081 L .69203 .28552 L .49 .54 .835 r
F
.68745 .28517 m .68522 .28041 L .68981 .28081 L F
.4733 .31976 m .47518 .31547 L .47763 .31678 L .786 .908 .925 r
F
.4733 .31976 m .47083 .31843 L .47518 .31547 L F
.70324 .29954 m .70564 .29521 L .70783 .29969 L .507 .562 .846 r
F
.70324 .29954 m .70104 .29502 L .70564 .29521 L F
.0709 .46952 m .07187 .46557 L .07499 .46746 L .715 .83 .936 r
F
.0709 .46952 m .06778 .46763 L .07187 .46557 L F
.76163 .34135 m .76417 .33711 L .76627 .34112 L .543 .607 .868 r
F
.76163 .34135 m .75953 .33733 L .76417 .33711 L F
.24045 .41898 m .2418 .41492 L .24465 .41672 L .731 .846 .935 r
F
.24045 .41898 m .23759 .41718 L .2418 .41492 L F
.50612 .29942 m .50807 .29509 L .51047 .29619 L .802 .928 .918 r
F
.50612 .29942 m .50372 .29829 L .50807 .29509 L F
.72574 .31724 m .72819 .31295 L .73035 .31721 L .524 .584 .856 r
F
.72574 .31724 m .72357 .31296 L .72819 .31295 L F
.29103 .40132 m .2925 .39722 L .29527 .39897 L .738 .854 .934 r
F
.29103 .40132 m .28826 .39957 L .2925 .39722 L F
.32621 .38813 m .32776 .384 L .33047 .38571 L .744 .86 .934 r
F
.32621 .38813 m .3235 .38642 L .32776 .384 L F
.42505 .34522 m .42682 .34099 L .42936 .34249 L .767 .886 .93 r
F
.42505 .34522 m .4225 .3437 L .42682 .34099 L F
.08627 .46521 m .08728 .46126 L .09037 .46314 L .716 .831 .936 r
F
.08627 .46521 m .08318 .46333 L .08728 .46126 L F
.59752 .21582 m .59536 .21677 L .59969 .2113 L .838 .986 .71 r
F
.5932 .22128 m .59536 .21677 L .59752 .21582 L .847 .994 .751 r
F
.6371 .19985 m .6347 .1913 L .63936 .1953 L .284 .29 .691 r
F
.6347 .1913 m .63695 .18672 L .63936 .1953 L .24 .238 .656 r
F
.67841 .27507 m .68076 .27069 L .68299 .27558 L .477 .524 .827 r
F
.67841 .27507 m .67617 .27012 L .68076 .27069 L F
.64649 .22813 m .64877 .22364 L .65108 .22988 L .381 .406 .762 r
F
.64649 .22813 m .64417 .22165 L .64877 .22364 L F
.225 .42391 m .22632 .41986 L .22919 .42167 L .729 .844 .935 r
F
.225 .42391 m .22212 .4221 L .22632 .41986 L F
.66935 .26438 m .67167 .25997 L .67392 .26509 L .46 .503 .816 r
F
.66935 .26438 m .66709 .25919 L .67167 .25997 L F
.76837 .3451 m .77092 .34088 L .77302 .34485 L .545 .611 .869 r
F
.76837 .3451 m .76627 .34112 L .77092 .34088 L F
.44917 .33284 m .45099 .32858 L .45349 .33 L .776 .896 .928 r
F
.44917 .33284 m .44666 .33141 L .45099 .32858 L F
.10166 .46086 m .1027 .45689 L .10577 .45877 L .718 .832 .936 r
F
.10166 .46086 m .09859 .45898 L .1027 .45689 L F
.20956 .42876 m .21085 .42472 L .21374 .42655 L .728 .842 .935 r
F
.20956 .42876 m .20666 .42694 L .21085 .42472 L F
.11705 .45645 m .11813 .45247 L .12117 .45435 L .719 .833 .936 r
F
.11705 .45645 m .114 .45458 L .11813 .45247 L F
.34595 .38007 m .34755 .37592 L .35022 .3776 L .748 .864 .933 r
F
.34595 .38007 m .34327 .37838 L .34755 .37592 L F
.77511 .34879 m .77767 .34457 L .77976 .34851 L .548 .614 .871 r
F
.77511 .34879 m .77302 .34485 L .77767 .34457 L F
.19413 .43354 m .19538 .42951 L .1983 .43135 L .726 .841 .935 r
F
.19413 .43354 m .1912 .43171 L .19538 .42951 L F
.27557 .40655 m .277 .40246 L .27979 .40423 L .736 .851 .935 r
F
.27557 .40655 m .27277 .40478 L .277 .40246 L F
.40526 .35439 m .40699 .35018 L .40956 .35174 L .761 .88 .931 r
F
.40526 .35439 m .40268 .35282 L .40699 .35018 L F
.13245 .45199 m .13356 .448 L .13658 .44987 L .72 .835 .936 r
F
.13245 .45199 m .12943 .45012 L .13356 .448 L F
.1787 .43825 m .17991 .43423 L .18286 .43607 L .724 .839 .935 r
F
.1787 .43825 m .17575 .43641 L .17991 .43423 L F
.14786 .44747 m .14901 .44347 L .152 .44533 L .722 .836 .935 r
F
.14786 .44747 m .14486 .44561 L .14901 .44347 L F
.51047 .29619 m .51243 .29185 L .51482 .29291 L .805 .931 .916 r
F
.51047 .29619 m .50807 .29509 L .51243 .29185 L F
.16327 .44289 m .16446 .43888 L .16743 .44074 L .723 .837 .935 r
F
.16327 .44289 m .1603 .44104 L .16446 .43888 L F
.47763 .31678 m .47953 .31249 L .48197 .31378 L .787 .91 .925 r
F
.47763 .31678 m .47518 .31547 L .47953 .31249 L F
.78184 .35242 m .78442 .34821 L .7865 .35212 L .55 .617 .872 r
F
.78184 .35242 m .77976 .34851 L .78442 .34821 L F
.7325 .32143 m .73497 .31715 L .73712 .32136 L .528 .589 .859 r
F
.7325 .32143 m .73035 .31721 L .73497 .31715 L F
.36571 .37178 m .36735 .36761 L .36999 .36925 L .752 .869 .933 r
F
.36571 .37178 m .36306 .37012 L .36735 .36761 L F
.31074 .39361 m .31226 .38949 L .31499 .39122 L .741 .857 .934 r
F
.31074 .39361 m .308 .39187 L .31226 .38949 L F
.38548 .36323 m .38716 .35904 L .38977 .36065 L .756 .874 .932 r
F
.38548 .36323 m .38286 .36161 L .38716 .35904 L F
.78857 .356 m .79116 .3518 L .79323 .35567 L .552 .62 .873 r
F
.78857 .356 m .7865 .35212 L .79116 .3518 L F
.71002 .30414 m .71244 .29982 L .71462 .30423 L .513 .569 .849 r
F
.71002 .30414 m .70783 .29969 L .71244 .29982 L F
.64417 .22165 m .64644 .21714 L .64877 .22364 L .363 .385 .75 r
F
.64417 .22165 m .64183 .21484 L .64644 .21714 L F
.26011 .41168 m .26151 .4076 L .26432 .40939 L .734 .849 .935 r
F
.26011 .41168 m .25729 .40989 L .26151 .4076 L F
.79529 .35953 m .7979 .35533 L .79996 .35918 L .554 .623 .875 r
F
.79529 .35953 m .79323 .35567 L .7979 .35533 L F
.69424 .29018 m .69663 .28583 L .69884 .29045 L .497 .549 .84 r
F
.69424 .29018 m .69203 .28552 L .69663 .28583 L F
.80201 .363 m .80464 .35881 L .80669 .36263 L .556 .625 .876 r
F
.80201 .363 m .79996 .35918 L .80464 .35881 L F
.80873 .36643 m .81137 .36225 L .81341 .36604 L .558 .628 .877 r
F
.80873 .36643 m .80669 .36263 L .81137 .36225 L F
.42936 .34249 m .43115 .33826 L .43368 .33975 L .769 .888 .93 r
F
.42936 .34249 m .42682 .34099 L .43115 .33826 L F
.81545 .36982 m .8181 .36564 L .82013 .36941 L .56 .63 .878 r
F
.81545 .36982 m .81341 .36604 L .8181 .36564 L F
.65797 .24739 m .66027 .24294 L .66255 .24848 L .429 .466 .796 r
F
.65797 .24739 m .65568 .24172 L .66027 .24294 L F
.45349 .33 m .45533 .32574 L .45782 .32714 L .777 .898 .928 r
F
.45349 .33 m .45099 .32858 L .45533 .32574 L F
.63948 .20762 m .6371 .19985 L .64174 .20308 L .316 .329 .716 r
F
.6371 .19985 m .63936 .1953 L .64174 .20308 L .284 .29 .691 r
F
.51482 .29291 m .51679 .28856 L .51917 .28959 L .808 .935 .915 r
F
.51482 .29291 m .51243 .29185 L .51679 .28856 L F
.64098 .14584 m .63765 .1137 L .64326 .14112 L .006 0 .451 r
F
.63765 .1137 m .63991 .10894 L .64326 .14112 L 0 0 .213 r
F
.63765 .1137 m .63655 .13972 L .63991 .10894 L F
.63428 .14444 m .63655 .13972 L .63765 .1137 L 0 0 0 r
F
.62531 .16313 m .62341 .16952 L .62754 .15849 L F
.62119 .17414 m .62341 .16952 L .62531 .16313 L .656 .791 .335 r
F
.73926 .32553 m .74175 .32126 L .74389 .32542 L .532 .593 .861 r
F
.73926 .32553 m .73712 .32136 L .74175 .32126 L F
.33047 .38571 m .33203 .38157 L .33473 .38328 L .745 .861 .934 r
F
.33047 .38571 m .32776 .384 L .33203 .38157 L F
.24465 .41672 m .24602 .41265 L .24886 .41445 L .732 .847 .935 r
F
.24465 .41672 m .2418 .41492 L .24602 .41265 L F
.29527 .39897 m .29675 .39486 L .29951 .39662 L .739 .854 .934 r
F
.29527 .39897 m .2925 .39722 L .29675 .39486 L F
.07499 .46746 m .07597 .46351 L .07908 .4654 L .716 .83 .936 r
F
.07499 .46746 m .07187 .46557 L .07597 .46351 L F
.5932 .22128 m .59102 .22194 L .59536 .21677 L .847 .994 .751 r
F
.58887 .22644 m .59102 .22194 L .5932 .22128 L .852 .998 .782 r
F
.64183 .21484 m .6441 .21032 L .64644 .21714 L .342 .36 .735 r
F
.64183 .21484 m .63948 .20762 L .6441 .21032 L F
.48197 .31378 m .48388 .30948 L .48632 .31074 L .789 .912 .924 r
F
.48197 .31378 m .47953 .31249 L .48388 .30948 L F
.61897 .17875 m .61696 .18262 L .62119 .17414 L .656 .791 .335 r
F
.61475 .18722 m .61696 .18262 L .61897 .17875 L .739 .883 .477 r
F
.63948 .20762 m .64174 .20308 L .6441 .21032 L .316 .329 .716 r
F
.22919 .42167 m .23053 .41762 L .23339 .41943 L .73 .845 .935 r
F
.22919 .42167 m .22632 .41986 L .23053 .41762 L F
.09037 .46314 m .09139 .45918 L .09448 .46106 L .717 .831 .936 r
F
.09037 .46314 m .08728 .46126 L .09139 .45918 L F
.40956 .35174 m .4113 .34753 L .41387 .34908 L .763 .881 .931 r
F
.40956 .35174 m .40699 .35018 L .4113 .34753 L F
.35022 .3776 m .35183 .37344 L .3545 .37512 L .748 .865 .933 r
F
.35022 .3776 m .34755 .37592 L .35183 .37344 L F
.7168 .30861 m .71923 .3043 L .72141 .30865 L .518 .575 .852 r
F
.7168 .30861 m .71462 .30423 L .71923 .3043 L F
.10577 .45877 m .10682 .4548 L .10988 .45668 L .718 .832 .936 r
F
.10577 .45877 m .1027 .45689 L .10682 .4548 L F
.51917 .28959 m .52116 .28524 L .52353 .28623 L .81 .938 .913 r
F
.51917 .28959 m .51679 .28856 L .52116 .28524 L F
.21374 .42655 m .21504 .4225 L .21793 .42433 L .728 .843 .935 r
F
.21374 .42655 m .21085 .42472 L .21504 .4225 L F
.68522 .28041 m .68759 .27603 L .68981 .28081 L .486 .535 .833 r
F
.68522 .28041 m .68299 .27558 L .68759 .27603 L F
.74602 .32954 m .74852 .32528 L .75065 .32939 L .535 .598 .863 r
F
.74602 .32954 m .74389 .32542 L .74852 .32528 L F
.27979 .40423 m .28124 .40013 L .28403 .4019 L .736 .852 .934 r
F
.27979 .40423 m .277 .40246 L .28124 .40013 L F
.38977 .36065 m .39147 .35645 L .39407 .35805 L .757 .875 .932 r
F
.38977 .36065 m .38716 .35904 L .39147 .35645 L F
.36999 .36925 m .37164 .36508 L .37428 .36672 L .753 .87 .933 r
F
.36999 .36925 m .36735 .36761 L .37164 .36508 L F
.12117 .45435 m .12226 .45036 L .1253 .45224 L .719 .834 .936 r
F
.12117 .45435 m .11813 .45247 L .12226 .45036 L F
.1983 .43135 m .19956 .42731 L .20248 .42915 L .726 .841 .935 r
F
.1983 .43135 m .19538 .42951 L .19956 .42731 L F
.13658 .44987 m .1377 .44587 L .14072 .44774 L .72 .835 .935 r
F
.13658 .44987 m .13356 .448 L .1377 .44587 L F
.31499 .39122 m .31652 .38709 L .31924 .38882 L .742 .858 .934 r
F
.31499 .39122 m .31226 .38949 L .31652 .38709 L F
.66709 .25919 m .66941 .25476 L .67167 .25997 L .453 .495 .812 r
F
.66709 .25919 m .66482 .25389 L .66941 .25476 L F
.18286 .43607 m .18409 .43205 L .18703 .43389 L .725 .839 .935 r
F
.18286 .43607 m .17991 .43423 L .18409 .43205 L F
.152 .44533 m .15316 .44133 L .15615 .44319 L .722 .836 .935 r
F
.152 .44533 m .14901 .44347 L .15316 .44133 L F
.16743 .44074 m .16862 .43672 L .17158 .43857 L .723 .838 .935 r
F
.16743 .44074 m .16446 .43888 L .16862 .43672 L F
.45782 .32714 m .45967 .32287 L .46216 .32426 L .779 .9 .927 r
F
.45782 .32714 m .45533 .32574 L .45967 .32287 L F
.43368 .33975 m .43548 .33551 L .438 .33699 L .77 .889 .93 r
F
.43368 .33975 m .43115 .33826 L .43548 .33551 L F
.67617 .27012 m .67851 .26572 L .68076 .27069 L .472 .517 .824 r
F
.67617 .27012 m .67392 .26509 L .67851 .26572 L F
.70104 .29502 m .70344 .29067 L .70564 .29521 L .504 .558 .844 r
F
.70104 .29502 m .69884 .29045 L .70344 .29067 L F
.48632 .31074 m .48823 .30643 L .49066 .30768 L .791 .915 .923 r
F
.48632 .31074 m .48388 .30948 L .48823 .30643 L F
.75277 .33347 m .75529 .32922 L .75741 .33329 L .539 .602 .865 r
F
.75277 .33347 m .75065 .32939 L .75529 .32922 L F
.60829 .19899 m .60618 .20087 L .61048 .19443 L .79 .937 .58 r
F
.604 .20542 m .60618 .20087 L .60829 .19899 L .82 .969 .655 r
F
.52353 .28623 m .52552 .28186 L .52788 .28281 L .813 .941 .911 r
F
.52353 .28623 m .52116 .28524 L .52552 .28186 L F
.26432 .40939 m .26574 .4053 L .26855 .40709 L .734 .849 .935 r
F
.26432 .40939 m .26151 .4076 L .26574 .4053 L F
.58887 .22644 m .58667 .22684 L .59102 .22194 L .852 .998 .782 r
F
.58453 .23133 m .58667 .22684 L .58887 .22644 L .853 .997 .807 r
F
.33473 .38328 m .3363 .37913 L .339 .38083 L .745 .862 .934 r
F
.33473 .38328 m .33203 .38157 L .3363 .37913 L F
.72357 .31296 m .72602 .30866 L .72819 .31295 L .522 .581 .855 r
F
.72357 .31296 m .72141 .30865 L .72602 .30866 L F
.65568 .24172 m .65798 .23726 L .66027 .24294 L .419 .453 .789 r
F
.65568 .24172 m .65339 .23589 L .65798 .23726 L F
.75953 .33733 m .76206 .33308 L .76417 .33711 L .541 .606 .867 r
F
.75953 .33733 m .75741 .33329 L .76206 .33308 L F
.29951 .39662 m .301 .3925 L .30375 .39425 L .739 .855 .934 r
F
.29951 .39662 m .29675 .39486 L .301 .3925 L F
.24886 .41445 m .25023 .41038 L .25307 .41218 L .732 .847 .935 r
F
.24886 .41445 m .24602 .41265 L .25023 .41038 L F
.41387 .34908 m .41562 .34486 L .41819 .3464 L .764 .882 .931 r
F
.41387 .34908 m .4113 .34753 L .41562 .34486 L F
.52788 .28281 m .52989 .27844 L .53224 .27934 L .816 .945 .908 r
F
.52788 .28281 m .52552 .28186 L .52989 .27844 L F
.07908 .4654 m .08007 .46144 L .08318 .46333 L .716 .83 .936 r
F
.07908 .4654 m .07597 .46351 L .08007 .46144 L F
.3545 .37512 m .35611 .37095 L .35878 .37263 L .749 .866 .933 r
F
.3545 .37512 m .35183 .37344 L .35611 .37095 L F
.23339 .41943 m .23473 .41537 L .23759 .41718 L .73 .845 .935 r
F
.23339 .41943 m .23053 .41762 L .23473 .41537 L F
.76627 .34112 m .76882 .33688 L .77092 .34088 L .544 .609 .868 r
F
.76627 .34112 m .76417 .33711 L .76882 .33688 L F
.39407 .35805 m .39578 .35385 L .39837 .35544 L .758 .876 .932 r
F
.39407 .35805 m .39147 .35645 L .39578 .35385 L F
.46216 .32426 m .46402 .31998 L .46649 .32136 L .78 .902 .927 r
F
.46216 .32426 m .45967 .32287 L .46402 .31998 L F
.49066 .30768 m .49259 .30336 L .49501 .30458 L .793 .917 .922 r
F
.49066 .30768 m .48823 .30643 L .49259 .30336 L F
.37428 .36672 m .37594 .36254 L .37857 .36417 L .754 .871 .933 r
F
.37428 .36672 m .37164 .36508 L .37594 .36254 L F
.09448 .46106 m .0955 .45709 L .09859 .45898 L .717 .832 .936 r
F
.09448 .46106 m .09139 .45918 L .0955 .45709 L F
.438 .33699 m .43981 .33274 L .44233 .33421 L .771 .891 .929 r
F
.438 .33699 m .43548 .33551 L .43981 .33274 L F
.58453 .23133 m .58232 .23153 L .58667 .22684 L .853 .997 .807 r
F
.58019 .23601 m .58232 .23153 L .58453 .23133 L .853 .995 .826 r
F
.21793 .42433 m .21924 .42027 L .22212 .4221 L .729 .843 .935 r
F
.21793 .42433 m .21504 .4225 L .21924 .42027 L F
.28403 .4019 m .28548 .3978 L .28826 .39957 L .737 .852 .934 r
F
.28403 .4019 m .28124 .40013 L .28548 .3978 L F
.53224 .27934 m .53426 .27496 L .5366 .27582 L .819 .949 .906 r
F
.53224 .27934 m .52989 .27844 L .53426 .27496 L F
.69203 .28552 m .69441 .28115 L .69663 .28583 L .494 .545 .838 r
F
.69203 .28552 m .68981 .28081 L .69441 .28115 L F
.77302 .34485 m .77558 .34061 L .77767 .34457 L .547 .612 .87 r
F
.77302 .34485 m .77092 .34088 L .77558 .34061 L F
.10988 .45668 m .11095 .4527 L .114 .45458 L .718 .833 .936 r
F
.10988 .45668 m .10682 .4548 L .11095 .4527 L F
.70783 .29969 m .71025 .29536 L .71244 .29982 L .51 .565 .848 r
F
.70783 .29969 m .70564 .29521 L .71025 .29536 L F
.73035 .31721 m .73281 .31291 L .73497 .31715 L .526 .586 .858 r
F
.73035 .31721 m .72819 .31295 L .73281 .31291 L F
.31924 .38882 m .32078 .38469 L .3235 .38642 L .743 .858 .934 r
F
.31924 .38882 m .31652 .38709 L .32078 .38469 L F
.20248 .42915 m .20375 .4251 L .20666 .42694 L .727 .841 .935 r
F
.20248 .42915 m .19956 .42731 L .20375 .4251 L F
.1253 .45224 m .12639 .44825 L .12943 .45012 L .72 .834 .936 r
F
.1253 .45224 m .12226 .45036 L .12639 .44825 L F
.18703 .43389 m .18827 .42986 L .1912 .43171 L .725 .84 .935 r
F
.18703 .43389 m .18409 .43205 L .18827 .42986 L F
.14072 .44774 m .14185 .44374 L .14486 .44561 L .721 .835 .935 r
F
.14072 .44774 m .1377 .44587 L .14185 .44374 L F
.77976 .34851 m .78234 .34428 L .78442 .34821 L .549 .616 .871 r
F
.77976 .34851 m .77767 .34457 L .78234 .34428 L F
.17158 .43857 m .17279 .43455 L .17575 .43641 L .724 .838 .935 r
F
.17158 .43857 m .16862 .43672 L .17279 .43455 L F
.15615 .44319 m .15732 .43918 L .1603 .44104 L .722 .837 .935 r
F
.15615 .44319 m .15316 .44133 L .15732 .43918 L F
.5366 .27582 m .53863 .27143 L .54096 .27223 L .822 .953 .903 r
F
.5366 .27582 m .53426 .27496 L .53863 .27143 L F
.26855 .40709 m .26997 .40299 L .27277 .40478 L .735 .85 .935 r
F
.26855 .40709 m .26574 .4053 L .26997 .40299 L F
.7865 .35212 m .78909 .3479 L .79116 .3518 L .551 .619 .873 r
F
.7865 .35212 m .78442 .34821 L .78909 .3479 L F
.58019 .23601 m .57796 .23604 L .58232 .23153 L .853 .995 .826 r
F
.57584 .24052 m .57796 .23604 L .58019 .23601 L .851 .992 .842 r
F
.49501 .30458 m .49695 .30026 L .49936 .30146 L .796 .92 .921 r
F
.49501 .30458 m .49259 .30336 L .49695 .30026 L F
.66482 .25389 m .66714 .24945 L .66941 .25476 L .446 .486 .807 r
F
.66482 .25389 m .66255 .24848 L .66714 .24945 L F
.41819 .3464 m .41995 .34217 L .4225 .3437 L .765 .884 .931 r
F
.41819 .3464 m .41562 .34486 L .41995 .34217 L F
.339 .38083 m .34058 .37668 L .34327 .37838 L .746 .862 .934 r
F
.339 .38083 m .3363 .37913 L .34058 .37668 L F
.79323 .35567 m .79584 .35146 L .7979 .35533 L .553 .621 .874 r
F
.79323 .35567 m .79116 .3518 L .79584 .35146 L F
.63695 .18672 m .6345 .17688 L .63921 .18212 L .24 .238 .656 r
F
.6345 .17688 m .63675 .17227 L .63921 .18212 L .174 .16 .602 r
F
.65339 .23589 m .65568 .23141 L .65798 .23726 L .408 .44 .782 r
F
.65339 .23589 m .65108 .22988 L .65568 .23141 L F
.46649 .32136 m .46836 .31707 L .47083 .31843 L .782 .904 .926 r
F
.46649 .32136 m .46402 .31998 L .46836 .31707 L F
.73712 .32136 m .7396 .31707 L .74175 .32126 L .53 .591 .86 r
F
.73712 .32136 m .73497 .31715 L .7396 .31707 L F
.68299 .27558 m .68535 .27119 L .68759 .27603 L .481 .53 .83 r
F
.68299 .27558 m .68076 .27069 L .68535 .27119 L F
.79996 .35918 m .80259 .35497 L .80464 .35881 L .555 .624 .875 r
F
.79996 .35918 m .7979 .35533 L .80259 .35497 L F
.54096 .27223 m .543 .26783 L .54532 .26858 L .825 .957 .9 r
F
.54096 .27223 m .53863 .27143 L .543 .26783 L F
.30375 .39425 m .30525 .39013 L .308 .39187 L .74 .856 .934 r
F
.30375 .39425 m .301 .3925 L .30525 .39013 L F
.80669 .36263 m .80933 .35844 L .81137 .36225 L .557 .626 .876 r
F
.80669 .36263 m .80464 .35881 L .80933 .35844 L F
.81341 .36604 m .81607 .36186 L .8181 .36564 L .559 .629 .877 r
F
.81341 .36604 m .81137 .36225 L .81607 .36186 L F
.25307 .41218 m .25446 .40809 L .25729 .40989 L .733 .848 .935 r
F
.25307 .41218 m .25023 .41038 L .25446 .40809 L F
.44233 .33421 m .44415 .32995 L .44666 .33141 L .773 .893 .929 r
F
.44233 .33421 m .43981 .33274 L .44415 .32995 L F
.35878 .37263 m .3604 .36845 L .36306 .37012 L .75 .867 .933 r
F
.35878 .37263 m .35611 .37095 L .3604 .36845 L F
.67392 .26509 m .67626 .26068 L .67851 .26572 L .466 .51 .82 r
F
.67392 .26509 m .67167 .25997 L .67626 .26068 L F
.39837 .35544 m .40009 .35123 L .40268 .35282 L .759 .877 .932 r
F
.39837 .35544 m .39578 .35385 L .40009 .35123 L F
.57584 .24052 m .57359 .2404 L .57796 .23604 L .851 .992 .842 r
F
.57148 .24486 m .57359 .2404 L .57584 .24052 L .848 .988 .854 r
F
.54532 .26858 m .54737 .26417 L .54968 .26485 L .828 .961 .896 r
F
.54532 .26858 m .543 .26783 L .54737 .26417 L F
.71462 .30423 m .71705 .29991 L .71923 .3043 L .515 .572 .851 r
F
.71462 .30423 m .71244 .29982 L .71705 .29991 L F
.37857 .36417 m .38024 .35998 L .38286 .36161 L .754 .872 .933 r
F
.37857 .36417 m .37594 .36254 L .38024 .35998 L F
.604 .20542 m .60186 .20676 L .60618 .20087 L .82 .969 .655 r
F
.59969 .2113 m .60186 .20676 L .604 .20542 L .838 .986 .71 r
F
.23759 .41718 m .23895 .41311 L .2418 .41492 L .731 .846 .935 r
F
.23759 .41718 m .23473 .41537 L .23895 .41311 L F
.08318 .46333 m .08418 .45936 L .08728 .46126 L .716 .831 .936 r
F
.08318 .46333 m .08007 .46144 L .08418 .45936 L F
.57148 .24486 m .56923 .24462 L .57359 .2404 L .848 .988 .854 r
F
.56713 .24908 m .56923 .24462 L .57148 .24486 L .845 .984 .864 r
F
.54968 .26485 m .55174 .26044 L .55405 .26105 L .832 .965 .891 r
F
.54968 .26485 m .54737 .26417 L .55174 .26044 L F
.74389 .32542 m .74638 .32114 L .74852 .32528 L .534 .596 .862 r
F
.74389 .32542 m .74175 .32126 L .74638 .32114 L F
.49936 .30146 m .50131 .29712 L .50372 .29829 L .798 .923 .92 r
F
.49936 .30146 m .49695 .30026 L .50131 .29712 L F
.69884 .29045 m .70123 .28609 L .70344 .29067 L .501 .554 .842 r
F
.69884 .29045 m .69663 .28583 L .70123 .28609 L F
.28826 .39957 m .28973 .39545 L .2925 .39722 L .738 .853 .934 r
F
.28826 .39957 m .28548 .3978 L .28973 .39545 L F
.3235 .38642 m .32505 .38227 L .32776 .384 L .743 .859 .934 r
F
.3235 .38642 m .32078 .38469 L .32505 .38227 L F
.09859 .45898 m .09962 .455 L .1027 .45689 L .717 .832 .936 r
F
.09859 .45898 m .0955 .45709 L .09962 .455 L F
.22212 .4221 m .22344 .41804 L .22632 .41986 L .729 .844 .935 r
F
.22212 .4221 m .21924 .42027 L .22344 .41804 L F
.55405 .26105 m .55611 .25662 L .55841 .25716 L .835 .97 .886 r
F
.55405 .26105 m .55174 .26044 L .55611 .25662 L F
.56713 .24908 m .56486 .24873 L .56923 .24462 L .845 .984 .864 r
F
.56277 .25317 m .56486 .24873 L .56713 .24908 L .842 .979 .873 r
F
.55841 .25716 m .56049 .25272 L .56277 .25317 L .839 .974 .88 r
F
.55841 .25716 m .55611 .25662 L .56049 .25272 L F
.56277 .25317 m .56049 .25272 L .56486 .24873 L .842 .979 .873 r
F
.114 .45458 m .11508 .45059 L .11813 .45247 L .719 .833 .936 r
F
.114 .45458 m .11095 .4527 L .11508 .45059 L F
.20666 .42694 m .20794 .42289 L .21085 .42472 L .727 .842 .935 r
F
.20666 .42694 m .20375 .4251 L .20794 .42289 L F
.47083 .31843 m .47272 .31413 L .47518 .31547 L .784 .906 .926 r
F
.47083 .31843 m .46836 .31707 L .47272 .31413 L F
.4225 .3437 m .42427 .33947 L .42682 .34099 L .766 .885 .931 r
F
.4225 .3437 m .41995 .34217 L .42427 .33947 L F
.12943 .45012 m .13054 .44612 L .13356 .448 L .72 .834 .936 r
F
.12943 .45012 m .12639 .44825 L .13054 .44612 L F
.1912 .43171 m .19245 .42767 L .19538 .42951 L .726 .84 .935 r
F
.1912 .43171 m .18827 .42986 L .19245 .42767 L F
.75065 .32939 m .75316 .32512 L .75529 .32922 L .537 .6 .864 r
F
.75065 .32939 m .74852 .32528 L .75316 .32512 L F
.14486 .44561 m .146 .4416 L .14901 .44347 L .721 .836 .935 r
F
.14486 .44561 m .14185 .44374 L .146 .4416 L F
.17575 .43641 m .17696 .43238 L .17991 .43423 L .724 .839 .935 r
F
.17575 .43641 m .17279 .43455 L .17696 .43238 L F
.1603 .44104 m .16148 .43702 L .16446 .43888 L .723 .837 .935 r
F
.1603 .44104 m .15732 .43918 L .16148 .43702 L F
.27277 .40478 m .27421 .40068 L .277 .40246 L .735 .851 .935 r
F
.27277 .40478 m .26997 .40299 L .27421 .40068 L F
.65108 .22988 m .65337 .22538 L .65568 .23141 L .395 .424 .773 r
F
.65108 .22988 m .64877 .22364 L .65337 .22538 L F
.34327 .37838 m .34486 .37422 L .34755 .37592 L .747 .863 .934 r
F
.34327 .37838 m .34058 .37668 L .34486 .37422 L F
.72141 .30865 m .72385 .30433 L .72602 .30866 L .52 .578 .854 r
F
.72141 .30865 m .71923 .3043 L .72385 .30433 L F
.44666 .33141 m .44849 .32714 L .45099 .32858 L .774 .894 .929 r
F
.44666 .33141 m .44415 .32995 L .44849 .32714 L F
.50372 .29829 m .50567 .29395 L .50807 .29509 L .8 .925 .919 r
F
.50372 .29829 m .50131 .29712 L .50567 .29395 L F
.40268 .35282 m .40441 .3486 L .40699 .35018 L .76 .878 .932 r
F
.40268 .35282 m .40009 .35123 L .40441 .3486 L F
.308 .39187 m .30951 .38774 L .31226 .38949 L .741 .856 .934 r
F
.308 .39187 m .30525 .39013 L .30951 .38774 L F
.36306 .37012 m .3647 .36594 L .36735 .36761 L .751 .868 .933 r
F
.36306 .37012 m .3604 .36845 L .3647 .36594 L F
.61475 .18722 m .61268 .18985 L .61696 .18262 L .739 .883 .477 r
F
.61048 .19443 m .61268 .18985 L .61475 .18722 L .79 .937 .58 r
F
.63675 .17227 m .6342 .15987 L .63901 .16763 L .174 .16 .602 r
F
.6342 .15987 m .63645 .15522 L .63901 .16763 L .006 0 .451 r
F
.75741 .33329 m .75994 .32903 L .76206 .33308 L .54 .604 .866 r
F
.75741 .33329 m .75529 .32922 L .75994 .32903 L F
.38286 .36161 m .38455 .35741 L .38716 .35904 L .755 .873 .932 r
F
.38286 .36161 m .38024 .35998 L .38455 .35741 L F
.25729 .40989 m .25868 .4058 L .26151 .4076 L .733 .848 .935 r
F
.25729 .40989 m .25446 .40809 L .25868 .4058 L F
.66255 .24848 m .66486 .24402 L .66714 .24945 L .438 .476 .802 r
F
.66255 .24848 m .66027 .24294 L .66486 .24402 L F
.68981 .28081 m .69219 .27642 L .69441 .28115 L .49 .54 .835 r
F
.68981 .28081 m .68759 .27603 L .69219 .27642 L F
.47518 .31547 m .47707 .31117 L .47953 .31249 L .786 .908 .925 r
F
.47518 .31547 m .47272 .31413 L .47707 .31117 L F
.70564 .29521 m .70805 .29086 L .71025 .29536 L .507 .562 .846 r
F
.70564 .29521 m .70344 .29067 L .70805 .29086 L F
.76417 .33711 m .76671 .33286 L .76882 .33688 L .543 .607 .868 r
F
.76417 .33711 m .76206 .33308 L .76671 .33286 L F
.2418 .41492 m .24317 .41084 L .24602 .41265 L .731 .846 .935 r
F
.2418 .41492 m .23895 .41311 L .24317 .41084 L F
.50807 .29509 m .51004 .29074 L .51243 .29185 L .802 .928 .918 r
F
.50807 .29509 m .50567 .29395 L .51004 .29074 L F
.72819 .31295 m .73065 .30864 L .73281 .31291 L .524 .584 .856 r
F
.72819 .31295 m .72602 .30866 L .73065 .30864 L F
.2925 .39722 m .29398 .3931 L .29675 .39486 L .738 .854 .934 r
F
.2925 .39722 m .28973 .39545 L .29398 .3931 L F
.32776 .384 m .32932 .37985 L .33203 .38157 L .744 .86 .934 r
F
.32776 .384 m .32505 .38227 L .32932 .37985 L F
.42682 .34099 m .42861 .33674 L .43115 .33826 L .767 .886 .93 r
F
.42682 .34099 m .42427 .33947 L .42861 .33674 L F
.08728 .46126 m .0883 .45728 L .09139 .45918 L .716 .831 .936 r
F
.08728 .46126 m .08418 .45936 L .0883 .45728 L F
.59969 .2113 m .59752 .21225 L .60186 .20676 L .838 .986 .71 r
F
.59536 .21677 m .59752 .21225 L .59969 .2113 L .847 .994 .751 r
F
.63936 .1953 m .63695 .18672 L .64162 .19072 L .284 .29 .691 r
F
.63695 .18672 m .63921 .18212 L .64162 .19072 L .24 .238 .656 r
F
.68076 .27069 m .68311 .26628 L .68535 .27119 L .477 .524 .827 r
F
.68076 .27069 m .67851 .26572 L .68311 .26628 L F
.64877 .22364 m .65105 .21913 L .65337 .22538 L .381 .406 .762 r
F
.64877 .22364 m .64644 .21714 L .65105 .21913 L F
.22632 .41986 m .22765 .41579 L .23053 .41762 L .729 .844 .935 r
F
.22632 .41986 m .22344 .41804 L .22765 .41579 L F
.67167 .25997 m .67401 .25554 L .67626 .26068 L .46 .503 .816 r
F
.67167 .25997 m .66941 .25476 L .67401 .25554 L F
.77092 .34088 m .77348 .33663 L .77558 .34061 L .545 .611 .869 r
F
.77092 .34088 m .76882 .33688 L .77348 .33663 L F
.45099 .32858 m .45283 .32431 L .45533 .32574 L .776 .896 .928 r
F
.45099 .32858 m .44849 .32714 L .45283 .32431 L F
.1027 .45689 m .10375 .45291 L .10682 .4548 L .718 .832 .936 r
F
.1027 .45689 m .09962 .455 L .10375 .45291 L F
.21085 .42472 m .21214 .42067 L .21504 .4225 L .728 .842 .935 r
F
.21085 .42472 m .20794 .42289 L .21214 .42067 L F
.11813 .45247 m .11921 .44848 L .12226 .45036 L .719 .833 .936 r
F
.11813 .45247 m .11508 .45059 L .11921 .44848 L F
.34755 .37592 m .34915 .37175 L .35183 .37344 L .748 .864 .933 r
F
.34755 .37592 m .34486 .37422 L .34915 .37175 L F
.77767 .34457 m .78025 .34033 L .78234 .34428 L .548 .614 .871 r
F
.77767 .34457 m .77558 .34061 L .78025 .34033 L F
.19538 .42951 m .19664 .42547 L .19956 .42731 L .726 .841 .935 r
F
.19538 .42951 m .19245 .42767 L .19664 .42547 L F
.277 .40246 m .27845 .39835 L .28124 .40013 L .736 .851 .935 r
F
.277 .40246 m .27421 .40068 L .27845 .39835 L F
.40699 .35018 m .40873 .34596 L .4113 .34753 L .761 .88 .931 r
F
.40699 .35018 m .40441 .3486 L .40873 .34596 L F
.13356 .448 m .13468 .444 L .1377 .44587 L .72 .835 .936 r
F
.13356 .448 m .13054 .44612 L .13468 .444 L F
.17991 .43423 m .18114 .43019 L .18409 .43205 L .724 .839 .935 r
F
.17991 .43423 m .17696 .43238 L .18114 .43019 L F
.14901 .44347 m .15016 .43946 L .15316 .44133 L .722 .836 .935 r
F
.14901 .44347 m .146 .4416 L .15016 .43946 L F
.51243 .29185 m .51441 .28749 L .51679 .28856 L .805 .931 .916 r
F
.51243 .29185 m .51004 .29074 L .51441 .28749 L F
.16446 .43888 m .16565 .43486 L .16862 .43672 L .723 .837 .935 r
F
.16446 .43888 m .16148 .43702 L .16565 .43486 L F
.47953 .31249 m .48143 .30818 L .48388 .30948 L .787 .91 .925 r
F
.47953 .31249 m .47707 .31117 L .48143 .30818 L F
.78442 .34821 m .78701 .34398 L .78909 .3479 L .55 .617 .872 r
F
.78442 .34821 m .78234 .34428 L .78701 .34398 L F
.73497 .31715 m .73745 .31285 L .7396 .31707 L .528 .589 .859 r
F
.73497 .31715 m .73281 .31291 L .73745 .31285 L F
.36735 .36761 m .369 .36342 L .37164 .36508 L .752 .869 .933 r
F
.36735 .36761 m .3647 .36594 L .369 .36342 L F
.31226 .38949 m .31378 .38535 L .31652 .38709 L .741 .857 .934 r
F
.31226 .38949 m .30951 .38774 L .31378 .38535 L F
.38716 .35904 m .38886 .35483 L .39147 .35645 L .756 .874 .932 r
F
.38716 .35904 m .38455 .35741 L .38886 .35483 L F
.79116 .3518 m .79377 .34757 L .79584 .35146 L .552 .62 .873 r
F
.79116 .3518 m .78909 .3479 L .79377 .34757 L F
.71244 .29982 m .71487 .29548 L .71705 .29991 L .513 .569 .849 r
F
.71244 .29982 m .71025 .29536 L .71487 .29548 L F
.64644 .21714 m .64872 .21261 L .65105 .21913 L .363 .385 .75 r
F
.64644 .21714 m .6441 .21032 L .64872 .21261 L F
.26151 .4076 m .26292 .4035 L .26574 .4053 L .734 .849 .935 r
F
.26151 .4076 m .25868 .4058 L .26292 .4035 L F
.7979 .35533 m .80053 .35111 L .80259 .35497 L .554 .623 .875 r
F
.7979 .35533 m .79584 .35146 L .80053 .35111 L F
.69663 .28583 m .69902 .28145 L .70123 .28609 L .497 .549 .84 r
F
.69663 .28583 m .69441 .28115 L .69902 .28145 L F
.80464 .35881 m .80728 .35461 L .80933 .35844 L .556 .625 .876 r
F
.80464 .35881 m .80259 .35497 L .80728 .35461 L F
.81137 .36225 m .81403 .35805 L .81607 .36186 L .558 .628 .877 r
F
.81137 .36225 m .80933 .35844 L .81403 .35805 L F
.43115 .33826 m .43294 .334 L .43548 .33551 L .769 .888 .93 r
F
.43115 .33826 m .42861 .33674 L .43294 .334 L F
.66027 .24294 m .66258 .23847 L .66486 .24402 L .429 .466 .796 r
F
.66027 .24294 m .65798 .23726 L .66258 .23847 L F
.45533 .32574 m .45718 .32146 L .45967 .32287 L .777 .898 .928 r
F
.45533 .32574 m .45283 .32431 L .45718 .32146 L F
.64174 .20308 m .63936 .1953 L .64401 .19852 L .316 .329 .716 r
F
.63936 .1953 m .64162 .19072 L .64401 .19852 L .284 .29 .691 r
F
.51679 .28856 m .51878 .2842 L .52116 .28524 L .808 .935 .915 r
F
.51679 .28856 m .51441 .28749 L .51878 .2842 L F
.64326 .14112 m .63991 .10894 L .64555 .13638 L .006 0 .451 r
F
.63991 .10894 m .64217 .10417 L .64555 .13638 L 0 0 .213 r
F
.64555 .13638 m .64217 .10417 L .64786 .13162 L .006 0 .451 r
F
.64217 .10417 m .64445 .09938 L .64786 .13162 L 0 0 .213 r
F
.64786 .13162 m .64445 .09938 L .65017 .12684 L .006 0 .451 r
F
.64445 .09938 m .64673 .09456 L .65017 .12684 L 0 0 .213 r
F
.64445 .09938 m .64342 .12541 L .64673 .09456 L F
.64445 .09938 m .64673 .09456 L .64673 .09456 L F
.63991 .10894 m .64217 .10417 L .64217 .10417 L F
.63991 .10894 m .64217 .10417 L .63991 .10894 L F
.63991 .10894 m .63883 .13497 L .64217 .10417 L F
.63655 .13972 m .63883 .13497 L .63991 .10894 L 0 0 0 r
F
.62754 .15849 m .62564 .16487 L .62978 .15383 L F
.62341 .16952 m .62564 .16487 L .62754 .15849 L .656 .791 .335 r
F
.74175 .32126 m .74424 .31697 L .74638 .32114 L .532 .593 .861 r
F
.74175 .32126 m .7396 .31707 L .74424 .31697 L F
.33203 .38157 m .3336 .37741 L .3363 .37913 L .745 .861 .934 r
F
.33203 .38157 m .32932 .37985 L .3336 .37741 L F
.24602 .41265 m .24739 .40857 L .25023 .41038 L .732 .847 .935 r
F
.24602 .41265 m .24317 .41084 L .24739 .40857 L F
.29675 .39486 m .29824 .39074 L .301 .3925 L .739 .854 .934 r
F
.29675 .39486 m .29398 .3931 L .29824 .39074 L F
.59536 .21677 m .59317 .21742 L .59752 .21225 L .847 .994 .751 r
F
.59102 .22194 m .59317 .21742 L .59536 .21677 L .852 .998 .782 r
F
.6441 .21032 m .64637 .20577 L .64872 .21261 L .342 .36 .735 r
F
.6441 .21032 m .64174 .20308 L .64637 .20577 L F
.48388 .30948 m .48579 .30516 L .48823 .30643 L .789 .912 .924 r
F
.48388 .30948 m .48143 .30818 L .48579 .30516 L F
.62119 .17414 m .61918 .17801 L .62341 .16952 L .656 .791 .335 r
F
.61696 .18262 m .61918 .17801 L .62119 .17414 L .739 .883 .477 r
F
.64174 .20308 m .64401 .19852 L .64637 .20577 L .316 .329 .716 r
F
.23053 .41762 m .23186 .41354 L .23473 .41537 L .73 .845 .935 r
F
.23053 .41762 m .22765 .41579 L .23186 .41354 L F
.09139 .45918 m .09241 .4552 L .0955 .45709 L .717 .831 .936 r
F
.09139 .45918 m .0883 .45728 L .09241 .4552 L F
.4113 .34753 m .41305 .34329 L .41562 .34486 L .763 .881 .931 r
F
.4113 .34753 m .40873 .34596 L .41305 .34329 L F
.35183 .37344 m .35344 .36927 L .35611 .37095 L .748 .865 .933 r
F
.35183 .37344 m .34915 .37175 L .35344 .36927 L F
.71923 .3043 m .72168 .29997 L .72385 .30433 L .518 .575 .852 r
F
.71923 .3043 m .71705 .29991 L .72168 .29997 L F
.10682 .4548 m .10788 .45081 L .11095 .4527 L .718 .832 .936 r
F
.10682 .4548 m .10375 .45291 L .10788 .45081 L F
.52116 .28524 m .52316 .28086 L .52552 .28186 L .81 .938 .913 r
F
.52116 .28524 m .51878 .2842 L .52316 .28086 L F
.21504 .4225 m .21634 .41844 L .21924 .42027 L .728 .843 .935 r
F
.21504 .4225 m .21214 .42067 L .21634 .41844 L F
.68759 .27603 m .68996 .27163 L .69219 .27642 L .486 .535 .833 r
F
.68759 .27603 m .68535 .27119 L .68996 .27163 L F
.74852 .32528 m .75103 .32099 L .75316 .32512 L .535 .598 .863 r
F
.74852 .32528 m .74638 .32114 L .75103 .32099 L F
.28124 .40013 m .28269 .39602 L .28548 .3978 L .736 .852 .934 r
F
.28124 .40013 m .27845 .39835 L .28269 .39602 L F
.39147 .35645 m .39317 .35224 L .39578 .35385 L .757 .875 .932 r
F
.39147 .35645 m .38886 .35483 L .39317 .35224 L F
.37164 .36508 m .3733 .36088 L .37594 .36254 L .753 .87 .933 r
F
.37164 .36508 m .369 .36342 L .3733 .36088 L F
.12226 .45036 m .12335 .44636 L .12639 .44825 L .719 .834 .936 r
F
.12226 .45036 m .11921 .44848 L .12335 .44636 L F
.19956 .42731 m .20083 .42326 L .20375 .4251 L .726 .841 .935 r
F
.19956 .42731 m .19664 .42547 L .20083 .42326 L F
.1377 .44587 m .13883 .44186 L .14185 .44374 L .72 .835 .935 r
F
.1377 .44587 m .13468 .444 L .13883 .44186 L F
.31652 .38709 m .31805 .38295 L .32078 .38469 L .742 .858 .934 r
F
.31652 .38709 m .31378 .38535 L .31805 .38295 L F
.66941 .25476 m .67174 .25032 L .67401 .25554 L .453 .495 .812 r
F
.66941 .25476 m .66714 .24945 L .67174 .25032 L F
.18409 .43205 m .18532 .42801 L .18827 .42986 L .725 .839 .935 r
F
.18409 .43205 m .18114 .43019 L .18532 .42801 L F
.15316 .44133 m .15432 .43731 L .15732 .43918 L .722 .836 .935 r
F
.15316 .44133 m .15016 .43946 L .15432 .43731 L F
.16862 .43672 m .16982 .43269 L .17279 .43455 L .723 .838 .935 r
F
.16862 .43672 m .16565 .43486 L .16982 .43269 L F
.45967 .32287 m .46153 .31858 L .46402 .31998 L .779 .9 .927 r
F
.45967 .32287 m .45718 .32146 L .46153 .31858 L F
.43548 .33551 m .43728 .33125 L .43981 .33274 L .77 .889 .93 r
F
.43548 .33551 m .43294 .334 L .43728 .33125 L F
.67851 .26572 m .68087 .2613 L .68311 .26628 L .472 .517 .824 r
F
.67851 .26572 m .67626 .26068 L .68087 .2613 L F
.70344 .29067 m .70585 .28631 L .70805 .29086 L .504 .558 .844 r
F
.70344 .29067 m .70123 .28609 L .70585 .28631 L F
.48823 .30643 m .49015 .30211 L .49259 .30336 L .791 .915 .923 r
F
.48823 .30643 m .48579 .30516 L .49015 .30211 L F
.75529 .32922 m .75782 .32494 L .75994 .32903 L .539 .602 .865 r
F
.75529 .32922 m .75316 .32512 L .75782 .32494 L F
.61048 .19443 m .60837 .19629 L .61268 .18985 L .79 .937 .58 r
F
.60618 .20087 m .60837 .19629 L .61048 .19443 L .82 .969 .655 r
F
.52552 .28186 m .52753 .27748 L .52989 .27844 L .813 .941 .911 r
F
.52552 .28186 m .52316 .28086 L .52753 .27748 L F
.26574 .4053 m .26715 .4012 L .26997 .40299 L .734 .849 .935 r
F
.26574 .4053 m .26292 .4035 L .26715 .4012 L F
.59102 .22194 m .58882 .22233 L .59317 .21742 L .852 .998 .782 r
F
.58667 .22684 m .58882 .22233 L .59102 .22194 L .853 .997 .807 r
F
.3363 .37913 m .33788 .37497 L .34058 .37668 L .745 .862 .934 r
F
.3363 .37913 m .3336 .37741 L .33788 .37497 L F
.72602 .30866 m .72849 .30434 L .73065 .30864 L .522 .581 .855 r
F
.72602 .30866 m .72385 .30433 L .72849 .30434 L F
.65798 .23726 m .66029 .23277 L .66258 .23847 L .419 .453 .789 r
F
.65798 .23726 m .65568 .23141 L .66029 .23277 L F
.76206 .33308 m .7646 .32881 L .76671 .33286 L .541 .606 .867 r
F
.76206 .33308 m .75994 .32903 L .7646 .32881 L F
.301 .3925 m .3025 .38837 L .30525 .39013 L .739 .855 .934 r
F
.301 .3925 m .29824 .39074 L .3025 .38837 L F
.25023 .41038 m .25162 .40628 L .25446 .40809 L .732 .847 .935 r
F
.25023 .41038 m .24739 .40857 L .25162 .40628 L F
.41562 .34486 m .41738 .34061 L .41995 .34217 L .764 .882 .931 r
F
.41562 .34486 m .41305 .34329 L .41738 .34061 L F
.52989 .27844 m .53191 .27405 L .53426 .27496 L .816 .945 .908 r
F
.52989 .27844 m .52753 .27748 L .53191 .27405 L F
.35611 .37095 m .35774 .36677 L .3604 .36845 L .749 .866 .933 r
F
.35611 .37095 m .35344 .36927 L .35774 .36677 L F
.23473 .41537 m .23608 .41128 L .23895 .41311 L .73 .845 .935 r
F
.23473 .41537 m .23186 .41354 L .23608 .41128 L F
.76882 .33688 m .77138 .33262 L .77348 .33663 L .544 .609 .868 r
F
.76882 .33688 m .76671 .33286 L .77138 .33262 L F
.39578 .35385 m .39749 .34963 L .40009 .35123 L .758 .876 .932 r
F
.39578 .35385 m .39317 .35224 L .39749 .34963 L F
.46402 .31998 m .46588 .31568 L .46836 .31707 L .78 .902 .927 r
F
.46402 .31998 m .46153 .31858 L .46588 .31568 L F
.49259 .30336 m .49452 .29903 L .49695 .30026 L .793 .917 .922 r
F
.49259 .30336 m .49015 .30211 L .49452 .29903 L F
.37594 .36254 m .37761 .35833 L .38024 .35998 L .754 .871 .933 r
F
.37594 .36254 m .3733 .36088 L .37761 .35833 L F
.0955 .45709 m .09654 .4531 L .09962 .455 L .717 .832 .936 r
F
.0955 .45709 m .09241 .4552 L .09654 .4531 L F
.43981 .33274 m .44162 .32847 L .44415 .32995 L .771 .891 .929 r
F
.43981 .33274 m .43728 .33125 L .44162 .32847 L F
.58667 .22684 m .58445 .22703 L .58882 .22233 L .853 .997 .807 r
F
.58232 .23153 m .58445 .22703 L .58667 .22684 L .853 .995 .826 r
F
.21924 .42027 m .22055 .4162 L .22344 .41804 L .729 .843 .935 r
F
.21924 .42027 m .21634 .41844 L .22055 .4162 L F
.28548 .3978 m .28695 .39367 L .28973 .39545 L .737 .852 .934 r
F
.28548 .3978 m .28269 .39602 L .28695 .39367 L F
.53426 .27496 m .53629 .27056 L .53863 .27143 L .819 .949 .906 r
F
.53426 .27496 m .53191 .27405 L .53629 .27056 L F
.69441 .28115 m .6968 .27677 L .69902 .28145 L .494 .545 .838 r
F
.69441 .28115 m .69219 .27642 L .6968 .27677 L F
.77558 .34061 m .77816 .33636 L .78025 .34033 L .547 .612 .87 r
F
.77558 .34061 m .77348 .33663 L .77816 .33636 L F
.11095 .4527 m .11201 .4487 L .11508 .45059 L .718 .833 .936 r
F
.11095 .4527 m .10788 .45081 L .11201 .4487 L F
.71025 .29536 m .71267 .291 L .71487 .29548 L .51 .565 .848 r
F
.71025 .29536 m .70805 .29086 L .71267 .291 L F
.73281 .31291 m .73529 .3086 L .73745 .31285 L .526 .586 .858 r
F
.73281 .31291 m .73065 .30864 L .73529 .3086 L F
.32078 .38469 m .32232 .38054 L .32505 .38227 L .743 .858 .934 r
F
.32078 .38469 m .31805 .38295 L .32232 .38054 L F
.20375 .4251 m .20503 .42104 L .20794 .42289 L .727 .841 .935 r
F
.20375 .4251 m .20083 .42326 L .20503 .42104 L F
.12639 .44825 m .1275 .44424 L .13054 .44612 L .72 .834 .936 r
F
.12639 .44825 m .12335 .44636 L .1275 .44424 L F
.18827 .42986 m .18951 .42581 L .19245 .42767 L .725 .84 .935 r
F
.18827 .42986 m .18532 .42801 L .18951 .42581 L F
.14185 .44374 m .14299 .43972 L .146 .4416 L .721 .835 .935 r
F
.14185 .44374 m .13883 .44186 L .14299 .43972 L F
.78234 .34428 m .78493 .34004 L .78701 .34398 L .549 .616 .871 r
F
.78234 .34428 m .78025 .34033 L .78493 .34004 L F
.17279 .43455 m .174 .43051 L .17696 .43238 L .724 .838 .935 r
F
.17279 .43455 m .16982 .43269 L .174 .43051 L F
.15732 .43918 m .15849 .43515 L .16148 .43702 L .722 .837 .935 r
F
.15732 .43918 m .15432 .43731 L .15849 .43515 L F
.53863 .27143 m .54067 .26702 L .543 .26783 L .822 .953 .903 r
F
.53863 .27143 m .53629 .27056 L .54067 .26702 L F
.26997 .40299 m .2714 .39888 L .27421 .40068 L .735 .85 .935 r
F
.26997 .40299 m .26715 .4012 L .2714 .39888 L F
.78909 .3479 m .7917 .34366 L .79377 .34757 L .551 .619 .873 r
F
.78909 .3479 m .78701 .34398 L .7917 .34366 L F
.58232 .23153 m .58008 .23155 L .58445 .22703 L .853 .995 .826 r
F
.57796 .23604 m .58008 .23155 L .58232 .23153 L .851 .992 .842 r
F
.49695 .30026 m .49889 .29591 L .50131 .29712 L .796 .92 .921 r
F
.49695 .30026 m .49452 .29903 L .49889 .29591 L F
.66714 .24945 m .66947 .24499 L .67174 .25032 L .446 .486 .807 r
F
.66714 .24945 m .66486 .24402 L .66947 .24499 L F
.41995 .34217 m .42172 .33792 L .42427 .33947 L .765 .884 .931 r
F
.41995 .34217 m .41738 .34061 L .42172 .33792 L F
.34058 .37668 m .34217 .37251 L .34486 .37422 L .746 .862 .934 r
F
.34058 .37668 m .33788 .37497 L .34217 .37251 L F
.79584 .35146 m .79846 .34723 L .80053 .35111 L .553 .621 .874 r
F
.79584 .35146 m .79377 .34757 L .79846 .34723 L F
.63921 .18212 m .63675 .17227 L .64148 .17751 L .24 .238 .656 r
F
.63675 .17227 m .63901 .16763 L .64148 .17751 L .174 .16 .602 r
F
.65568 .23141 m .65798 .22691 L .66029 .23277 L .408 .44 .782 r
F
.65568 .23141 m .65337 .22538 L .65798 .22691 L F
.46836 .31707 m .47024 .31276 L .47272 .31413 L .782 .904 .926 r
F
.46836 .31707 m .46588 .31568 L .47024 .31276 L F
.7396 .31707 m .74209 .31276 L .74424 .31697 L .53 .591 .86 r
F
.7396 .31707 m .73745 .31285 L .74209 .31276 L F
.68535 .27119 m .68772 .26678 L .68996 .27163 L .481 .53 .83 r
F
.68535 .27119 m .68311 .26628 L .68772 .26678 L F
.80259 .35497 m .80522 .35075 L .80728 .35461 L .555 .624 .875 r
F
.80259 .35497 m .80053 .35111 L .80522 .35075 L F
.543 .26783 m .54505 .26341 L .54737 .26417 L .825 .957 .9 r
F
.543 .26783 m .54067 .26702 L .54505 .26341 L F
.30525 .39013 m .30676 .38599 L .30951 .38774 L .74 .856 .934 r
F
.30525 .39013 m .3025 .38837 L .30676 .38599 L F
.80933 .35844 m .81198 .35422 L .81403 .35805 L .557 .626 .876 r
F
.80933 .35844 m .80728 .35461 L .81198 .35422 L F
.25446 .40809 m .25585 .40399 L .25868 .4058 L .733 .848 .935 r
F
.25446 .40809 m .25162 .40628 L .25585 .40399 L F
.44415 .32995 m .44597 .32567 L .44849 .32714 L .773 .893 .929 r
F
.44415 .32995 m .44162 .32847 L .44597 .32567 L F
.3604 .36845 m .36204 .36426 L .3647 .36594 L .75 .867 .933 r
F
.3604 .36845 m .35774 .36677 L .36204 .36426 L F
.67626 .26068 m .67861 .25624 L .68087 .2613 L .466 .51 .82 r
F
.67626 .26068 m .67401 .25554 L .67861 .25624 L F
.40009 .35123 m .40181 .347 L .40441 .3486 L .759 .877 .932 r
F
.40009 .35123 m .39749 .34963 L .40181 .347 L F
.57796 .23604 m .57571 .23592 L .58008 .23155 L .851 .992 .842 r
F
.57359 .2404 m .57571 .23592 L .57796 .23604 L .848 .988 .854 r
F
.54737 .26417 m .54943 .25974 L .55174 .26044 L .828 .961 .896 r
F
.54737 .26417 m .54505 .26341 L .54943 .25974 L F
.71705 .29991 m .71949 .29556 L .72168 .29997 L .515 .572 .851 r
F
.71705 .29991 m .71487 .29548 L .71949 .29556 L F
.38024 .35998 m .38192 .35577 L .38455 .35741 L .754 .872 .933 r
F
.38024 .35998 m .37761 .35833 L .38192 .35577 L F
.60618 .20087 m .60404 .2022 L .60837 .19629 L .82 .969 .655 r
F
.60186 .20676 m .60404 .2022 L .60618 .20087 L .838 .986 .71 r
F
.23895 .41311 m .24031 .40902 L .24317 .41084 L .731 .846 .935 r
F
.23895 .41311 m .23608 .41128 L .24031 .40902 L F
.57359 .2404 m .57133 .24015 L .57571 .23592 L .848 .988 .854 r
F
.56923 .24462 m .57133 .24015 L .57359 .2404 L .845 .984 .864 r
F
.55174 .26044 m .55381 .256 L .55611 .25662 L .832 .965 .891 r
F
.55174 .26044 m .54943 .25974 L .55381 .256 L F
.74638 .32114 m .74889 .31684 L .75103 .32099 L .534 .596 .862 r
F
.74638 .32114 m .74424 .31697 L .74889 .31684 L F
.50131 .29712 m .50326 .29277 L .50567 .29395 L .798 .923 .92 r
F
.50131 .29712 m .49889 .29591 L .50326 .29277 L F
.70123 .28609 m .70364 .28171 L .70585 .28631 L .501 .554 .842 r
F
.70123 .28609 m .69902 .28145 L .70364 .28171 L F
.28973 .39545 m .2912 .39132 L .29398 .3931 L .738 .853 .934 r
F
.28973 .39545 m .28695 .39367 L .2912 .39132 L F
.32505 .38227 m .3266 .37811 L .32932 .37985 L .743 .859 .934 r
F
.32505 .38227 m .32232 .38054 L .3266 .37811 L F
.09962 .455 m .10067 .45101 L .10375 .45291 L .717 .832 .936 r
F
.09962 .455 m .09654 .4531 L .10067 .45101 L F
.22344 .41804 m .22477 .41396 L .22765 .41579 L .729 .844 .935 r
F
.22344 .41804 m .22055 .4162 L .22477 .41396 L F
.55611 .25662 m .55819 .25218 L .56049 .25272 L .835 .97 .886 r
F
.55611 .25662 m .55381 .256 L .55819 .25218 L F
.56923 .24462 m .56695 .24426 L .57133 .24015 L .845 .984 .864 r
F
.56486 .24873 m .56695 .24426 L .56923 .24462 L .842 .979 .873 r
F
.56049 .25272 m .56257 .24827 L .56486 .24873 L .839 .974 .88 r
F
.56049 .25272 m .55819 .25218 L .56257 .24827 L F
.56486 .24873 m .56257 .24827 L .56695 .24426 L .842 .979 .873 r
F
.11508 .45059 m .11615 .44658 L .11921 .44848 L .719 .833 .936 r
F
.11508 .45059 m .11201 .4487 L .11615 .44658 L F
.20794 .42289 m .20923 .41882 L .21214 .42067 L .727 .842 .935 r
F
.20794 .42289 m .20503 .42104 L .20923 .41882 L F
.47272 .31413 m .4746 .30982 L .47707 .31117 L .784 .906 .926 r
F
.47272 .31413 m .47024 .31276 L .4746 .30982 L F
.42427 .33947 m .42605 .33521 L .42861 .33674 L .766 .885 .931 r
F
.42427 .33947 m .42172 .33792 L .42605 .33521 L F
.13054 .44612 m .13165 .44211 L .13468 .444 L .72 .834 .936 r
F
.13054 .44612 m .1275 .44424 L .13165 .44211 L F
.19245 .42767 m .1937 .42361 L .19664 .42547 L .726 .84 .935 r
F
.19245 .42767 m .18951 .42581 L .1937 .42361 L F
.75316 .32512 m .75569 .32083 L .75782 .32494 L .537 .6 .864 r
F
.75316 .32512 m .75103 .32099 L .75569 .32083 L F
.146 .4416 m .14715 .43758 L .15016 .43946 L .721 .836 .935 r
F
.146 .4416 m .14299 .43972 L .14715 .43758 L F
.17696 .43238 m .17818 .42833 L .18114 .43019 L .724 .839 .935 r
F
.17696 .43238 m .174 .43051 L .17818 .42833 L F
.16148 .43702 m .16266 .43298 L .16565 .43486 L .723 .837 .935 r
F
.16148 .43702 m .15849 .43515 L .16266 .43298 L F
.27421 .40068 m .27564 .39656 L .27845 .39835 L .735 .851 .935 r
F
.27421 .40068 m .2714 .39888 L .27564 .39656 L F
.65337 .22538 m .65567 .22086 L .65798 .22691 L .395 .424 .773 r
F
.65337 .22538 m .65105 .21913 L .65567 .22086 L F
.34486 .37422 m .34646 .37004 L .34915 .37175 L .747 .863 .934 r
F
.34486 .37422 m .34217 .37251 L .34646 .37004 L F
.72385 .30433 m .72631 .29999 L .72849 .30434 L .52 .578 .854 r
F
.72385 .30433 m .72168 .29997 L .72631 .29999 L F
.44849 .32714 m .45032 .32285 L .45283 .32431 L .774 .894 .929 r
F
.44849 .32714 m .44597 .32567 L .45032 .32285 L F
.50567 .29395 m .50764 .28959 L .51004 .29074 L .8 .925 .919 r
F
.50567 .29395 m .50326 .29277 L .50764 .28959 L F
.40441 .3486 m .40614 .34437 L .40873 .34596 L .76 .878 .932 r
F
.40441 .3486 m .40181 .347 L .40614 .34437 L F
.30951 .38774 m .31103 .3836 L .31378 .38535 L .741 .856 .934 r
F
.30951 .38774 m .30676 .38599 L .31103 .3836 L F
.3647 .36594 m .36634 .36174 L .369 .36342 L .751 .868 .933 r
F
.3647 .36594 m .36204 .36426 L .36634 .36174 L F
.61696 .18262 m .61489 .18525 L .61918 .17801 L .739 .883 .477 r
F
.61268 .18985 m .61489 .18525 L .61696 .18262 L .79 .937 .58 r
F
.63901 .16763 m .63645 .15522 L .64128 .16298 L .174 .16 .602 r
F
.63645 .15522 m .63871 .15054 L .64128 .16298 L .006 0 .451 r
F
.75994 .32903 m .76248 .32474 L .7646 .32881 L .54 .604 .866 r
F
.75994 .32903 m .75782 .32494 L .76248 .32474 L F
.38455 .35741 m .38624 .3532 L .38886 .35483 L .755 .873 .932 r
F
.38455 .35741 m .38192 .35577 L .38624 .3532 L F
.25868 .4058 m .26009 .40169 L .26292 .4035 L .733 .848 .935 r
F
.25868 .4058 m .25585 .40399 L .26009 .40169 L F
.66486 .24402 m .66719 .23955 L .66947 .24499 L .438 .476 .802 r
F
.66486 .24402 m .66258 .23847 L .66719 .23955 L F
.69219 .27642 m .69458 .27202 L .6968 .27677 L .49 .54 .835 r
F
.69219 .27642 m .68996 .27163 L .69458 .27202 L F
.47707 .31117 m .47897 .30684 L .48143 .30818 L .786 .908 .925 r
F
.47707 .31117 m .4746 .30982 L .47897 .30684 L F
.70805 .29086 m .71047 .28649 L .71267 .291 L .507 .562 .846 r
F
.70805 .29086 m .70585 .28631 L .71047 .28649 L F
.76671 .33286 m .76927 .32859 L .77138 .33262 L .543 .607 .868 r
F
.76671 .33286 m .7646 .32881 L .76927 .32859 L F
.24317 .41084 m .24454 .40674 L .24739 .40857 L .731 .846 .935 r
F
.24317 .41084 m .24031 .40902 L .24454 .40674 L F
.51004 .29074 m .51201 .28637 L .51441 .28749 L .802 .928 .918 r
F
.51004 .29074 m .50764 .28959 L .51201 .28637 L F
.73065 .30864 m .73313 .30431 L .73529 .3086 L .524 .584 .856 r
F
.73065 .30864 m .72849 .30434 L .73313 .30431 L F
.29398 .3931 m .29547 .38896 L .29824 .39074 L .738 .854 .934 r
F
.29398 .3931 m .2912 .39132 L .29547 .38896 L F
.32932 .37985 m .33089 .37568 L .3336 .37741 L .744 .86 .934 r
F
.32932 .37985 m .3266 .37811 L .33089 .37568 L F
.42861 .33674 m .4304 .33248 L .43294 .334 L .767 .886 .93 r
F
.42861 .33674 m .42605 .33521 L .4304 .33248 L F
.60186 .20676 m .5997 .20769 L .60404 .2022 L .838 .986 .71 r
F
.59752 .21225 m .5997 .20769 L .60186 .20676 L .847 .994 .751 r
F
.64162 .19072 m .63921 .18212 L .6439 .18612 L .284 .29 .691 r
F
.63921 .18212 m .64148 .17751 L .6439 .18612 L .24 .238 .656 r
F
.68311 .26628 m .68548 .26186 L .68772 .26678 L .477 .524 .827 r
F
.68311 .26628 m .68087 .2613 L .68548 .26186 L F
.65105 .21913 m .65334 .2146 L .65567 .22086 L .381 .406 .762 r
F
.65105 .21913 m .64872 .21261 L .65334 .2146 L F
.22765 .41579 m .22899 .41171 L .23186 .41354 L .729 .844 .935 r
F
.22765 .41579 m .22477 .41396 L .22899 .41171 L F
.67401 .25554 m .67635 .25109 L .67861 .25624 L .46 .503 .816 r
F
.67401 .25554 m .67174 .25032 L .67635 .25109 L F
.77348 .33663 m .77606 .33236 L .77816 .33636 L .545 .611 .869 r
F
.77348 .33663 m .77138 .33262 L .77606 .33236 L F
.45283 .32431 m .45468 .32001 L .45718 .32146 L .776 .896 .928 r
F
.45283 .32431 m .45032 .32285 L .45468 .32001 L F
.10375 .45291 m .1048 .4489 L .10788 .45081 L .718 .832 .936 r
F
.10375 .45291 m .10067 .45101 L .1048 .4489 L F
.21214 .42067 m .21344 .41659 L .21634 .41844 L .728 .842 .935 r
F
.21214 .42067 m .20923 .41882 L .21344 .41659 L F
.11921 .44848 m .1203 .44447 L .12335 .44636 L .719 .833 .936 r
F
.11921 .44848 m .11615 .44658 L .1203 .44447 L F
.34915 .37175 m .35076 .36756 L .35344 .36927 L .748 .864 .933 r
F
.34915 .37175 m .34646 .37004 L .35076 .36756 L F
.78025 .34033 m .78284 .33608 L .78493 .34004 L .548 .614 .871 r
F
.78025 .34033 m .77816 .33636 L .78284 .33608 L F
.19664 .42547 m .1979 .4214 L .20083 .42326 L .726 .841 .935 r
F
.19664 .42547 m .1937 .42361 L .1979 .4214 L F
.27845 .39835 m .2799 .39422 L .28269 .39602 L .736 .851 .935 r
F
.27845 .39835 m .27564 .39656 L .2799 .39422 L F
.40873 .34596 m .41047 .34171 L .41305 .34329 L .761 .88 .931 r
F
.40873 .34596 m .40614 .34437 L .41047 .34171 L F
.13468 .444 m .13581 .43997 L .13883 .44186 L .72 .835 .936 r
F
.13468 .444 m .13165 .44211 L .13581 .43997 L F
.18114 .43019 m .18237 .42614 L .18532 .42801 L .724 .839 .935 r
F
.18114 .43019 m .17818 .42833 L .18237 .42614 L F
.15016 .43946 m .15132 .43542 L .15432 .43731 L .722 .836 .935 r
F
.15016 .43946 m .14715 .43758 L .15132 .43542 L F
.51441 .28749 m .51639 .28311 L .51878 .2842 L .805 .931 .916 r
F
.51441 .28749 m .51201 .28637 L .51639 .28311 L F
.16565 .43486 m .16684 .43081 L .16982 .43269 L .723 .837 .935 r
F
.16565 .43486 m .16266 .43298 L .16684 .43081 L F
.48143 .30818 m .48334 .30384 L .48579 .30516 L .787 .91 .925 r
F
.48143 .30818 m .47897 .30684 L .48334 .30384 L F
.78701 .34398 m .78962 .33973 L .7917 .34366 L .55 .617 .872 r
F
.78701 .34398 m .78493 .34004 L .78962 .33973 L F
.73745 .31285 m .73994 .30853 L .74209 .31276 L .528 .589 .859 r
F
.73745 .31285 m .73529 .3086 L .73994 .30853 L F
.369 .36342 m .37065 .35921 L .3733 .36088 L .752 .869 .933 r
F
.369 .36342 m .36634 .36174 L .37065 .35921 L F
.31378 .38535 m .31531 .3812 L .31805 .38295 L .741 .857 .934 r
F
.31378 .38535 m .31103 .3836 L .31531 .3812 L F
.38886 .35483 m .39056 .35061 L .39317 .35224 L .756 .874 .932 r
F
.38886 .35483 m .38624 .3532 L .39056 .35061 L F
.79377 .34757 m .79639 .34333 L .79846 .34723 L .552 .62 .873 r
F
.79377 .34757 m .7917 .34366 L .79639 .34333 L F
.71487 .29548 m .71731 .29112 L .71949 .29556 L .513 .569 .849 r
F
.71487 .29548 m .71267 .291 L .71731 .29112 L F
.64872 .21261 m .65101 .20806 L .65334 .2146 L .363 .385 .75 r
F
.64872 .21261 m .64637 .20577 L .65101 .20806 L F
.26292 .4035 m .26433 .39939 L .26715 .4012 L .734 .849 .935 r
F
.26292 .4035 m .26009 .40169 L .26433 .39939 L F
.80053 .35111 m .80316 .34688 L .80522 .35075 L .554 .623 .875 r
F
.80053 .35111 m .79846 .34723 L .80316 .34688 L F
.69902 .28145 m .70142 .27706 L .70364 .28171 L .497 .549 .84 r
F
.69902 .28145 m .6968 .27677 L .70142 .27706 L F
.80728 .35461 m .80993 .35038 L .81198 .35422 L .556 .625 .876 r
F
.80728 .35461 m .80522 .35075 L .80993 .35038 L F
.43294 .334 m .43474 .32973 L .43728 .33125 L .769 .888 .93 r
F
.43294 .334 m .4304 .33248 L .43474 .32973 L F
.66258 .23847 m .6649 .23398 L .66719 .23955 L .429 .466 .796 r
F
.66258 .23847 m .66029 .23277 L .6649 .23398 L F
.45718 .32146 m .45903 .31715 L .46153 .31858 L .777 .898 .928 r
F
.45718 .32146 m .45468 .32001 L .45903 .31715 L F
.64401 .19852 m .64162 .19072 L .64629 .19394 L .316 .329 .716 r
F
.64162 .19072 m .6439 .18612 L .64629 .19394 L .284 .29 .691 r
F
.51878 .2842 m .52078 .27981 L .52316 .28086 L .808 .935 .915 r
F
.51878 .2842 m .51639 .28311 L .52078 .27981 L F
.64217 .10417 m .64112 .1302 L .64445 .09938 L 0 0 .213 r
F
.63883 .13497 m .64112 .1302 L .64217 .10417 L 0 0 0 r
F
.62978 .15383 m .62789 .1602 L .63203 .14915 L F
.62564 .16487 m .62789 .1602 L .62978 .15383 L .656 .791 .335 r
F
.74424 .31697 m .74675 .31265 L .74889 .31684 L .532 .593 .861 r
F
.74424 .31697 m .74209 .31276 L .74675 .31265 L F
.3336 .37741 m .33518 .37324 L .33788 .37497 L .745 .861 .934 r
F
.3336 .37741 m .33089 .37568 L .33518 .37324 L F
.24739 .40857 m .24877 .40446 L .25162 .40628 L .732 .847 .935 r
F
.24739 .40857 m .24454 .40674 L .24877 .40446 L F
.29824 .39074 m .29973 .38659 L .3025 .38837 L .739 .854 .934 r
F
.29824 .39074 m .29547 .38896 L .29973 .38659 L F
.59752 .21225 m .59534 .21288 L .5997 .20769 L .847 .994 .751 r
F
.59317 .21742 m .59534 .21288 L .59752 .21225 L .852 .998 .782 r
F
.64637 .20577 m .64866 .20121 L .65101 .20806 L .342 .36 .735 r
F
.64637 .20577 m .64401 .19852 L .64866 .20121 L F
.48579 .30516 m .48771 .30082 L .49015 .30211 L .789 .912 .924 r
F
.48579 .30516 m .48334 .30384 L .48771 .30082 L F
.62341 .16952 m .6214 .17337 L .62564 .16487 L .656 .791 .335 r
F
.61918 .17801 m .6214 .17337 L .62341 .16952 L .739 .883 .477 r
F
.64401 .19852 m .64629 .19394 L .64866 .20121 L .316 .329 .716 r
F
.23186 .41354 m .23321 .40945 L .23608 .41128 L .73 .845 .935 r
F
.23186 .41354 m .22899 .41171 L .23321 .40945 L F
.41305 .34329 m .41481 .33904 L .41738 .34061 L .763 .881 .931 r
F
.41305 .34329 m .41047 .34171 L .41481 .33904 L F
.35344 .36927 m .35506 .36507 L .35774 .36677 L .748 .865 .933 r
F
.35344 .36927 m .35076 .36756 L .35506 .36507 L F
.72168 .29997 m .72413 .29561 L .72631 .29999 L .518 .575 .852 r
F
.72168 .29997 m .71949 .29556 L .72413 .29561 L F
.10788 .45081 m .10894 .4468 L .11201 .4487 L .718 .832 .936 r
F
.10788 .45081 m .1048 .4489 L .10894 .4468 L F
.52316 .28086 m .52516 .27647 L .52753 .27748 L .81 .938 .913 r
F
.52316 .28086 m .52078 .27981 L .52516 .27647 L F
.21634 .41844 m .21765 .41435 L .22055 .4162 L .728 .843 .935 r
F
.21634 .41844 m .21344 .41659 L .21765 .41435 L F
.68996 .27163 m .69234 .26722 L .69458 .27202 L .486 .535 .833 r
F
.68996 .27163 m .68772 .26678 L .69234 .26722 L F
.75103 .32099 m .75355 .31669 L .75569 .32083 L .535 .598 .863 r
F
.75103 .32099 m .74889 .31684 L .75355 .31669 L F
.28269 .39602 m .28416 .39188 L .28695 .39367 L .736 .852 .934 r
F
.28269 .39602 m .2799 .39422 L .28416 .39188 L F
.39317 .35224 m .39488 .348 L .39749 .34963 L .757 .875 .932 r
F
.39317 .35224 m .39056 .35061 L .39488 .348 L F
.3733 .36088 m .37496 .35667 L .37761 .35833 L .753 .87 .933 r
F
.3733 .36088 m .37065 .35921 L .37496 .35667 L F
.12335 .44636 m .12445 .44234 L .1275 .44424 L .719 .834 .936 r
F
.12335 .44636 m .1203 .44447 L .12445 .44234 L F
.20083 .42326 m .2021 .41918 L .20503 .42104 L .726 .841 .935 r
F
.20083 .42326 m .1979 .4214 L .2021 .41918 L F
.13883 .44186 m .13997 .43783 L .14299 .43972 L .72 .835 .935 r
F
.13883 .44186 m .13581 .43997 L .13997 .43783 L F
.31805 .38295 m .31959 .37879 L .32232 .38054 L .742 .858 .934 r
F
.31805 .38295 m .31531 .3812 L .31959 .37879 L F
.67174 .25032 m .67409 .24585 L .67635 .25109 L .453 .495 .812 r
F
.67174 .25032 m .66947 .24499 L .67409 .24585 L F
.18532 .42801 m .18656 .42394 L .18951 .42581 L .725 .839 .935 r
F
.18532 .42801 m .18237 .42614 L .18656 .42394 L F
.15432 .43731 m .15549 .43326 L .15849 .43515 L .722 .836 .935 r
F
.15432 .43731 m .15132 .43542 L .15549 .43326 L F
.16982 .43269 m .17102 .42864 L .174 .43051 L .723 .838 .935 r
F
.16982 .43269 m .16684 .43081 L .17102 .42864 L F
.46153 .31858 m .4634 .31427 L .46588 .31568 L .779 .9 .927 r
F
.46153 .31858 m .45903 .31715 L .4634 .31427 L F
.43728 .33125 m .43909 .32696 L .44162 .32847 L .77 .889 .93 r
F
.43728 .33125 m .43474 .32973 L .43909 .32696 L F
.68087 .2613 m .68323 .25686 L .68548 .26186 L .472 .517 .824 r
F
.68087 .2613 m .67861 .25624 L .68323 .25686 L F
.70585 .28631 m .70827 .28192 L .71047 .28649 L .504 .558 .844 r
F
.70585 .28631 m .70364 .28171 L .70827 .28192 L F
.49015 .30211 m .49208 .29776 L .49452 .29903 L .791 .915 .923 r
F
.49015 .30211 m .48771 .30082 L .49208 .29776 L F
.75782 .32494 m .76036 .32064 L .76248 .32474 L .539 .602 .865 r
F
.75782 .32494 m .75569 .32083 L .76036 .32064 L F
.61268 .18985 m .61057 .1917 L .61489 .18525 L .79 .937 .58 r
F
.60837 .19629 m .61057 .1917 L .61268 .18985 L .82 .969 .655 r
F
.52753 .27748 m .52955 .27308 L .53191 .27405 L .813 .941 .911 r
F
.52753 .27748 m .52516 .27647 L .52955 .27308 L F
.26715 .4012 m .26858 .39707 L .2714 .39888 L .734 .849 .935 r
F
.26715 .4012 m .26433 .39939 L .26858 .39707 L F
.59317 .21742 m .59097 .2178 L .59534 .21288 L .852 .998 .782 r
F
.58882 .22233 m .59097 .2178 L .59317 .21742 L .853 .997 .807 r
F
.33788 .37497 m .33947 .37078 L .34217 .37251 L .745 .862 .934 r
F
.33788 .37497 m .33518 .37324 L .33947 .37078 L F
.72849 .30434 m .73096 .29999 L .73313 .30431 L .522 .581 .855 r
F
.72849 .30434 m .72631 .29999 L .73096 .29999 L F
.66029 .23277 m .6626 .22826 L .6649 .23398 L .419 .453 .789 r
F
.66029 .23277 m .65798 .22691 L .6626 .22826 L F
.7646 .32881 m .76715 .32453 L .76927 .32859 L .541 .606 .867 r
F
.7646 .32881 m .76248 .32474 L .76715 .32453 L F
.3025 .38837 m .304 .38421 L .30676 .38599 L .739 .855 .934 r
F
.3025 .38837 m .29973 .38659 L .304 .38421 L F
.25162 .40628 m .25301 .40217 L .25585 .40399 L .732 .847 .935 r
F
.25162 .40628 m .24877 .40446 L .25301 .40217 L F
.41738 .34061 m .41915 .33635 L .42172 .33792 L .764 .882 .931 r
F
.41738 .34061 m .41481 .33904 L .41915 .33635 L F
.53191 .27405 m .53393 .26964 L .53629 .27056 L .816 .945 .908 r
F
.53191 .27405 m .52955 .27308 L .53393 .26964 L F
.35774 .36677 m .35937 .36257 L .36204 .36426 L .749 .866 .933 r
F
.35774 .36677 m .35506 .36507 L .35937 .36257 L F
.23608 .41128 m .23744 .40718 L .24031 .40902 L .73 .845 .935 r
F
.23608 .41128 m .23321 .40945 L .23744 .40718 L F
.77138 .33262 m .77395 .32834 L .77606 .33236 L .544 .609 .868 r
F
.77138 .33262 m .76927 .32859 L .77395 .32834 L F
.39749 .34963 m .39921 .34539 L .40181 .347 L .758 .876 .932 r
F
.39749 .34963 m .39488 .348 L .39921 .34539 L F
.46588 .31568 m .46776 .31137 L .47024 .31276 L .78 .902 .927 r
F
.46588 .31568 m .4634 .31427 L .46776 .31137 L F
.49452 .29903 m .49646 .29467 L .49889 .29591 L .793 .917 .922 r
F
.49452 .29903 m .49208 .29776 L .49646 .29467 L F
.37761 .35833 m .37928 .35411 L .38192 .35577 L .754 .871 .933 r
F
.37761 .35833 m .37496 .35667 L .37928 .35411 L F
.44162 .32847 m .44345 .32418 L .44597 .32567 L .771 .891 .929 r
F
.44162 .32847 m .43909 .32696 L .44345 .32418 L F
.58882 .22233 m .5866 .22251 L .59097 .2178 L .853 .997 .807 r
F
.58445 .22703 m .5866 .22251 L .58882 .22233 L .853 .995 .826 r
F
.22055 .4162 m .22187 .41211 L .22477 .41396 L .729 .843 .935 r
F
.22055 .4162 m .21765 .41435 L .22187 .41211 L F
.28695 .39367 m .28842 .38953 L .2912 .39132 L .737 .852 .934 r
F
.28695 .39367 m .28416 .39188 L .28842 .38953 L F
.53629 .27056 m .53832 .26614 L .54067 .26702 L .819 .949 .906 r
F
.53629 .27056 m .53393 .26964 L .53832 .26614 L F
.6968 .27677 m .6992 .27236 L .70142 .27706 L .494 .545 .838 r
F
.6968 .27677 m .69458 .27202 L .6992 .27236 L F
.77816 .33636 m .78074 .33209 L .78284 .33608 L .547 .612 .87 r
F
.77816 .33636 m .77606 .33236 L .78074 .33209 L F
.11201 .4487 m .11309 .44468 L .11615 .44658 L .718 .833 .936 r
F
.11201 .4487 m .10894 .4468 L .11309 .44468 L F
.71267 .291 m .71511 .28663 L .71731 .29112 L .51 .565 .848 r
F
.71267 .291 m .71047 .28649 L .71511 .28663 L F
.73529 .3086 m .73778 .30426 L .73994 .30853 L .526 .586 .858 r
F
.73529 .3086 m .73313 .30431 L .73778 .30426 L F
.32232 .38054 m .32387 .37637 L .3266 .37811 L .743 .858 .934 r
F
.32232 .38054 m .31959 .37879 L .32387 .37637 L F
.20503 .42104 m .20631 .41696 L .20923 .41882 L .727 .841 .935 r
F
.20503 .42104 m .2021 .41918 L .20631 .41696 L F
.1275 .44424 m .12861 .44021 L .13165 .44211 L .72 .834 .936 r
F
.1275 .44424 m .12445 .44234 L .12861 .44021 L F
.18951 .42581 m .19076 .42174 L .1937 .42361 L .725 .84 .935 r
F
.18951 .42581 m .18656 .42394 L .19076 .42174 L F
.14299 .43972 m .14413 .43568 L .14715 .43758 L .721 .835 .935 r
F
.14299 .43972 m .13997 .43783 L .14413 .43568 L F
.78493 .34004 m .78753 .33578 L .78962 .33973 L .549 .616 .871 r
F
.78493 .34004 m .78284 .33608 L .78753 .33578 L F
.174 .43051 m .17521 .42645 L .17818 .42833 L .724 .838 .935 r
F
.174 .43051 m .17102 .42864 L .17521 .42645 L F
.15849 .43515 m .15967 .4311 L .16266 .43298 L .722 .837 .935 r
F
.15849 .43515 m .15549 .43326 L .15967 .4311 L F
.54067 .26702 m .54271 .26259 L .54505 .26341 L .822 .953 .903 r
F
.54067 .26702 m .53832 .26614 L .54271 .26259 L F
.2714 .39888 m .27283 .39475 L .27564 .39656 L .735 .85 .935 r
F
.2714 .39888 m .26858 .39707 L .27283 .39475 L F
.7917 .34366 m .79431 .33941 L .79639 .34333 L .551 .619 .873 r
F
.7917 .34366 m .78962 .33973 L .79431 .33941 L F
.58445 .22703 m .58222 .22704 L .5866 .22251 L .853 .995 .826 r
F
.58008 .23155 m .58222 .22704 L .58445 .22703 L .851 .992 .842 r
F
.49889 .29591 m .50084 .29155 L .50326 .29277 L .796 .92 .921 r
F
.49889 .29591 m .49646 .29467 L .50084 .29155 L F
.66947 .24499 m .67181 .24051 L .67409 .24585 L .446 .486 .807 r
F
.66947 .24499 m .66719 .23955 L .67181 .24051 L F
.42172 .33792 m .42349 .33365 L .42605 .33521 L .765 .884 .931 r
F
.42172 .33792 m .41915 .33635 L .42349 .33365 L F
.34217 .37251 m .34377 .36832 L .34646 .37004 L .746 .862 .934 r
F
.34217 .37251 m .33947 .37078 L .34377 .36832 L F
.79846 .34723 m .80109 .34299 L .80316 .34688 L .553 .621 .874 r
F
.79846 .34723 m .79639 .34333 L .80109 .34299 L F
.64148 .17751 m .63901 .16763 L .64375 .17287 L .24 .238 .656 r
F
.63901 .16763 m .64128 .16298 L .64375 .17287 L .174 .16 .602 r
F
.65798 .22691 m .6603 .22239 L .6626 .22826 L .408 .44 .782 r
F
.65798 .22691 m .65567 .22086 L .6603 .22239 L F
.47024 .31276 m .47213 .30844 L .4746 .30982 L .782 .904 .926 r
F
.47024 .31276 m .46776 .31137 L .47213 .30844 L F
.74209 .31276 m .7446 .30844 L .74675 .31265 L .53 .591 .86 r
F
.74209 .31276 m .73994 .30853 L .7446 .30844 L F
.68772 .26678 m .69011 .26235 L .69234 .26722 L .481 .53 .83 r
F
.68772 .26678 m .68548 .26186 L .69011 .26235 L F
.80522 .35075 m .80787 .34651 L .80993 .35038 L .555 .624 .875 r
F
.80522 .35075 m .80316 .34688 L .80787 .34651 L F
.54505 .26341 m .54711 .25898 L .54943 .25974 L .825 .957 .9 r
F
.54505 .26341 m .54271 .26259 L .54711 .25898 L F
.30676 .38599 m .30828 .38183 L .31103 .3836 L .74 .856 .934 r
F
.30676 .38599 m .304 .38421 L .30828 .38183 L F
.25585 .40399 m .25725 .39987 L .26009 .40169 L .733 .848 .935 r
F
.25585 .40399 m .25301 .40217 L .25725 .39987 L F
.44597 .32567 m .4478 .32137 L .45032 .32285 L .773 .893 .929 r
F
.44597 .32567 m .44345 .32418 L .4478 .32137 L F
.36204 .36426 m .36368 .36005 L .36634 .36174 L .75 .867 .933 r
F
.36204 .36426 m .35937 .36257 L .36368 .36005 L F
.67861 .25624 m .68098 .25179 L .68323 .25686 L .466 .51 .82 r
F
.67861 .25624 m .67635 .25109 L .68098 .25179 L F
.40181 .347 m .40355 .34276 L .40614 .34437 L .759 .877 .932 r
F
.40181 .347 m .39921 .34539 L .40355 .34276 L F
.58008 .23155 m .57784 .23142 L .58222 .22704 L .851 .992 .842 r
F
.57571 .23592 m .57784 .23142 L .58008 .23155 L .848 .988 .854 r
F
.54943 .25974 m .5515 .2553 L .55381 .256 L .828 .961 .896 r
F
.54943 .25974 m .54711 .25898 L .5515 .2553 L F
.71949 .29556 m .72195 .2912 L .72413 .29561 L .515 .572 .851 r
F
.71949 .29556 m .71731 .29112 L .72195 .2912 L F
.38192 .35577 m .38361 .35154 L .38624 .3532 L .754 .872 .933 r
F
.38192 .35577 m .37928 .35411 L .38361 .35154 L F
.60837 .19629 m .60624 .19762 L .61057 .1917 L .82 .969 .655 r
F
.60404 .2022 m .60624 .19762 L .60837 .19629 L .838 .986 .71 r
F
.24031 .40902 m .24167 .40491 L .24454 .40674 L .731 .846 .935 r
F
.24031 .40902 m .23744 .40718 L .24167 .40491 L F
.57571 .23592 m .57345 .23566 L .57784 .23142 L .848 .988 .854 r
F
.57133 .24015 m .57345 .23566 L .57571 .23592 L .845 .984 .864 r
F
.55381 .256 m .55589 .25154 L .55819 .25218 L .832 .965 .891 r
F
.55381 .256 m .5515 .2553 L .55589 .25154 L F
.74889 .31684 m .75141 .31252 L .75355 .31669 L .534 .596 .862 r
F
.74889 .31684 m .74675 .31265 L .75141 .31252 L F
.50326 .29277 m .50522 .2884 L .50764 .28959 L .798 .923 .92 r
F
.50326 .29277 m .50084 .29155 L .50522 .2884 L F
.70364 .28171 m .70606 .27731 L .70827 .28192 L .501 .554 .842 r
F
.70364 .28171 m .70142 .27706 L .70606 .27731 L F
.2912 .39132 m .29268 .38717 L .29547 .38896 L .738 .853 .934 r
F
.2912 .39132 m .28842 .38953 L .29268 .38717 L F
.3266 .37811 m .32816 .37394 L .33089 .37568 L .743 .859 .934 r
F
.3266 .37811 m .32387 .37637 L .32816 .37394 L F
.22477 .41396 m .2261 .40986 L .22899 .41171 L .729 .844 .935 r
F
.22477 .41396 m .22187 .41211 L .2261 .40986 L F
.55819 .25218 m .56028 .24771 L .56257 .24827 L .835 .97 .886 r
F
.55819 .25218 m .55589 .25154 L .56028 .24771 L F
.57133 .24015 m .56906 .23978 L .57345 .23566 L .845 .984 .864 r
F
.56695 .24426 m .56906 .23978 L .57133 .24015 L .842 .979 .873 r
F
.56257 .24827 m .56467 .24379 L .56695 .24426 L .839 .974 .88 r
F
.56257 .24827 m .56028 .24771 L .56467 .24379 L F
.56695 .24426 m .56467 .24379 L .56906 .23978 L .842 .979 .873 r
F
.11615 .44658 m .11724 .44256 L .1203 .44447 L .719 .833 .936 r
F
.11615 .44658 m .11309 .44468 L .11724 .44256 L F
.20923 .41882 m .21053 .41473 L .21344 .41659 L .727 .842 .935 r
F
.20923 .41882 m .20631 .41696 L .21053 .41473 L F
.4746 .30982 m .4765 .30548 L .47897 .30684 L .784 .906 .926 r
F
.4746 .30982 m .47213 .30844 L .4765 .30548 L F
.42605 .33521 m .42784 .33093 L .4304 .33248 L .766 .885 .931 r
F
.42605 .33521 m .42349 .33365 L .42784 .33093 L F
.13165 .44211 m .13277 .43807 L .13581 .43997 L .72 .834 .936 r
F
.13165 .44211 m .12861 .44021 L .13277 .43807 L F
.1937 .42361 m .19496 .41953 L .1979 .4214 L .726 .84 .935 r
F
.1937 .42361 m .19076 .42174 L .19496 .41953 L F
.75569 .32083 m .75823 .31652 L .76036 .32064 L .537 .6 .864 r
F
.75569 .32083 m .75355 .31669 L .75823 .31652 L F
.14715 .43758 m .14831 .43353 L .15132 .43542 L .721 .836 .935 r
F
.14715 .43758 m .14413 .43568 L .14831 .43353 L F
.17818 .42833 m .1794 .42426 L .18237 .42614 L .724 .839 .935 r
F
.17818 .42833 m .17521 .42645 L .1794 .42426 L F
.16266 .43298 m .16385 .42893 L .16684 .43081 L .723 .837 .935 r
F
.16266 .43298 m .15967 .4311 L .16385 .42893 L F
.27564 .39656 m .27709 .39242 L .2799 .39422 L .735 .851 .935 r
F
.27564 .39656 m .27283 .39475 L .27709 .39242 L F
.65567 .22086 m .65798 .21633 L .6603 .22239 L .395 .424 .773 r
F
.65567 .22086 m .65334 .2146 L .65798 .21633 L F
.34646 .37004 m .34807 .36584 L .35076 .36756 L .747 .863 .934 r
F
.34646 .37004 m .34377 .36832 L .34807 .36584 L F
.72631 .29999 m .72878 .29564 L .73096 .29999 L .52 .578 .854 r
F
.72631 .29999 m .72413 .29561 L .72878 .29564 L F
.45032 .32285 m .45216 .31855 L .45468 .32001 L .774 .894 .929 r
F
.45032 .32285 m .4478 .32137 L .45216 .31855 L F
.50764 .28959 m .50961 .28521 L .51201 .28637 L .8 .925 .919 r
F
.50764 .28959 m .50522 .2884 L .50961 .28521 L F
.40614 .34437 m .40788 .34011 L .41047 .34171 L .76 .878 .932 r
F
.40614 .34437 m .40355 .34276 L .40788 .34011 L F
.31103 .3836 m .31256 .37943 L .31531 .3812 L .741 .856 .934 r
F
.31103 .3836 m .30828 .38183 L .31256 .37943 L F
.36634 .36174 m .36799 .35753 L .37065 .35921 L .751 .868 .933 r
F
.36634 .36174 m .36368 .36005 L .36799 .35753 L F
.61918 .17801 m .61711 .18062 L .6214 .17337 L .739 .883 .477 r
F
.61489 .18525 m .61711 .18062 L .61918 .17801 L .79 .937 .58 r
F
.64128 .16298 m .63871 .15054 L .64356 .1583 L .174 .16 .602 r
F
.63871 .15054 m .64098 .14584 L .64356 .1583 L .006 0 .451 r
F
.76248 .32474 m .76503 .32044 L .76715 .32453 L .54 .604 .866 r
F
.76248 .32474 m .76036 .32064 L .76503 .32044 L F
.38624 .3532 m .38793 .34896 L .39056 .35061 L .755 .873 .932 r
F
.38624 .3532 m .38361 .35154 L .38793 .34896 L F
.26009 .40169 m .2615 .39757 L .26433 .39939 L .733 .848 .935 r
F
.26009 .40169 m .25725 .39987 L .2615 .39757 L F
.66719 .23955 m .66953 .23505 L .67181 .24051 L .438 .476 .802 r
F
.66719 .23955 m .6649 .23398 L .66953 .23505 L F
.69458 .27202 m .69697 .2676 L .6992 .27236 L .49 .54 .835 r
F
.69458 .27202 m .69234 .26722 L .69697 .2676 L F
.47897 .30684 m .48088 .3025 L .48334 .30384 L .786 .908 .925 r
F
.47897 .30684 m .4765 .30548 L .48088 .3025 L F
.71047 .28649 m .71291 .2821 L .71511 .28663 L .507 .562 .846 r
F
.71047 .28649 m .70827 .28192 L .71291 .2821 L F
.76927 .32859 m .77184 .32429 L .77395 .32834 L .543 .607 .868 r
F
.76927 .32859 m .76715 .32453 L .77184 .32429 L F
.24454 .40674 m .24591 .40263 L .24877 .40446 L .731 .846 .935 r
F
.24454 .40674 m .24167 .40491 L .24591 .40263 L F
.51201 .28637 m .514 .28198 L .51639 .28311 L .802 .928 .918 r
F
.51201 .28637 m .50961 .28521 L .514 .28198 L F
.73313 .30431 m .73561 .29996 L .73778 .30426 L .524 .584 .856 r
F
.73313 .30431 m .73096 .29999 L .73561 .29996 L F
.29547 .38896 m .29696 .38481 L .29973 .38659 L .738 .854 .934 r
F
.29547 .38896 m .29268 .38717 L .29696 .38481 L F
.33089 .37568 m .33246 .37149 L .33518 .37324 L .744 .86 .934 r
F
.33089 .37568 m .32816 .37394 L .33246 .37149 L F
.4304 .33248 m .43219 .32819 L .43474 .32973 L .767 .886 .93 r
F
.4304 .33248 m .42784 .33093 L .43219 .32819 L F
.60404 .2022 m .60188 .20312 L .60624 .19762 L .838 .986 .71 r
F
.5997 .20769 m .60188 .20312 L .60404 .2022 L .847 .994 .751 r
F
.6439 .18612 m .64148 .17751 L .64618 .1815 L .284 .29 .691 r
F
.64148 .17751 m .64375 .17287 L .64618 .1815 L .24 .238 .656 r
F
.68548 .26186 m .68786 .25741 L .69011 .26235 L .477 .524 .827 r
F
.68548 .26186 m .68323 .25686 L .68786 .25741 L F
.65334 .2146 m .65565 .21004 L .65798 .21633 L .381 .406 .762 r
F
.65334 .2146 m .65101 .20806 L .65565 .21004 L F
.22899 .41171 m .23033 .4076 L .23321 .40945 L .729 .844 .935 r
F
.22899 .41171 m .2261 .40986 L .23033 .4076 L F
.67635 .25109 m .67871 .24662 L .68098 .25179 L .46 .503 .816 r
F
.67635 .25109 m .67409 .24585 L .67871 .24662 L F
.77606 .33236 m .77864 .32808 L .78074 .33209 L .545 .611 .869 r
F
.77606 .33236 m .77395 .32834 L .77864 .32808 L F
.45468 .32001 m .45653 .3157 L .45903 .31715 L .776 .896 .928 r
F
.45468 .32001 m .45216 .31855 L .45653 .3157 L F
.21344 .41659 m .21475 .4125 L .21765 .41435 L .728 .842 .935 r
F
.21344 .41659 m .21053 .41473 L .21475 .4125 L F
.1203 .44447 m .12139 .44043 L .12445 .44234 L .719 .833 .936 r
F
.1203 .44447 m .11724 .44256 L .12139 .44043 L F
.35076 .36756 m .35238 .36336 L .35506 .36507 L .748 .864 .933 r
F
.35076 .36756 m .34807 .36584 L .35238 .36336 L F
.78284 .33608 m .78544 .3318 L .78753 .33578 L .548 .614 .871 r
F
.78284 .33608 m .78074 .33209 L .78544 .3318 L F
.1979 .4214 m .19917 .41732 L .2021 .41918 L .726 .841 .935 r
F
.1979 .4214 m .19496 .41953 L .19917 .41732 L F
.2799 .39422 m .28135 .39008 L .28416 .39188 L .736 .851 .935 r
F
.2799 .39422 m .27709 .39242 L .28135 .39008 L F
.41047 .34171 m .41223 .33745 L .41481 .33904 L .761 .88 .931 r
F
.41047 .34171 m .40788 .34011 L .41223 .33745 L F
.13581 .43997 m .13693 .43593 L .13997 .43783 L .72 .835 .936 r
F
.13581 .43997 m .13277 .43807 L .13693 .43593 L F
.18237 .42614 m .1836 .42207 L .18656 .42394 L .724 .839 .935 r
F
.18237 .42614 m .1794 .42426 L .1836 .42207 L F
.15132 .43542 m .15248 .43137 L .15549 .43326 L .722 .836 .935 r
F
.15132 .43542 m .14831 .43353 L .15248 .43137 L F
.51639 .28311 m .51839 .27871 L .52078 .27981 L .805 .931 .916 r
F
.51639 .28311 m .514 .28198 L .51839 .27871 L F
.16684 .43081 m .16804 .42675 L .17102 .42864 L .723 .837 .935 r
F
.16684 .43081 m .16385 .42893 L .16804 .42675 L F
.48334 .30384 m .48526 .29949 L .48771 .30082 L .787 .91 .925 r
F
.48334 .30384 m .48088 .3025 L .48526 .29949 L F
.78962 .33973 m .79223 .33546 L .79431 .33941 L .55 .617 .872 r
F
.78962 .33973 m .78753 .33578 L .79223 .33546 L F
.73994 .30853 m .74244 .30419 L .7446 .30844 L .528 .589 .859 r
F
.73994 .30853 m .73778 .30426 L .74244 .30419 L F
.37065 .35921 m .37231 .35499 L .37496 .35667 L .752 .869 .933 r
F
.37065 .35921 m .36799 .35753 L .37231 .35499 L F
.31531 .3812 m .31685 .37702 L .31959 .37879 L .741 .857 .934 r
F
.31531 .3812 m .31256 .37943 L .31685 .37702 L F
.39056 .35061 m .39226 .34636 L .39488 .348 L .756 .874 .932 r
F
.39056 .35061 m .38793 .34896 L .39226 .34636 L F
.79639 .34333 m .79902 .33907 L .80109 .34299 L .552 .62 .873 r
F
.79639 .34333 m .79431 .33941 L .79902 .33907 L F
.71731 .29112 m .71976 .28674 L .72195 .2912 L .513 .569 .849 r
F
.71731 .29112 m .71511 .28663 L .71976 .28674 L F
.65101 .20806 m .65331 .2035 L .65565 .21004 L .363 .385 .75 r
F
.65101 .20806 m .64866 .20121 L .65331 .2035 L F
.26433 .39939 m .26575 .39525 L .26858 .39707 L .734 .849 .935 r
F
.26433 .39939 m .2615 .39757 L .26575 .39525 L F
.80316 .34688 m .80581 .34263 L .80787 .34651 L .554 .623 .875 r
F
.80316 .34688 m .80109 .34299 L .80581 .34263 L F
.70142 .27706 m .70384 .27265 L .70606 .27731 L .497 .549 .84 r
F
.70142 .27706 m .6992 .27236 L .70384 .27265 L F
.43474 .32973 m .43655 .32544 L .43909 .32696 L .769 .888 .93 r
F
.43474 .32973 m .43219 .32819 L .43655 .32544 L F
.6649 .23398 m .66723 .22947 L .66953 .23505 L .429 .466 .796 r
F
.6649 .23398 m .6626 .22826 L .66723 .22947 L F
.45903 .31715 m .4609 .31283 L .4634 .31427 L .777 .898 .928 r
F
.45903 .31715 m .45653 .3157 L .4609 .31283 L F
.64629 .19394 m .6439 .18612 L .64858 .18934 L .316 .329 .716 r
F
.6439 .18612 m .64618 .1815 L .64858 .18934 L .284 .29 .691 r
F
.52078 .27981 m .52278 .2754 L .52516 .27647 L .808 .935 .915 r
F
.52078 .27981 m .51839 .27871 L .52278 .2754 L F
.64112 .1302 m .64342 .12541 L .64445 .09938 L 0 0 0 r
F
.63203 .14915 m .63014 .15551 L .63428 .14444 L F
.62789 .1602 m .63014 .15551 L .63203 .14915 L .656 .791 .335 r
F
.74675 .31265 m .74927 .30832 L .75141 .31252 L .532 .593 .861 r
F
.74675 .31265 m .7446 .30844 L .74927 .30832 L F
.33518 .37324 m .33676 .36904 L .33947 .37078 L .745 .861 .934 r
F
.33518 .37324 m .33246 .37149 L .33676 .36904 L F
.24877 .40446 m .25015 .40034 L .25301 .40217 L .732 .847 .935 r
F
.24877 .40446 m .24591 .40263 L .25015 .40034 L F
.29973 .38659 m .30123 .38243 L .304 .38421 L .739 .854 .934 r
F
.29973 .38659 m .29696 .38481 L .30123 .38243 L F
.5997 .20769 m .59751 .20831 L .60188 .20312 L .847 .994 .751 r
F
.59534 .21288 m .59751 .20831 L .5997 .20769 L .852 .998 .782 r
F
.64866 .20121 m .65095 .19662 L .65331 .2035 L .342 .36 .735 r
F
.64866 .20121 m .64629 .19394 L .65095 .19662 L F
.48771 .30082 m .48964 .29646 L .49208 .29776 L .789 .912 .924 r
F
.48771 .30082 m .48526 .29949 L .48964 .29646 L F
.62564 .16487 m .62364 .16872 L .62789 .1602 L .656 .791 .335 r
F
.6214 .17337 m .62364 .16872 L .62564 .16487 L .739 .883 .477 r
F
.64629 .19394 m .64858 .18934 L .65095 .19662 L .316 .329 .716 r
F
.23321 .40945 m .23456 .40533 L .23744 .40718 L .73 .845 .935 r
F
.23321 .40945 m .23033 .4076 L .23456 .40533 L F
.41481 .33904 m .41657 .33477 L .41915 .33635 L .763 .881 .931 r
F
.41481 .33904 m .41223 .33745 L .41657 .33477 L F
.35506 .36507 m .35669 .36086 L .35937 .36257 L .748 .865 .933 r
F
.35506 .36507 m .35238 .36336 L .35669 .36086 L F
.72413 .29561 m .7266 .29124 L .72878 .29564 L .518 .575 .852 r
F
.72413 .29561 m .72195 .2912 L .7266 .29124 L F
.52516 .27647 m .52718 .27205 L .52955 .27308 L .81 .938 .913 r
F
.52516 .27647 m .52278 .2754 L .52718 .27205 L F
.21765 .41435 m .21897 .41025 L .22187 .41211 L .728 .843 .935 r
F
.21765 .41435 m .21475 .4125 L .21897 .41025 L F
.69234 .26722 m .69474 .26278 L .69697 .2676 L .486 .535 .833 r
F
.69234 .26722 m .69011 .26235 L .69474 .26278 L F
.75355 .31669 m .75609 .31236 L .75823 .31652 L .535 .598 .863 r
F
.75355 .31669 m .75141 .31252 L .75609 .31236 L F
.28416 .39188 m .28562 .38773 L .28842 .38953 L .736 .852 .934 r
F
.28416 .39188 m .28135 .39008 L .28562 .38773 L F
.39488 .348 m .3966 .34375 L .39921 .34539 L .757 .875 .932 r
F
.39488 .348 m .39226 .34636 L .3966 .34375 L F
.37496 .35667 m .37664 .35244 L .37928 .35411 L .753 .87 .933 r
F
.37496 .35667 m .37231 .35499 L .37664 .35244 L F
.12445 .44234 m .12555 .4383 L .12861 .44021 L .719 .834 .936 r
F
.12445 .44234 m .12139 .44043 L .12555 .4383 L F
.2021 .41918 m .20339 .41509 L .20631 .41696 L .726 .841 .935 r
F
.2021 .41918 m .19917 .41732 L .20339 .41509 L F
.13997 .43783 m .14111 .43378 L .14413 .43568 L .72 .835 .935 r
F
.13997 .43783 m .13693 .43593 L .14111 .43378 L F
.31959 .37879 m .32114 .3746 L .32387 .37637 L .742 .858 .934 r
F
.31959 .37879 m .31685 .37702 L .32114 .3746 L F
.67409 .24585 m .67644 .24137 L .67871 .24662 L .453 .495 .812 r
F
.67409 .24585 m .67181 .24051 L .67644 .24137 L F
.18656 .42394 m .18781 .41986 L .19076 .42174 L .725 .839 .935 r
F
.18656 .42394 m .1836 .42207 L .18781 .41986 L F
.15549 .43326 m .15667 .42921 L .15967 .4311 L .722 .836 .935 r
F
.15549 .43326 m .15248 .43137 L .15667 .42921 L F
.17102 .42864 m .17223 .42457 L .17521 .42645 L .723 .838 .935 r
F
.17102 .42864 m .16804 .42675 L .17223 .42457 L F
.4634 .31427 m .46527 .30994 L .46776 .31137 L .779 .9 .927 r
F
.4634 .31427 m .4609 .31283 L .46527 .30994 L F
.43909 .32696 m .44091 .32266 L .44345 .32418 L .77 .889 .93 r
F
.43909 .32696 m .43655 .32544 L .44091 .32266 L F
.68323 .25686 m .68561 .2524 L .68786 .25741 L .472 .517 .824 r
F
.68323 .25686 m .68098 .25179 L .68561 .2524 L F
.70827 .28192 m .7107 .27752 L .71291 .2821 L .504 .558 .844 r
F
.70827 .28192 m .70606 .27731 L .7107 .27752 L F
.49208 .29776 m .49402 .29339 L .49646 .29467 L .791 .915 .923 r
F
.49208 .29776 m .48964 .29646 L .49402 .29339 L F
.76036 .32064 m .76291 .31633 L .76503 .32044 L .539 .602 .865 r
F
.76036 .32064 m .75823 .31652 L .76291 .31633 L F
.61489 .18525 m .61279 .18709 L .61711 .18062 L .79 .937 .58 r
F
.61057 .1917 m .61279 .18709 L .61489 .18525 L .82 .969 .655 r
F
.52955 .27308 m .53157 .26865 L .53393 .26964 L .813 .941 .911 r
F
.52955 .27308 m .52718 .27205 L .53157 .26865 L F
.26858 .39707 m .27001 .39293 L .27283 .39475 L .734 .849 .935 r
F
.26858 .39707 m .26575 .39525 L .27001 .39293 L F
.59534 .21288 m .59314 .21325 L .59751 .20831 L .852 .998 .782 r
F
.59097 .2178 m .59314 .21325 L .59534 .21288 L .853 .997 .807 r
F
.33947 .37078 m .34106 .36658 L .34377 .36832 L .745 .862 .934 r
F
.33947 .37078 m .33676 .36904 L .34106 .36658 L F
.73096 .29999 m .73344 .29563 L .73561 .29996 L .522 .581 .855 r
F
.73096 .29999 m .72878 .29564 L .73344 .29563 L F
.6626 .22826 m .66493 .22374 L .66723 .22947 L .419 .453 .789 r
F
.6626 .22826 m .6603 .22239 L .66493 .22374 L F
.76715 .32453 m .76972 .32022 L .77184 .32429 L .541 .606 .867 r
F
.76715 .32453 m .76503 .32044 L .76972 .32022 L F
.304 .38421 m .30552 .38004 L .30828 .38183 L .739 .855 .934 r
F
.304 .38421 m .30123 .38243 L .30552 .38004 L F
.25301 .40217 m .2544 .39804 L .25725 .39987 L .732 .847 .935 r
F
.25301 .40217 m .25015 .40034 L .2544 .39804 L F
.41915 .33635 m .42092 .33207 L .42349 .33365 L .764 .882 .931 r
F
.41915 .33635 m .41657 .33477 L .42092 .33207 L F
.53393 .26964 m .53597 .2652 L .53832 .26614 L .816 .945 .908 r
F
.53393 .26964 m .53157 .26865 L .53597 .2652 L F
.35937 .36257 m .36101 .35835 L .36368 .36005 L .749 .866 .933 r
F
.35937 .36257 m .35669 .36086 L .36101 .35835 L F
.23744 .40718 m .2388 .40306 L .24167 .40491 L .73 .845 .935 r
F
.23744 .40718 m .23456 .40533 L .2388 .40306 L F
.77395 .32834 m .77653 .32404 L .77864 .32808 L .544 .609 .868 r
F
.77395 .32834 m .77184 .32429 L .77653 .32404 L F
.39921 .34539 m .40094 .34113 L .40355 .34276 L .758 .876 .932 r
F
.39921 .34539 m .3966 .34375 L .40094 .34113 L F
.46776 .31137 m .46965 .30703 L .47213 .30844 L .78 .902 .927 r
F
.46776 .31137 m .46527 .30994 L .46965 .30703 L F
.49646 .29467 m .49841 .29029 L .50084 .29155 L .793 .917 .922 r
F
.49646 .29467 m .49402 .29339 L .49841 .29029 L F
.37928 .35411 m .38097 .34987 L .38361 .35154 L .754 .871 .933 r
F
.37928 .35411 m .37664 .35244 L .38097 .34987 L F
.44345 .32418 m .44528 .31987 L .4478 .32137 L .771 .891 .929 r
F
.44345 .32418 m .44091 .32266 L .44528 .31987 L F
.59097 .2178 m .58876 .21797 L .59314 .21325 L .853 .997 .807 r
F
.5866 .22251 m .58876 .21797 L .59097 .2178 L .853 .995 .826 r
F
.22187 .41211 m .2232 .408 L .2261 .40986 L .729 .843 .935 r
F
.22187 .41211 m .21897 .41025 L .2232 .408 L F
.28842 .38953 m .28989 .38537 L .29268 .38717 L .737 .852 .934 r
F
.28842 .38953 m .28562 .38773 L .28989 .38537 L F
.53832 .26614 m .54037 .2617 L .54271 .26259 L .819 .949 .906 r
F
.53832 .26614 m .53597 .2652 L .54037 .2617 L F
.6992 .27236 m .70161 .26793 L .70384 .27265 L .494 .545 .838 r
F
.6992 .27236 m .69697 .2676 L .70161 .26793 L F
.78074 .33209 m .78334 .3278 L .78544 .3318 L .547 .612 .87 r
F
.78074 .33209 m .77864 .32808 L .78334 .3278 L F
.71511 .28663 m .71756 .28223 L .71976 .28674 L .51 .565 .848 r
F
.71511 .28663 m .71291 .2821 L .71756 .28223 L F
.73778 .30426 m .74028 .29991 L .74244 .30419 L .526 .586 .858 r
F
.73778 .30426 m .73561 .29996 L .74028 .29991 L F
.32387 .37637 m .32543 .37217 L .32816 .37394 L .743 .858 .934 r
F
.32387 .37637 m .32114 .3746 L .32543 .37217 L F
.20631 .41696 m .2076 .41286 L .21053 .41473 L .727 .841 .935 r
F
.20631 .41696 m .20339 .41509 L .2076 .41286 L F
.12861 .44021 m .12972 .43617 L .13277 .43807 L .72 .834 .936 r
F
.12861 .44021 m .12555 .4383 L .12972 .43617 L F
.19076 .42174 m .19201 .41765 L .19496 .41953 L .725 .84 .935 r
F
.19076 .42174 m .18781 .41986 L .19201 .41765 L F
.14413 .43568 m .14528 .43163 L .14831 .43353 L .721 .835 .935 r
F
.14413 .43568 m .14111 .43378 L .14528 .43163 L F
.78753 .33578 m .79014 .33149 L .79223 .33546 L .549 .616 .871 r
F
.78753 .33578 m .78544 .3318 L .79014 .33149 L F
.17521 .42645 m .17643 .42238 L .1794 .42426 L .724 .838 .935 r
F
.17521 .42645 m .17223 .42457 L .17643 .42238 L F
.15967 .4311 m .16085 .42703 L .16385 .42893 L .722 .837 .935 r
F
.15967 .4311 m .15667 .42921 L .16085 .42703 L F
.54271 .26259 m .54477 .25814 L .54711 .25898 L .822 .953 .903 r
F
.54271 .26259 m .54037 .2617 L .54477 .25814 L F
.27283 .39475 m .27428 .3906 L .27709 .39242 L .735 .85 .935 r
F
.27283 .39475 m .27001 .39293 L .27428 .3906 L F
.79431 .33941 m .79694 .33513 L .79902 .33907 L .551 .619 .873 r
F
.79431 .33941 m .79223 .33546 L .79694 .33513 L F
.5866 .22251 m .58437 .22251 L .58876 .21797 L .853 .995 .826 r
F
.58222 .22704 m .58437 .22251 L .5866 .22251 L .851 .992 .842 r
F
.50084 .29155 m .5028 .28717 L .50522 .2884 L .796 .92 .921 r
F
.50084 .29155 m .49841 .29029 L .5028 .28717 L F
.67181 .24051 m .67416 .23601 L .67644 .24137 L .446 .486 .807 r
F
.67181 .24051 m .66953 .23505 L .67416 .23601 L F
.42349 .33365 m .42528 .32936 L .42784 .33093 L .765 .884 .931 r
F
.42349 .33365 m .42092 .33207 L .42528 .32936 L F
.34377 .36832 m .34537 .36411 L .34807 .36584 L .746 .862 .934 r
F
.34377 .36832 m .34106 .36658 L .34537 .36411 L F
.80109 .34299 m .80374 .33872 L .80581 .34263 L .553 .621 .874 r
F
.80109 .34299 m .79902 .33907 L .80374 .33872 L F
.64375 .17287 m .64128 .16298 L .64604 .16821 L .24 .238 .656 r
F
.64128 .16298 m .64356 .1583 L .64604 .16821 L .174 .16 .602 r
F
.6603 .22239 m .66262 .21785 L .66493 .22374 L .408 .44 .782 r
F
.6603 .22239 m .65798 .21633 L .66262 .21785 L F
.47213 .30844 m .47403 .30409 L .4765 .30548 L .782 .904 .926 r
F
.47213 .30844 m .46965 .30703 L .47403 .30409 L F
.7446 .30844 m .74711 .30409 L .74927 .30832 L .53 .591 .86 r
F
.7446 .30844 m .74244 .30419 L .74711 .30409 L F
.69011 .26235 m .6925 .2579 L .69474 .26278 L .481 .53 .83 r
F
.69011 .26235 m .68786 .25741 L .6925 .2579 L F
.54711 .25898 m .54917 .25452 L .5515 .2553 L .825 .957 .9 r
F
.54711 .25898 m .54477 .25814 L .54917 .25452 L F
.30828 .38183 m .3098 .37765 L .31256 .37943 L .74 .856 .934 r
F
.30828 .38183 m .30552 .38004 L .3098 .37765 L F
.25725 .39987 m .25866 .39574 L .2615 .39757 L .733 .848 .935 r
F
.25725 .39987 m .2544 .39804 L .25866 .39574 L F
.4478 .32137 m .44964 .31706 L .45216 .31855 L .773 .893 .929 r
F
.4478 .32137 m .44528 .31987 L .44964 .31706 L F
.36368 .36005 m .36533 .35582 L .36799 .35753 L .75 .867 .933 r
F
.36368 .36005 m .36101 .35835 L .36533 .35582 L F
.68098 .25179 m .68335 .24731 L .68561 .2524 L .466 .51 .82 r
F
.68098 .25179 m .67871 .24662 L .68335 .24731 L F
.40355 .34276 m .40529 .33849 L .40788 .34011 L .759 .877 .932 r
F
.40355 .34276 m .40094 .34113 L .40529 .33849 L F
.58222 .22704 m .57997 .2269 L .58437 .22251 L .851 .992 .842 r
F
.57784 .23142 m .57997 .2269 L .58222 .22704 L .848 .988 .854 r
F
.5515 .2553 m .55357 .25083 L .55589 .25154 L .828 .961 .896 r
F
.5515 .2553 m .54917 .25452 L .55357 .25083 L F
.72195 .2912 m .72441 .28681 L .7266 .29124 L .515 .572 .851 r
F
.72195 .2912 m .71976 .28674 L .72441 .28681 L F
.38361 .35154 m .3853 .34729 L .38793 .34896 L .754 .872 .933 r
F
.38361 .35154 m .38097 .34987 L .3853 .34729 L F
.61057 .1917 m .60844 .19301 L .61279 .18709 L .82 .969 .655 r
F
.60624 .19762 m .60844 .19301 L .61057 .1917 L .838 .986 .71 r
F
.24167 .40491 m .24304 .40078 L .24591 .40263 L .731 .846 .935 r
F
.24167 .40491 m .2388 .40306 L .24304 .40078 L F
.57784 .23142 m .57558 .23115 L .57997 .2269 L .848 .988 .854 r
F
.57345 .23566 m .57558 .23115 L .57784 .23142 L .845 .984 .864 r
F
.55589 .25154 m .55798 .24707 L .56028 .24771 L .832 .965 .891 r
F
.55589 .25154 m .55357 .25083 L .55798 .24707 L F
.75141 .31252 m .75395 .30818 L .75609 .31236 L .534 .596 .862 r
F
.75141 .31252 m .74927 .30832 L .75395 .30818 L F
.50522 .2884 m .5072 .284 L .50961 .28521 L .798 .923 .92 r
F
.50522 .2884 m .5028 .28717 L .5072 .284 L F
.70606 .27731 m .70849 .27289 L .7107 .27752 L .501 .554 .842 r
F
.70606 .27731 m .70384 .27265 L .70849 .27289 L F
.29268 .38717 m .29417 .38301 L .29696 .38481 L .738 .853 .934 r
F
.29268 .38717 m .28989 .38537 L .29417 .38301 L F
.32816 .37394 m .32973 .36974 L .33246 .37149 L .743 .859 .934 r
F
.32816 .37394 m .32543 .37217 L .32973 .36974 L F
.2261 .40986 m .22743 .40574 L .23033 .4076 L .729 .844 .935 r
F
.2261 .40986 m .2232 .408 L .22743 .40574 L F
.56028 .24771 m .56238 .24323 L .56467 .24379 L .835 .97 .886 r
F
.56028 .24771 m .55798 .24707 L .56238 .24323 L F
.57345 .23566 m .57118 .23528 L .57558 .23115 L .845 .984 .864 r
F
.56906 .23978 m .57118 .23528 L .57345 .23566 L .842 .979 .873 r
F
.56467 .24379 m .56678 .2393 L .56906 .23978 L .839 .974 .88 r
F
.56467 .24379 m .56238 .24323 L .56678 .2393 L F
.56906 .23978 m .56678 .2393 L .57118 .23528 L .842 .979 .873 r
F
.21053 .41473 m .21183 .41063 L .21475 .4125 L .727 .842 .935 r
F
.21053 .41473 m .2076 .41286 L .21183 .41063 L F
.4765 .30548 m .47841 .30113 L .48088 .3025 L .784 .906 .926 r
F
.4765 .30548 m .47403 .30409 L .47841 .30113 L F
.42784 .33093 m .42964 .32663 L .43219 .32819 L .766 .885 .931 r
F
.42784 .33093 m .42528 .32936 L .42964 .32663 L F
.13277 .43807 m .13389 .43402 L .13693 .43593 L .72 .834 .936 r
F
.13277 .43807 m .12972 .43617 L .13389 .43402 L F
.19496 .41953 m .19623 .41544 L .19917 .41732 L .726 .84 .935 r
F
.19496 .41953 m .19201 .41765 L .19623 .41544 L F
.75823 .31652 m .76077 .31219 L .76291 .31633 L .537 .6 .864 r
F
.75823 .31652 m .75609 .31236 L .76077 .31219 L F
.14831 .43353 m .14947 .42947 L .15248 .43137 L .721 .836 .935 r
F
.14831 .43353 m .14528 .43163 L .14947 .42947 L F
.1794 .42426 m .18063 .42018 L .1836 .42207 L .724 .839 .935 r
F
.1794 .42426 m .17643 .42238 L .18063 .42018 L F
.16385 .42893 m .16505 .42485 L .16804 .42675 L .723 .837 .935 r
F
.16385 .42893 m .16085 .42703 L .16505 .42485 L F
.27709 .39242 m .27854 .38826 L .28135 .39008 L .735 .851 .935 r
F
.27709 .39242 m .27428 .3906 L .27854 .38826 L F
.65798 .21633 m .6603 .21177 L .66262 .21785 L .395 .424 .773 r
F
.65798 .21633 m .65565 .21004 L .6603 .21177 L F
.34807 .36584 m .34968 .36163 L .35238 .36336 L .747 .863 .934 r
F
.34807 .36584 m .34537 .36411 L .34968 .36163 L F
.72878 .29564 m .73126 .29126 L .73344 .29563 L .52 .578 .854 r
F
.72878 .29564 m .7266 .29124 L .73126 .29126 L F
.45216 .31855 m .45402 .31422 L .45653 .3157 L .774 .894 .929 r
F
.45216 .31855 m .44964 .31706 L .45402 .31422 L F
.50961 .28521 m .51159 .2808 L .514 .28198 L .8 .925 .919 r
F
.50961 .28521 m .5072 .284 L .51159 .2808 L F
.40788 .34011 m .40963 .33583 L .41223 .33745 L .76 .878 .932 r
F
.40788 .34011 m .40529 .33849 L .40963 .33583 L F
.31256 .37943 m .31409 .37524 L .31685 .37702 L .741 .856 .934 r
F
.31256 .37943 m .3098 .37765 L .31409 .37524 L F
.36799 .35753 m .36965 .35329 L .37231 .35499 L .751 .868 .933 r
F
.36799 .35753 m .36533 .35582 L .36965 .35329 L F
.6214 .17337 m .61934 .17598 L .62364 .16872 L .739 .883 .477 r
F
.61711 .18062 m .61934 .17598 L .6214 .17337 L .79 .937 .58 r
F
.64356 .1583 m .64098 .14584 L .64585 .1536 L .174 .16 .602 r
F
.64098 .14584 m .64326 .14112 L .64585 .1536 L .006 0 .451 r
F
.76503 .32044 m .7676 .31612 L .76972 .32022 L .54 .604 .866 r
F
.76503 .32044 m .76291 .31633 L .7676 .31612 L F
.38793 .34896 m .38964 .3447 L .39226 .34636 L .755 .873 .932 r
F
.38793 .34896 m .3853 .34729 L .38964 .3447 L F
.2615 .39757 m .26292 .39342 L .26575 .39525 L .733 .848 .935 r
F
.2615 .39757 m .25866 .39574 L .26292 .39342 L F
.66953 .23505 m .67187 .23053 L .67416 .23601 L .438 .476 .802 r
F
.66953 .23505 m .66723 .22947 L .67187 .23053 L F
.69697 .2676 m .69938 .26316 L .70161 .26793 L .49 .54 .835 r
F
.69697 .2676 m .69474 .26278 L .69938 .26316 L F
.48088 .3025 m .4828 .29814 L .48526 .29949 L .786 .908 .925 r
F
.48088 .3025 m .47841 .30113 L .4828 .29814 L F
.71291 .2821 m .71535 .27769 L .71756 .28223 L .507 .562 .846 r
F
.71291 .2821 m .7107 .27752 L .71535 .27769 L F
.77184 .32429 m .77442 .31998 L .77653 .32404 L .543 .607 .868 r
F
.77184 .32429 m .76972 .32022 L .77442 .31998 L F
.24591 .40263 m .24729 .39849 L .25015 .40034 L .731 .846 .935 r
F
.24591 .40263 m .24304 .40078 L .24729 .39849 L F
.514 .28198 m .51599 .27757 L .51839 .27871 L .802 .928 .918 r
F
.514 .28198 m .51159 .2808 L .51599 .27757 L F
.73561 .29996 m .73811 .2956 L .74028 .29991 L .524 .584 .856 r
F
.73561 .29996 m .73344 .29563 L .73811 .2956 L F
.29696 .38481 m .29846 .38063 L .30123 .38243 L .738 .854 .934 r
F
.29696 .38481 m .29417 .38301 L .29846 .38063 L F
.33246 .37149 m .33404 .36729 L .33676 .36904 L .744 .86 .934 r
F
.33246 .37149 m .32973 .36974 L .33404 .36729 L F
.43219 .32819 m .434 .32389 L .43655 .32544 L .767 .886 .93 r
F
.43219 .32819 m .42964 .32663 L .434 .32389 L F
.60624 .19762 m .60407 .19853 L .60844 .19301 L .838 .986 .71 r
F
.60188 .20312 m .60407 .19853 L .60624 .19762 L .847 .994 .751 r
F
.64618 .1815 m .64375 .17287 L .64848 .17686 L .284 .29 .691 r
F
.64375 .17287 m .64604 .16821 L .64848 .17686 L .24 .238 .656 r
F
.68786 .25741 m .69025 .25295 L .6925 .2579 L .477 .524 .827 r
F
.68786 .25741 m .68561 .2524 L .69025 .25295 L F
.65565 .21004 m .65797 .20547 L .6603 .21177 L .381 .406 .762 r
F
.65565 .21004 m .65331 .2035 L .65797 .20547 L F
.23033 .4076 m .23167 .40348 L .23456 .40533 L .729 .844 .935 r
F
.23033 .4076 m .22743 .40574 L .23167 .40348 L F
.67871 .24662 m .68108 .24213 L .68335 .24731 L .46 .503 .816 r
F
.67871 .24662 m .67644 .24137 L .68108 .24213 L F
.77864 .32808 m .78124 .32377 L .78334 .3278 L .545 .611 .869 r
F
.77864 .32808 m .77653 .32404 L .78124 .32377 L F
.45653 .3157 m .45839 .31137 L .4609 .31283 L .776 .896 .928 r
F
.45653 .3157 m .45402 .31422 L .45839 .31137 L F
.21475 .4125 m .21606 .40838 L .21897 .41025 L .728 .842 .935 r
F
.21475 .4125 m .21183 .41063 L .21606 .40838 L F
.35238 .36336 m .354 .35913 L .35669 .36086 L .748 .864 .933 r
F
.35238 .36336 m .34968 .36163 L .354 .35913 L F
.78544 .3318 m .78805 .3275 L .79014 .33149 L .548 .614 .871 r
F
.78544 .3318 m .78334 .3278 L .78805 .3275 L F
.19917 .41732 m .20045 .41321 L .20339 .41509 L .726 .841 .935 r
F
.19917 .41732 m .19623 .41544 L .20045 .41321 L F
.28135 .39008 m .28282 .38591 L .28562 .38773 L .736 .851 .935 r
F
.28135 .39008 m .27854 .38826 L .28282 .38591 L F
.41223 .33745 m .41399 .33316 L .41657 .33477 L .761 .88 .931 r
F
.41223 .33745 m .40963 .33583 L .41399 .33316 L F
.13693 .43593 m .13807 .43187 L .14111 .43378 L .72 .835 .936 r
F
.13693 .43593 m .13389 .43402 L .13807 .43187 L F
.1836 .42207 m .18484 .41798 L .18781 .41986 L .724 .839 .935 r
F
.1836 .42207 m .18063 .42018 L .18484 .41798 L F
.15248 .43137 m .15365 .4273 L .15667 .42921 L .722 .836 .935 r
F
.15248 .43137 m .14947 .42947 L .15365 .4273 L F
.51839 .27871 m .52039 .27429 L .52278 .2754 L .805 .931 .916 r
F
.51839 .27871 m .51599 .27757 L .52039 .27429 L F
.16804 .42675 m .16924 .42267 L .17223 .42457 L .723 .837 .935 r
F
.16804 .42675 m .16505 .42485 L .16924 .42267 L F
.48526 .29949 m .48718 .29512 L .48964 .29646 L .787 .91 .925 r
F
.48526 .29949 m .4828 .29814 L .48718 .29512 L F
.79223 .33546 m .79486 .33117 L .79694 .33513 L .55 .617 .872 r
F
.79223 .33546 m .79014 .33149 L .79486 .33117 L F
.74244 .30419 m .74496 .29983 L .74711 .30409 L .528 .589 .859 r
F
.74244 .30419 m .74028 .29991 L .74496 .29983 L F
.37231 .35499 m .37398 .35074 L .37664 .35244 L .752 .869 .933 r
F
.37231 .35499 m .36965 .35329 L .37398 .35074 L F
.31685 .37702 m .31839 .37283 L .32114 .3746 L .741 .857 .934 r
F
.31685 .37702 m .31409 .37524 L .31839 .37283 L F
.39226 .34636 m .39398 .3421 L .3966 .34375 L .756 .874 .932 r
F
.39226 .34636 m .38964 .3447 L .39398 .3421 L F
.79902 .33907 m .80166 .33479 L .80374 .33872 L .552 .62 .873 r
F
.79902 .33907 m .79694 .33513 L .80166 .33479 L F
.71976 .28674 m .72222 .28234 L .72441 .28681 L .513 .569 .849 r
F
.71976 .28674 m .71756 .28223 L .72222 .28234 L F
.65331 .2035 m .65562 .19891 L .65797 .20547 L .363 .385 .75 r
F
.65331 .2035 m .65095 .19662 L .65562 .19891 L F
.26575 .39525 m .26718 .3911 L .27001 .39293 L .734 .849 .935 r
F
.26575 .39525 m .26292 .39342 L .26718 .3911 L F
.70384 .27265 m .70627 .26822 L .70849 .27289 L .497 .549 .84 r
F
.70384 .27265 m .70161 .26793 L .70627 .26822 L F
.43655 .32544 m .43837 .32112 L .44091 .32266 L .769 .888 .93 r
F
.43655 .32544 m .434 .32389 L .43837 .32112 L F
.66723 .22947 m .66958 .22493 L .67187 .23053 L .429 .466 .796 r
F
.66723 .22947 m .66493 .22374 L .66958 .22493 L F
.4609 .31283 m .46277 .30849 L .46527 .30994 L .777 .898 .928 r
F
.4609 .31283 m .45839 .31137 L .46277 .30849 L F
.64858 .18934 m .64618 .1815 L .65088 .18471 L .316 .329 .716 r
F
.64618 .1815 m .64848 .17686 L .65088 .18471 L .284 .29 .691 r
F
.52278 .2754 m .5248 .27098 L .52718 .27205 L .808 .935 .915 r
F
.52278 .2754 m .52039 .27429 L .5248 .27098 L F
.65017 .12684 m .64673 .09456 L .65249 .12203 L .006 0 .451 r
F
.64673 .09456 m .64903 .08972 L .65249 .12203 L 0 0 .213 r
F
.64673 .09456 m .64573 .1206 L .64903 .08972 L F
.64342 .12541 m .64573 .1206 L .64673 .09456 L 0 0 0 r
F
.63428 .14444 m .6324 .1508 L .63655 .13972 L F
.63014 .15551 m .6324 .1508 L .63428 .14444 L .656 .791 .335 r
F
.74927 .30832 m .7518 .30397 L .75395 .30818 L .532 .593 .861 r
F
.74927 .30832 m .74711 .30409 L .7518 .30397 L F
.33676 .36904 m .33835 .36483 L .34106 .36658 L .745 .861 .934 r
F
.33676 .36904 m .33404 .36729 L .33835 .36483 L F
.25015 .40034 m .25155 .3962 L .2544 .39804 L .732 .847 .935 r
F
.25015 .40034 m .24729 .39849 L .25155 .3962 L F
.30123 .38243 m .30274 .37825 L .30552 .38004 L .739 .854 .934 r
F
.30123 .38243 m .29846 .38063 L .30274 .37825 L F
.60188 .20312 m .5997 .20373 L .60407 .19853 L .847 .994 .751 r
F
.59751 .20831 m .5997 .20373 L .60188 .20312 L .852 .998 .782 r
F
.65095 .19662 m .65326 .19202 L .65562 .19891 L .342 .36 .735 r
F
.65095 .19662 m .64858 .18934 L .65326 .19202 L F
.48964 .29646 m .49158 .29208 L .49402 .29339 L .789 .912 .924 r
F
.48964 .29646 m .48718 .29512 L .49158 .29208 L F
.62789 .1602 m .62589 .16404 L .63014 .15551 L .656 .791 .335 r
F
.62364 .16872 m .62589 .16404 L .62789 .1602 L .739 .883 .477 r
F
.64858 .18934 m .65088 .18471 L .65326 .19202 L .316 .329 .716 r
F
.23456 .40533 m .23592 .4012 L .2388 .40306 L .73 .845 .935 r
F
.23456 .40533 m .23167 .40348 L .23592 .4012 L F
.41657 .33477 m .41834 .33048 L .42092 .33207 L .763 .881 .931 r
F
.41657 .33477 m .41399 .33316 L .41834 .33048 L F
.35669 .36086 m .35833 .35662 L .36101 .35835 L .748 .865 .933 r
F
.35669 .36086 m .354 .35913 L .35833 .35662 L F
.7266 .29124 m .72908 .28685 L .73126 .29126 L .518 .575 .852 r
F
.7266 .29124 m .72441 .28681 L .72908 .28685 L F
.52718 .27205 m .5292 .26762 L .53157 .26865 L .81 .938 .913 r
F
.52718 .27205 m .5248 .27098 L .5292 .26762 L F
.21897 .41025 m .22029 .40613 L .2232 .408 L .728 .843 .935 r
F
.21897 .41025 m .21606 .40838 L .22029 .40613 L F
.69474 .26278 m .69715 .25833 L .69938 .26316 L .486 .535 .833 r
F
.69474 .26278 m .6925 .2579 L .69715 .25833 L F
.75609 .31236 m .75863 .30802 L .76077 .31219 L .535 .598 .863 r
F
.75609 .31236 m .75395 .30818 L .75863 .30802 L F
.28562 .38773 m .2871 .38356 L .28989 .38537 L .736 .852 .934 r
F
.28562 .38773 m .28282 .38591 L .2871 .38356 L F
.3966 .34375 m .39833 .33948 L .40094 .34113 L .757 .875 .932 r
F
.3966 .34375 m .39398 .3421 L .39833 .33948 L F
.37664 .35244 m .37832 .34818 L .38097 .34987 L .753 .87 .933 r
F
.37664 .35244 m .37398 .35074 L .37832 .34818 L F
.20339 .41509 m .20467 .41098 L .2076 .41286 L .726 .841 .935 r
F
.20339 .41509 m .20045 .41321 L .20467 .41098 L F
.14111 .43378 m .14225 .42972 L .14528 .43163 L .72 .835 .935 r
F
.14111 .43378 m .13807 .43187 L .14225 .42972 L F
.32114 .3746 m .32269 .3704 L .32543 .37217 L .742 .858 .934 r
F
.32114 .3746 m .31839 .37283 L .32269 .3704 L F
.67644 .24137 m .6788 .23686 L .68108 .24213 L .453 .495 .812 r
F
.67644 .24137 m .67416 .23601 L .6788 .23686 L F
.18781 .41986 m .18906 .41577 L .19201 .41765 L .725 .839 .935 r
F
.18781 .41986 m .18484 .41798 L .18906 .41577 L F
.15667 .42921 m .15785 .42513 L .16085 .42703 L .722 .836 .935 r
F
.15667 .42921 m .15365 .4273 L .15785 .42513 L F
.17223 .42457 m .17345 .42048 L .17643 .42238 L .723 .838 .935 r
F
.17223 .42457 m .16924 .42267 L .17345 .42048 L F
.46527 .30994 m .46715 .30559 L .46965 .30703 L .779 .9 .927 r
F
.46527 .30994 m .46277 .30849 L .46715 .30559 L F
.44091 .32266 m .44274 .31834 L .44528 .31987 L .77 .889 .93 r
F
.44091 .32266 m .43837 .32112 L .44274 .31834 L F
.68561 .2524 m .68799 .24792 L .69025 .25295 L .472 .517 .824 r
F
.68561 .2524 m .68335 .24731 L .68799 .24792 L F
.7107 .27752 m .71314 .2731 L .71535 .27769 L .504 .558 .844 r
F
.7107 .27752 m .70849 .27289 L .71314 .2731 L F
.49402 .29339 m .49597 .289 L .49841 .29029 L .791 .915 .923 r
F
.49402 .29339 m .49158 .29208 L .49597 .289 L F
.76291 .31633 m .76547 .31199 L .7676 .31612 L .539 .602 .865 r
F
.76291 .31633 m .76077 .31219 L .76547 .31199 L F
.61711 .18062 m .61501 .18246 L .61934 .17598 L .79 .937 .58 r
F
.61279 .18709 m .61501 .18246 L .61711 .18062 L .82 .969 .655 r
F
.53157 .26865 m .53361 .26421 L .53597 .2652 L .813 .941 .911 r
F
.53157 .26865 m .5292 .26762 L .53361 .26421 L F
.27001 .39293 m .27145 .38877 L .27428 .3906 L .734 .849 .935 r
F
.27001 .39293 m .26718 .3911 L .27145 .38877 L F
.59751 .20831 m .59531 .20868 L .5997 .20373 L .852 .998 .782 r
F
.59314 .21325 m .59531 .20868 L .59751 .20831 L .853 .997 .807 r
F
.34106 .36658 m .34266 .36236 L .34537 .36411 L .745 .862 .934 r
F
.34106 .36658 m .33835 .36483 L .34266 .36236 L F
.73344 .29563 m .73594 .29125 L .73811 .2956 L .522 .581 .855 r
F
.73344 .29563 m .73126 .29126 L .73594 .29125 L F
.66493 .22374 m .66727 .21919 L .66958 .22493 L .419 .453 .789 r
F
.66493 .22374 m .66262 .21785 L .66727 .21919 L F
.76972 .32022 m .7723 .31589 L .77442 .31998 L .541 .606 .867 r
F
.76972 .32022 m .7676 .31612 L .7723 .31589 L F
.30552 .38004 m .30704 .37585 L .3098 .37765 L .739 .855 .934 r
F
.30552 .38004 m .30274 .37825 L .30704 .37585 L F
.2544 .39804 m .25581 .39389 L .25866 .39574 L .732 .847 .935 r
F
.2544 .39804 m .25155 .3962 L .25581 .39389 L F
.42092 .33207 m .42271 .32777 L .42528 .32936 L .764 .882 .931 r
F
.42092 .33207 m .41834 .33048 L .42271 .32777 L F
.53597 .2652 m .53802 .26075 L .54037 .2617 L .816 .945 .908 r
F
.53597 .2652 m .53361 .26421 L .53802 .26075 L F
.36101 .35835 m .36265 .35411 L .36533 .35582 L .749 .866 .933 r
F
.36101 .35835 m .35833 .35662 L .36265 .35411 L F
.2388 .40306 m .24017 .39892 L .24304 .40078 L .73 .845 .935 r
F
.2388 .40306 m .23592 .4012 L .24017 .39892 L F
.77653 .32404 m .77913 .31972 L .78124 .32377 L .544 .609 .868 r
F
.77653 .32404 m .77442 .31998 L .77913 .31972 L F
.40094 .34113 m .40268 .33685 L .40529 .33849 L .758 .876 .932 r
F
.40094 .34113 m .39833 .33948 L .40268 .33685 L F
.46965 .30703 m .47154 .30267 L .47403 .30409 L .78 .902 .927 r
F
.46965 .30703 m .46715 .30559 L .47154 .30267 L F
.49841 .29029 m .50037 .2859 L .5028 .28717 L .793 .917 .922 r
F
.49841 .29029 m .49597 .289 L .50037 .2859 L F
.38097 .34987 m .38266 .34561 L .3853 .34729 L .754 .871 .933 r
F
.38097 .34987 m .37832 .34818 L .38266 .34561 L F
.44528 .31987 m .44711 .31554 L .44964 .31706 L .771 .891 .929 r
F
.44528 .31987 m .44274 .31834 L .44711 .31554 L F
.59314 .21325 m .59092 .21341 L .59531 .20868 L .853 .997 .807 r
F
.58876 .21797 m .59092 .21341 L .59314 .21325 L .853 .995 .826 r
F
.2232 .408 m .22453 .40387 L .22743 .40574 L .729 .843 .935 r
F
.2232 .408 m .22029 .40613 L .22453 .40387 L F
.28989 .38537 m .29138 .38119 L .29417 .38301 L .737 .852 .934 r
F
.28989 .38537 m .2871 .38356 L .29138 .38119 L F
.54037 .2617 m .54243 .25724 L .54477 .25814 L .819 .949 .906 r
F
.54037 .2617 m .53802 .26075 L .54243 .25724 L F
.70161 .26793 m .70404 .26349 L .70627 .26822 L .494 .545 .838 r
F
.70161 .26793 m .69938 .26316 L .70404 .26349 L F
.78334 .3278 m .78595 .32349 L .78805 .3275 L .547 .612 .87 r
F
.78334 .3278 m .78124 .32377 L .78595 .32349 L F
.71756 .28223 m .72002 .27782 L .72222 .28234 L .51 .565 .848 r
F
.71756 .28223 m .71535 .27769 L .72002 .27782 L F
.74028 .29991 m .74279 .29553 L .74496 .29983 L .526 .586 .858 r
F
.74028 .29991 m .73811 .2956 L .74279 .29553 L F
.32543 .37217 m .327 .36797 L .32973 .36974 L .743 .858 .934 r
F
.32543 .37217 m .32269 .3704 L .327 .36797 L F
.2076 .41286 m .2089 .40875 L .21183 .41063 L .727 .841 .935 r
F
.2076 .41286 m .20467 .41098 L .2089 .40875 L F
.19201 .41765 m .19328 .41355 L .19623 .41544 L .725 .84 .935 r
F
.19201 .41765 m .18906 .41577 L .19328 .41355 L F
.14528 .43163 m .14644 .42755 L .14947 .42947 L .721 .835 .935 r
F
.14528 .43163 m .14225 .42972 L .14644 .42755 L F
.79014 .33149 m .79277 .32719 L .79486 .33117 L .549 .616 .871 r
F
.79014 .33149 m .78805 .3275 L .79277 .32719 L F
.17643 .42238 m .17766 .41828 L .18063 .42018 L .724 .838 .935 r
F
.17643 .42238 m .17345 .42048 L .17766 .41828 L F
.16085 .42703 m .16204 .42295 L .16505 .42485 L .722 .837 .935 r
F
.16085 .42703 m .15785 .42513 L .16204 .42295 L F
.54477 .25814 m .54684 .25367 L .54917 .25452 L .822 .953 .903 r
F
.54477 .25814 m .54243 .25724 L .54684 .25367 L F
.27428 .3906 m .27572 .38643 L .27854 .38826 L .735 .85 .935 r
F
.27428 .3906 m .27145 .38877 L .27572 .38643 L F
.79694 .33513 m .79958 .33084 L .80166 .33479 L .551 .619 .873 r
F
.79694 .33513 m .79486 .33117 L .79958 .33084 L F
.58876 .21797 m .58652 .21796 L .59092 .21341 L .853 .995 .826 r
F
.58437 .22251 m .58652 .21796 L .58876 .21797 L .851 .992 .842 r
F
.5028 .28717 m .50477 .28276 L .5072 .284 L .796 .92 .921 r
F
.5028 .28717 m .50037 .2859 L .50477 .28276 L F
.67416 .23601 m .67652 .23149 L .6788 .23686 L .446 .486 .807 r
F
.67416 .23601 m .67187 .23053 L .67652 .23149 L F
.42528 .32936 m .42707 .32505 L .42964 .32663 L .765 .884 .931 r
F
.42528 .32936 m .42271 .32777 L .42707 .32505 L F
.34537 .36411 m .34698 .35988 L .34968 .36163 L .746 .862 .934 r
F
.34537 .36411 m .34266 .36236 L .34698 .35988 L F
.64604 .16821 m .64356 .1583 L .64834 .16353 L .24 .238 .656 r
F
.64356 .1583 m .64585 .1536 L .64834 .16353 L .174 .16 .602 r
F
.66262 .21785 m .66496 .21328 L .66727 .21919 L .408 .44 .782 r
F
.66262 .21785 m .6603 .21177 L .66496 .21328 L F
.47403 .30409 m .47593 .29972 L .47841 .30113 L .782 .904 .926 r
F
.47403 .30409 m .47154 .30267 L .47593 .29972 L F
.74711 .30409 m .74964 .29972 L .7518 .30397 L .53 .591 .86 r
F
.74711 .30409 m .74496 .29983 L .74964 .29972 L F
.6925 .2579 m .6949 .25343 L .69715 .25833 L .481 .53 .83 r
F
.6925 .2579 m .69025 .25295 L .6949 .25343 L F
.54917 .25452 m .55125 .25004 L .55357 .25083 L .825 .957 .9 r
F
.54917 .25452 m .54684 .25367 L .55125 .25004 L F
.3098 .37765 m .31133 .37345 L .31409 .37524 L .74 .856 .934 r
F
.3098 .37765 m .30704 .37585 L .31133 .37345 L F
.25866 .39574 m .26007 .39158 L .26292 .39342 L .733 .848 .935 r
F
.25866 .39574 m .25581 .39389 L .26007 .39158 L F
.44964 .31706 m .45149 .31272 L .45402 .31422 L .773 .893 .929 r
F
.44964 .31706 m .44711 .31554 L .45149 .31272 L F
.36533 .35582 m .36698 .35158 L .36965 .35329 L .75 .867 .933 r
F
.36533 .35582 m .36265 .35411 L .36698 .35158 L F
.68335 .24731 m .68573 .24281 L .68799 .24792 L .466 .51 .82 r
F
.68335 .24731 m .68108 .24213 L .68573 .24281 L F
.40529 .33849 m .40703 .3342 L .40963 .33583 L .759 .877 .932 r
F
.40529 .33849 m .40268 .33685 L .40703 .3342 L F
.58437 .22251 m .58212 .22235 L .58652 .21796 L .851 .992 .842 r
F
.57997 .2269 m .58212 .22235 L .58437 .22251 L .848 .988 .854 r
F
.55357 .25083 m .55566 .24634 L .55798 .24707 L .828 .961 .896 r
F
.55357 .25083 m .55125 .25004 L .55566 .24634 L F
.72441 .28681 m .72689 .2824 L .72908 .28685 L .515 .572 .851 r
F
.72441 .28681 m .72222 .28234 L .72689 .2824 L F
.3853 .34729 m .387 .34303 L .38964 .3447 L .754 .872 .933 r
F
.3853 .34729 m .38266 .34561 L .387 .34303 L F
.61279 .18709 m .61065 .18839 L .61501 .18246 L .82 .969 .655 r
F
.60844 .19301 m .61065 .18839 L .61279 .18709 L .838 .986 .71 r
F
.24304 .40078 m .24442 .39663 L .24729 .39849 L .731 .846 .935 r
F
.24304 .40078 m .24017 .39892 L .24442 .39663 L F
.57997 .2269 m .57772 .22661 L .58212 .22235 L .848 .988 .854 r
F
.57558 .23115 m .57772 .22661 L .57997 .2269 L .845 .984 .864 r
F
.55798 .24707 m .56007 .24257 L .56238 .24323 L .832 .965 .891 r
F
.55798 .24707 m .55566 .24634 L .56007 .24257 L F
.75395 .30818 m .75649 .30382 L .75863 .30802 L .534 .596 .862 r
F
.75395 .30818 m .7518 .30397 L .75649 .30382 L F
.5072 .284 m .50918 .27959 L .51159 .2808 L .798 .923 .92 r
F
.5072 .284 m .50477 .28276 L .50918 .27959 L F
.70849 .27289 m .71093 .26846 L .71314 .2731 L .501 .554 .842 r
F
.70849 .27289 m .70627 .26822 L .71093 .26846 L F
.29417 .38301 m .29567 .37882 L .29846 .38063 L .738 .853 .934 r
F
.29417 .38301 m .29138 .38119 L .29567 .37882 L F
.32973 .36974 m .33131 .36552 L .33404 .36729 L .743 .859 .934 r
F
.32973 .36974 m .327 .36797 L .33131 .36552 L F
.22743 .40574 m .22878 .40161 L .23167 .40348 L .729 .844 .935 r
F
.22743 .40574 m .22453 .40387 L .22878 .40161 L F
.56238 .24323 m .56448 .23872 L .56678 .2393 L .835 .97 .886 r
F
.56238 .24323 m .56007 .24257 L .56448 .23872 L F
.57558 .23115 m .57331 .23075 L .57772 .22661 L .845 .984 .864 r
F
.57118 .23528 m .57331 .23075 L .57558 .23115 L .842 .979 .873 r
F
.56678 .2393 m .5689 .23478 L .57118 .23528 L .839 .974 .88 r
F
.56678 .2393 m .56448 .23872 L .5689 .23478 L F
.57118 .23528 m .5689 .23478 L .57331 .23075 L .842 .979 .873 r
F
.21183 .41063 m .21314 .4065 L .21606 .40838 L .727 .842 .935 r
F
.21183 .41063 m .2089 .40875 L .21314 .4065 L F
.47841 .30113 m .48032 .29675 L .4828 .29814 L .784 .906 .926 r
F
.47841 .30113 m .47593 .29972 L .48032 .29675 L F
.42964 .32663 m .43144 .32232 L .434 .32389 L .766 .885 .931 r
F
.42964 .32663 m .42707 .32505 L .43144 .32232 L F
.19623 .41544 m .1975 .41132 L .20045 .41321 L .726 .84 .935 r
F
.19623 .41544 m .19328 .41355 L .1975 .41132 L F
.76077 .31219 m .76333 .30784 L .76547 .31199 L .537 .6 .864 r
F
.76077 .31219 m .75863 .30802 L .76333 .30784 L F
.14947 .42947 m .15063 .42539 L .15365 .4273 L .721 .836 .935 r
F
.14947 .42947 m .14644 .42755 L .15063 .42539 L F
.18063 .42018 m .18187 .41608 L .18484 .41798 L .724 .839 .935 r
F
.18063 .42018 m .17766 .41828 L .18187 .41608 L F
.16505 .42485 m .16625 .42076 L .16924 .42267 L .723 .837 .935 r
F
.16505 .42485 m .16204 .42295 L .16625 .42076 L F
.27854 .38826 m .28 .38409 L .28282 .38591 L .735 .851 .935 r
F
.27854 .38826 m .27572 .38643 L .28 .38409 L F
.6603 .21177 m .66263 .20719 L .66496 .21328 L .395 .424 .773 r
F
.6603 .21177 m .65797 .20547 L .66263 .20719 L F
.34968 .36163 m .35131 .35739 L .354 .35913 L .747 .863 .934 r
F
.34968 .36163 m .34698 .35988 L .35131 .35739 L F
.73126 .29126 m .73376 .28686 L .73594 .29125 L .52 .578 .854 r
F
.73126 .29126 m .72908 .28685 L .73376 .28686 L F
.45402 .31422 m .45588 .30988 L .45839 .31137 L .774 .894 .929 r
F
.45402 .31422 m .45149 .31272 L .45588 .30988 L F
.51159 .2808 m .51358 .27638 L .51599 .27757 L .8 .925 .919 r
F
.51159 .2808 m .50918 .27959 L .51358 .27638 L F
.40963 .33583 m .41139 .33154 L .41399 .33316 L .76 .878 .932 r
F
.40963 .33583 m .40703 .3342 L .41139 .33154 L F
.31409 .37524 m .31563 .37104 L .31839 .37283 L .741 .856 .934 r
F
.31409 .37524 m .31133 .37345 L .31563 .37104 L F
.36965 .35329 m .37132 .34903 L .37398 .35074 L .751 .868 .933 r
F
.36965 .35329 m .36698 .35158 L .37132 .34903 L F
.62364 .16872 m .62158 .17131 L .62589 .16404 L .739 .883 .477 r
F
.61934 .17598 m .62158 .17131 L .62364 .16872 L .79 .937 .58 r
F
.64585 .1536 m .64326 .14112 L .64815 .14888 L .174 .16 .602 r
F
.64326 .14112 m .64555 .13638 L .64815 .14888 L .006 0 .451 r
F
.7676 .31612 m .77017 .31178 L .7723 .31589 L .54 .604 .866 r
F
.7676 .31612 m .76547 .31199 L .77017 .31178 L F
.38964 .3447 m .39135 .34043 L .39398 .3421 L .755 .873 .932 r
F
.38964 .3447 m .387 .34303 L .39135 .34043 L F
.26292 .39342 m .26434 .38926 L .26718 .3911 L .733 .848 .935 r
F
.26292 .39342 m .26007 .39158 L .26434 .38926 L F
.67187 .23053 m .67423 .226 L .67652 .23149 L .438 .476 .802 r
F
.67187 .23053 m .66958 .22493 L .67423 .226 L F
.69938 .26316 m .7018 .2587 L .70404 .26349 L .49 .54 .835 r
F
.69938 .26316 m .69715 .25833 L .7018 .2587 L F
.4828 .29814 m .48472 .29376 L .48718 .29512 L .786 .908 .925 r
F
.4828 .29814 m .48032 .29675 L .48472 .29376 L F
.71535 .27769 m .71781 .27326 L .72002 .27782 L .507 .562 .846 r
F
.71535 .27769 m .71314 .2731 L .71781 .27326 L F
.77442 .31998 m .77701 .31565 L .77913 .31972 L .543 .607 .868 r
F
.77442 .31998 m .7723 .31589 L .77701 .31565 L F
.24729 .39849 m .24868 .39434 L .25155 .3962 L .731 .846 .935 r
F
.24729 .39849 m .24442 .39663 L .24868 .39434 L F
.51599 .27757 m .51799 .27314 L .52039 .27429 L .802 .928 .918 r
F
.51599 .27757 m .51358 .27638 L .51799 .27314 L F
.73811 .2956 m .74062 .29121 L .74279 .29553 L .524 .584 .856 r
F
.73811 .2956 m .73594 .29125 L .74062 .29121 L F
.29846 .38063 m .29996 .37644 L .30274 .37825 L .738 .854 .934 r
F
.29846 .38063 m .29567 .37882 L .29996 .37644 L F
.33404 .36729 m .33563 .36306 L .33835 .36483 L .744 .86 .934 r
F
.33404 .36729 m .33131 .36552 L .33563 .36306 L F
.434 .32389 m .43582 .31956 L .43837 .32112 L .767 .886 .93 r
F
.434 .32389 m .43144 .32232 L .43582 .31956 L F
.60844 .19301 m .60628 .19392 L .61065 .18839 L .838 .986 .71 r
F
.60407 .19853 m .60628 .19392 L .60844 .19301 L .847 .994 .751 r
F
.64848 .17686 m .64604 .16821 L .65078 .1722 L .284 .29 .691 r
F
.64604 .16821 m .64834 .16353 L .65078 .1722 L .24 .238 .656 r
F
.69025 .25295 m .69265 .24846 L .6949 .25343 L .477 .524 .827 r
F
.69025 .25295 m .68799 .24792 L .69265 .24846 L F
.65797 .20547 m .66029 .20087 L .66263 .20719 L .381 .406 .762 r
F
.65797 .20547 m .65562 .19891 L .66029 .20087 L F
.23167 .40348 m .23303 .39933 L .23592 .4012 L .729 .844 .935 r
F
.23167 .40348 m .22878 .40161 L .23303 .39933 L F
.68108 .24213 m .68346 .23762 L .68573 .24281 L .46 .503 .816 r
F
.68108 .24213 m .6788 .23686 L .68346 .23762 L F
.78124 .32377 m .78384 .31945 L .78595 .32349 L .545 .611 .869 r
F
.78124 .32377 m .77913 .31972 L .78384 .31945 L F
.45839 .31137 m .46026 .30701 L .46277 .30849 L .776 .896 .928 r
F
.45839 .31137 m .45588 .30988 L .46026 .30701 L F
.21606 .40838 m .21737 .40425 L .22029 .40613 L .728 .842 .935 r
F
.21606 .40838 m .21314 .4065 L .21737 .40425 L F
.354 .35913 m .35564 .35489 L .35833 .35662 L .748 .864 .933 r
F
.354 .35913 m .35131 .35739 L .35564 .35489 L F
.78805 .3275 m .79067 .32318 L .79277 .32719 L .548 .614 .871 r
F
.78805 .3275 m .78595 .32349 L .79067 .32318 L F
.20045 .41321 m .20173 .40909 L .20467 .41098 L .726 .841 .935 r
F
.20045 .41321 m .1975 .41132 L .20173 .40909 L F
.28282 .38591 m .28429 .38173 L .2871 .38356 L .736 .851 .935 r
F
.28282 .38591 m .28 .38409 L .28429 .38173 L F
.41399 .33316 m .41576 .32886 L .41834 .33048 L .761 .88 .931 r
F
.41399 .33316 m .41139 .33154 L .41576 .32886 L F
.18484 .41798 m .18609 .41387 L .18906 .41577 L .724 .839 .935 r
F
.18484 .41798 m .18187 .41608 L .18609 .41387 L F
.15365 .4273 m .15483 .42321 L .15785 .42513 L .722 .836 .935 r
F
.15365 .4273 m .15063 .42539 L .15483 .42321 L F
.52039 .27429 m .5224 .26986 L .5248 .27098 L .805 .931 .916 r
F
.52039 .27429 m .51799 .27314 L .5224 .26986 L F
.16924 .42267 m .17045 .41857 L .17345 .42048 L .723 .837 .935 r
F
.16924 .42267 m .16625 .42076 L .17045 .41857 L F
.48718 .29512 m .48912 .29073 L .49158 .29208 L .787 .91 .925 r
F
.48718 .29512 m .48472 .29376 L .48912 .29073 L F
.79486 .33117 m .7975 .32686 L .79958 .33084 L .55 .617 .872 r
F
.79486 .33117 m .79277 .32719 L .7975 .32686 L F
.74496 .29983 m .74748 .29545 L .74964 .29972 L .528 .589 .859 r
F
.74496 .29983 m .74279 .29553 L .74748 .29545 L F
.37398 .35074 m .37566 .34648 L .37832 .34818 L .752 .869 .933 r
F
.37398 .35074 m .37132 .34903 L .37566 .34648 L F
.31839 .37283 m .31994 .36861 L .32269 .3704 L .741 .857 .934 r
F
.31839 .37283 m .31563 .37104 L .31994 .36861 L F
.39398 .3421 m .3957 .33781 L .39833 .33948 L .756 .874 .932 r
F
.39398 .3421 m .39135 .34043 L .3957 .33781 L F
.72222 .28234 m .72469 .27792 L .72689 .2824 L .513 .569 .849 r
F
.72222 .28234 m .72002 .27782 L .72469 .27792 L F
.65562 .19891 m .65794 .19429 L .66029 .20087 L .363 .385 .75 r
F
.65562 .19891 m .65326 .19202 L .65794 .19429 L F
.26718 .3911 m .26862 .38693 L .27145 .38877 L .734 .849 .935 r
F
.26718 .3911 m .26434 .38926 L .26862 .38693 L F
.70627 .26822 m .7087 .26376 L .71093 .26846 L .497 .549 .84 r
F
.70627 .26822 m .70404 .26349 L .7087 .26376 L F
.43837 .32112 m .44019 .31679 L .44274 .31834 L .769 .888 .93 r
F
.43837 .32112 m .43582 .31956 L .44019 .31679 L F
.66958 .22493 m .67193 .22038 L .67423 .226 L .429 .466 .796 r
F
.66958 .22493 m .66727 .21919 L .67193 .22038 L F
.46277 .30849 m .46465 .30413 L .46715 .30559 L .777 .898 .928 r
F
.46277 .30849 m .46026 .30701 L .46465 .30413 L F
.65088 .18471 m .64848 .17686 L .65319 .18007 L .316 .329 .716 r
F
.64848 .17686 m .65078 .1722 L .65319 .18007 L .284 .29 .691 r
F
.5248 .27098 m .52682 .26653 L .5292 .26762 L .808 .935 .915 r
F
.5248 .27098 m .5224 .26986 L .52682 .26653 L F
.65249 .12203 m .64903 .08972 L .65483 .1172 L .006 0 .451 r
F
.64903 .08972 m .65134 .08486 L .65483 .1172 L 0 0 .213 r
F
.64903 .08972 m .64805 .11576 L .65134 .08486 L F
.64573 .1206 m .64805 .11576 L .64903 .08972 L 0 0 0 r
F
.63655 .13972 m .63468 .14607 L .63883 .13497 L F
.6324 .1508 m .63468 .14607 L .63655 .13972 L .656 .791 .335 r
F
.7518 .30397 m .75434 .2996 L .75649 .30382 L .532 .593 .861 r
F
.7518 .30397 m .74964 .29972 L .75434 .2996 L F
.33835 .36483 m .33995 .3606 L .34266 .36236 L .745 .861 .934 r
F
.33835 .36483 m .33563 .36306 L .33995 .3606 L F
.25155 .3962 m .25295 .39203 L .25581 .39389 L .732 .847 .935 r
F
.25155 .3962 m .24868 .39434 L .25295 .39203 L F
.30274 .37825 m .30426 .37404 L .30704 .37585 L .739 .854 .934 r
F
.30274 .37825 m .29996 .37644 L .30426 .37404 L F
.60407 .19853 m .60189 .19913 L .60628 .19392 L .847 .994 .751 r
F
.5997 .20373 m .60189 .19913 L .60407 .19853 L .852 .998 .782 r
F
.65326 .19202 m .65557 .18739 L .65794 .19429 L .342 .36 .735 r
F
.65326 .19202 m .65088 .18471 L .65557 .18739 L F
.49158 .29208 m .49352 .28768 L .49597 .289 L .789 .912 .924 r
F
.49158 .29208 m .48912 .29073 L .49352 .28768 L F
.63014 .15551 m .62814 .15934 L .6324 .1508 L .656 .791 .335 r
F
.62589 .16404 m .62814 .15934 L .63014 .15551 L .739 .883 .477 r
F
.65088 .18471 m .65319 .18007 L .65557 .18739 L .316 .329 .716 r
F
.23592 .4012 m .23728 .39705 L .24017 .39892 L .73 .845 .935 r
F
.23592 .4012 m .23303 .39933 L .23728 .39705 L F
.41834 .33048 m .42012 .32616 L .42271 .32777 L .763 .881 .931 r
F
.41834 .33048 m .41576 .32886 L .42012 .32616 L F
.35833 .35662 m .35997 .35237 L .36265 .35411 L .748 .865 .933 r
F
.35833 .35662 m .35564 .35489 L .35997 .35237 L F
.72908 .28685 m .73157 .28244 L .73376 .28686 L .518 .575 .852 r
F
.72908 .28685 m .72689 .2824 L .73157 .28244 L F
.5292 .26762 m .53123 .26316 L .53361 .26421 L .81 .938 .913 r
F
.5292 .26762 m .52682 .26653 L .53123 .26316 L F
.22029 .40613 m .22162 .40199 L .22453 .40387 L .728 .843 .935 r
F
.22029 .40613 m .21737 .40425 L .22162 .40199 L F
.69715 .25833 m .69956 .25385 L .7018 .2587 L .486 .535 .833 r
F
.69715 .25833 m .6949 .25343 L .69956 .25385 L F
.75863 .30802 m .76119 .30366 L .76333 .30784 L .535 .598 .863 r
F
.75863 .30802 m .75649 .30382 L .76119 .30366 L F
.2871 .38356 m .28858 .37937 L .29138 .38119 L .736 .852 .934 r
F
.2871 .38356 m .28429 .38173 L .28858 .37937 L F
.39833 .33948 m .40006 .33519 L .40268 .33685 L .757 .875 .932 r
F
.39833 .33948 m .3957 .33781 L .40006 .33519 L F
.37832 .34818 m .38001 .34391 L .38266 .34561 L .753 .87 .933 r
F
.37832 .34818 m .37566 .34648 L .38001 .34391 L F
.20467 .41098 m .20596 .40686 L .2089 .40875 L .726 .841 .935 r
F
.20467 .41098 m .20173 .40909 L .20596 .40686 L F
.32269 .3704 m .32425 .36618 L .327 .36797 L .742 .858 .934 r
F
.32269 .3704 m .31994 .36861 L .32425 .36618 L F
.6788 .23686 m .68118 .23233 L .68346 .23762 L .453 .495 .812 r
F
.6788 .23686 m .67652 .23149 L .68118 .23233 L F
.18906 .41577 m .19031 .41165 L .19328 .41355 L .725 .839 .935 r
F
.18906 .41577 m .18609 .41387 L .19031 .41165 L F
.15785 .42513 m .15903 .42103 L .16204 .42295 L .722 .836 .935 r
F
.15785 .42513 m .15483 .42321 L .15903 .42103 L F
.17345 .42048 m .17467 .41637 L .17766 .41828 L .723 .838 .935 r
F
.17345 .42048 m .17045 .41857 L .17467 .41637 L F
.46715 .30559 m .46905 .30122 L .47154 .30267 L .779 .9 .927 r
F
.46715 .30559 m .46465 .30413 L .46905 .30122 L F
.44274 .31834 m .44458 .314 L .44711 .31554 L .77 .889 .93 r
F
.44274 .31834 m .44019 .31679 L .44458 .314 L F
.68799 .24792 m .69039 .24342 L .69265 .24846 L .472 .517 .824 r
F
.68799 .24792 m .68573 .24281 L .69039 .24342 L F
.71314 .2731 m .7156 .26865 L .71781 .27326 L .504 .558 .844 r
F
.71314 .2731 m .71093 .26846 L .7156 .26865 L F
.49597 .289 m .49793 .2846 L .50037 .2859 L .791 .915 .923 r
F
.49597 .289 m .49352 .28768 L .49793 .2846 L F
.76547 .31199 m .76804 .30764 L .77017 .31178 L .539 .602 .865 r
F
.76547 .31199 m .76333 .30784 L .76804 .30764 L F
.61934 .17598 m .61724 .1778 L .62158 .17131 L .79 .937 .58 r
F
.61501 .18246 m .61724 .1778 L .61934 .17598 L .82 .969 .655 r
F
.53361 .26421 m .53565 .25974 L .53802 .26075 L .813 .941 .911 r
F
.53361 .26421 m .53123 .26316 L .53565 .25974 L F
.27145 .38877 m .27289 .38459 L .27572 .38643 L .734 .849 .935 r
F
.27145 .38877 m .26862 .38693 L .27289 .38459 L F
.5997 .20373 m .5975 .20408 L .60189 .19913 L .852 .998 .782 r
F
.59531 .20868 m .5975 .20408 L .5997 .20373 L .853 .997 .807 r
F
.34266 .36236 m .34427 .35812 L .34698 .35988 L .745 .862 .934 r
F
.34266 .36236 m .33995 .3606 L .34427 .35812 L F
.73594 .29125 m .73844 .28684 L .74062 .29121 L .522 .581 .855 r
F
.73594 .29125 m .73376 .28686 L .73844 .28684 L F
.66727 .21919 m .66962 .21462 L .67193 .22038 L .419 .453 .789 r
F
.66727 .21919 m .66496 .21328 L .66962 .21462 L F
.7723 .31589 m .77489 .31155 L .77701 .31565 L .541 .606 .867 r
F
.7723 .31589 m .77017 .31178 L .77489 .31155 L F
.30704 .37585 m .30856 .37164 L .31133 .37345 L .739 .855 .934 r
F
.30704 .37585 m .30426 .37404 L .30856 .37164 L F
.25581 .39389 m .25722 .38972 L .26007 .39158 L .732 .847 .935 r
F
.25581 .39389 m .25295 .39203 L .25722 .38972 L F
.42271 .32777 m .4245 .32345 L .42707 .32505 L .764 .882 .931 r
F
.42271 .32777 m .42012 .32616 L .4245 .32345 L F
.53802 .26075 m .54007 .25628 L .54243 .25724 L .816 .945 .908 r
F
.53802 .26075 m .53565 .25974 L .54007 .25628 L F
.36265 .35411 m .36431 .34985 L .36698 .35158 L .749 .866 .933 r
F
.36265 .35411 m .35997 .35237 L .36431 .34985 L F
.24017 .39892 m .24154 .39477 L .24442 .39663 L .73 .845 .935 r
F
.24017 .39892 m .23728 .39705 L .24154 .39477 L F
.77913 .31972 m .78173 .31538 L .78384 .31945 L .544 .609 .868 r
F
.77913 .31972 m .77701 .31565 L .78173 .31538 L F
.40268 .33685 m .40442 .33255 L .40703 .3342 L .758 .876 .932 r
F
.40268 .33685 m .40006 .33519 L .40442 .33255 L F
.47154 .30267 m .47344 .29829 L .47593 .29972 L .78 .902 .927 r
F
.47154 .30267 m .46905 .30122 L .47344 .29829 L F
.50037 .2859 m .50234 .28148 L .50477 .28276 L .793 .917 .922 r
F
.50037 .2859 m .49793 .2846 L .50234 .28148 L F
.38266 .34561 m .38436 .34133 L .387 .34303 L .754 .871 .933 r
F
.38266 .34561 m .38001 .34391 L .38436 .34133 L F
.44711 .31554 m .44896 .31119 L .45149 .31272 L .771 .891 .929 r
F
.44711 .31554 m .44458 .314 L .44896 .31119 L F
.59531 .20868 m .5931 .20882 L .5975 .20408 L .853 .997 .807 r
F
.59092 .21341 m .5931 .20882 L .59531 .20868 L .853 .995 .826 r
F
.22453 .40387 m .22587 .39973 L .22878 .40161 L .729 .843 .935 r
F
.22453 .40387 m .22162 .40199 L .22587 .39973 L F
.29138 .38119 m .29287 .37699 L .29567 .37882 L .737 .852 .934 r
F
.29138 .38119 m .28858 .37937 L .29287 .37699 L F
.54243 .25724 m .54449 .25276 L .54684 .25367 L .819 .949 .906 r
F
.54243 .25724 m .54007 .25628 L .54449 .25276 L F
.70404 .26349 m .70647 .25902 L .7087 .26376 L .494 .545 .838 r
F
.70404 .26349 m .7018 .2587 L .70647 .25902 L F
.78595 .32349 m .78857 .31916 L .79067 .32318 L .547 .612 .87 r
F
.78595 .32349 m .78384 .31945 L .78857 .31916 L F
.72002 .27782 m .72249 .27338 L .72469 .27792 L .51 .565 .848 r
F
.72002 .27782 m .71781 .27326 L .72249 .27338 L F
.74279 .29553 m .74531 .29114 L .74748 .29545 L .526 .586 .858 r
F
.74279 .29553 m .74062 .29121 L .74531 .29114 L F
.327 .36797 m .32857 .36374 L .33131 .36552 L .743 .858 .934 r
F
.327 .36797 m .32425 .36618 L .32857 .36374 L F
.2089 .40875 m .2102 .40461 L .21314 .4065 L .727 .841 .935 r
F
.2089 .40875 m .20596 .40686 L .2102 .40461 L F
.19328 .41355 m .19454 .40942 L .1975 .41132 L .725 .84 .935 r
F
.19328 .41355 m .19031 .41165 L .19454 .40942 L F
.79277 .32719 m .79541 .32287 L .7975 .32686 L .549 .616 .871 r
F
.79277 .32719 m .79067 .32318 L .79541 .32287 L F
.17766 .41828 m .17889 .41417 L .18187 .41608 L .724 .838 .935 r
F
.17766 .41828 m .17467 .41637 L .17889 .41417 L F
.16204 .42295 m .16324 .41884 L .16625 .42076 L .722 .837 .935 r
F
.16204 .42295 m .15903 .42103 L .16324 .41884 L F
.54684 .25367 m .54891 .24918 L .55125 .25004 L .822 .953 .903 r
F
.54684 .25367 m .54449 .25276 L .54891 .24918 L F
.27572 .38643 m .27718 .38225 L .28 .38409 L .735 .85 .935 r
F
.27572 .38643 m .27289 .38459 L .27718 .38225 L F
.59092 .21341 m .58869 .21338 L .5931 .20882 L .853 .995 .826 r
F
.58652 .21796 m .58869 .21338 L .59092 .21341 L .851 .992 .842 r
F
.50477 .28276 m .50675 .27834 L .50918 .27959 L .796 .92 .921 r
F
.50477 .28276 m .50234 .28148 L .50675 .27834 L F
.67652 .23149 m .67889 .22694 L .68118 .23233 L .446 .486 .807 r
F
.67652 .23149 m .67423 .226 L .67889 .22694 L F
.42707 .32505 m .42887 .32073 L .43144 .32232 L .765 .884 .931 r
F
.42707 .32505 m .4245 .32345 L .42887 .32073 L F
.34698 .35988 m .3486 .35563 L .35131 .35739 L .746 .862 .934 r
F
.34698 .35988 m .34427 .35812 L .3486 .35563 L F
.64834 .16353 m .64585 .1536 L .65065 .15883 L .24 .238 .656 r
F
.64585 .1536 m .64815 .14888 L .65065 .15883 L .174 .16 .602 r
F
.66496 .21328 m .6673 .2087 L .66962 .21462 L .408 .44 .782 r
F
.66496 .21328 m .66263 .20719 L .6673 .2087 L F
.47593 .29972 m .47784 .29534 L .48032 .29675 L .782 .904 .926 r
F
.47593 .29972 m .47344 .29829 L .47784 .29534 L F
.74964 .29972 m .75218 .29534 L .75434 .2996 L .53 .591 .86 r
F
.74964 .29972 m .74748 .29545 L .75218 .29534 L F
.6949 .25343 m .69731 .24894 L .69956 .25385 L .481 .53 .83 r
F
.6949 .25343 m .69265 .24846 L .69731 .24894 L F
.55125 .25004 m .55333 .24554 L .55566 .24634 L .825 .957 .9 r
F
.55125 .25004 m .54891 .24918 L .55333 .24554 L F
.31133 .37345 m .31287 .36923 L .31563 .37104 L .74 .856 .934 r
F
.31133 .37345 m .30856 .37164 L .31287 .36923 L F
.26007 .39158 m .26149 .3874 L .26434 .38926 L .733 .848 .935 r
F
.26007 .39158 m .25722 .38972 L .26149 .3874 L F
.45149 .31272 m .45335 .30836 L .45588 .30988 L .773 .893 .929 r
F
.45149 .31272 m .44896 .31119 L .45335 .30836 L F
.36698 .35158 m .36865 .34731 L .37132 .34903 L .75 .867 .933 r
F
.36698 .35158 m .36431 .34985 L .36865 .34731 L F
.68573 .24281 m .68812 .2383 L .69039 .24342 L .466 .51 .82 r
F
.68573 .24281 m .68346 .23762 L .68812 .2383 L F
.40703 .3342 m .40879 .32989 L .41139 .33154 L .759 .877 .932 r
F
.40703 .3342 m .40442 .33255 L .40879 .32989 L F
.58652 .21796 m .58428 .21779 L .58869 .21338 L .851 .992 .842 r
F
.58212 .22235 m .58428 .21779 L .58652 .21796 L .848 .988 .854 r
F
.55566 .24634 m .55776 .24183 L .56007 .24257 L .828 .961 .896 r
F
.55566 .24634 m .55333 .24554 L .55776 .24183 L F
.72689 .2824 m .72938 .27798 L .73157 .28244 L .515 .572 .851 r
F
.72689 .2824 m .72469 .27792 L .72938 .27798 L F
.387 .34303 m .38871 .33874 L .39135 .34043 L .754 .872 .933 r
F
.387 .34303 m .38436 .34133 L .38871 .33874 L F
.61501 .18246 m .61287 .18375 L .61724 .1778 L .82 .969 .655 r
F
.61065 .18839 m .61287 .18375 L .61501 .18246 L .838 .986 .71 r
F
.24442 .39663 m .24581 .39247 L .24868 .39434 L .731 .846 .935 r
F
.24442 .39663 m .24154 .39477 L .24581 .39247 L F
.58212 .22235 m .57986 .22206 L .58428 .21779 L .848 .988 .854 r
F
.57772 .22661 m .57986 .22206 L .58212 .22235 L .845 .984 .864 r
F
.56007 .24257 m .56218 .23805 L .56448 .23872 L .832 .965 .891 r
F
.56007 .24257 m .55776 .24183 L .56218 .23805 L F
.75649 .30382 m .75905 .29945 L .76119 .30366 L .534 .596 .862 r
F
.75649 .30382 m .75434 .2996 L .75905 .29945 L F
.50918 .27959 m .51117 .27516 L .51358 .27638 L .798 .923 .92 r
F
.50918 .27959 m .50675 .27834 L .51117 .27516 L F
.71093 .26846 m .71338 .264 L .7156 .26865 L .501 .554 .842 r
F
.71093 .26846 m .7087 .26376 L .71338 .264 L F
.29567 .37882 m .29717 .37461 L .29996 .37644 L .738 .853 .934 r
F
.29567 .37882 m .29287 .37699 L .29717 .37461 L F
.33131 .36552 m .33289 .36128 L .33563 .36306 L .743 .859 .934 r
F
.33131 .36552 m .32857 .36374 L .33289 .36128 L F
.22878 .40161 m .23012 .39745 L .23303 .39933 L .729 .844 .935 r
F
.22878 .40161 m .22587 .39973 L .23012 .39745 L F
.56448 .23872 m .5666 .23419 L .5689 .23478 L .835 .97 .886 r
F
.56448 .23872 m .56218 .23805 L .5666 .23419 L F
.57772 .22661 m .57544 .22621 L .57986 .22206 L .845 .984 .864 r
F
.57331 .23075 m .57544 .22621 L .57772 .22661 L .842 .979 .873 r
F
.5689 .23478 m .57102 .23025 L .57331 .23075 L .839 .974 .88 r
F
.5689 .23478 m .5666 .23419 L .57102 .23025 L F
.57331 .23075 m .57102 .23025 L .57544 .22621 L .842 .979 .873 r
F
.21314 .4065 m .21445 .40236 L .21737 .40425 L .727 .842 .935 r
F
.21314 .4065 m .2102 .40461 L .21445 .40236 L F
.48032 .29675 m .48225 .29236 L .48472 .29376 L .784 .906 .926 r
F
.48032 .29675 m .47784 .29534 L .48225 .29236 L F
.43144 .32232 m .43325 .31798 L .43582 .31956 L .766 .885 .931 r
F
.43144 .32232 m .42887 .32073 L .43325 .31798 L F
.1975 .41132 m .19878 .40719 L .20173 .40909 L .726 .84 .935 r
F
.1975 .41132 m .19454 .40942 L .19878 .40719 L F
.76333 .30784 m .76591 .30347 L .76804 .30764 L .537 .6 .864 r
F
.76333 .30784 m .76119 .30366 L .76591 .30347 L F
.18187 .41608 m .18311 .41195 L .18609 .41387 L .724 .839 .935 r
F
.18187 .41608 m .17889 .41417 L .18311 .41195 L F
.16625 .42076 m .16745 .41665 L .17045 .41857 L .723 .837 .935 r
F
.16625 .42076 m .16324 .41884 L .16745 .41665 L F
.28 .38409 m .28147 .37989 L .28429 .38173 L .735 .851 .935 r
F
.28 .38409 m .27718 .38225 L .28147 .37989 L F
.66263 .20719 m .66497 .20259 L .6673 .2087 L .395 .424 .773 r
F
.66263 .20719 m .66029 .20087 L .66497 .20259 L F
.35131 .35739 m .35294 .35313 L .35564 .35489 L .747 .863 .934 r
F
.35131 .35739 m .3486 .35563 L .35294 .35313 L F
.73376 .28686 m .73626 .28244 L .73844 .28684 L .52 .578 .854 r
F
.73376 .28686 m .73157 .28244 L .73626 .28244 L F
.45588 .30988 m .45774 .30551 L .46026 .30701 L .774 .894 .929 r
F
.45588 .30988 m .45335 .30836 L .45774 .30551 L F
.51358 .27638 m .51558 .27194 L .51799 .27314 L .8 .925 .919 r
F
.51358 .27638 m .51117 .27516 L .51558 .27194 L F
.41139 .33154 m .41316 .32722 L .41576 .32886 L .76 .878 .932 r
F
.41139 .33154 m .40879 .32989 L .41316 .32722 L F
.31563 .37104 m .31718 .36681 L .31994 .36861 L .741 .856 .934 r
F
.31563 .37104 m .31287 .36923 L .31718 .36681 L F
.37132 .34903 m .373 .34476 L .37566 .34648 L .751 .868 .933 r
F
.37132 .34903 m .36865 .34731 L .373 .34476 L F
.62589 .16404 m .62383 .16662 L .62814 .15934 L .739 .883 .477 r
F
.62158 .17131 m .62383 .16662 L .62589 .16404 L .79 .937 .58 r
F
.64815 .14888 m .64555 .13638 L .65046 .14414 L .174 .16 .602 r
F
.64555 .13638 m .64786 .13162 L .65046 .14414 L .006 0 .451 r
F
.77017 .31178 m .77276 .30742 L .77489 .31155 L .54 .604 .866 r
F
.77017 .31178 m .76804 .30764 L .77276 .30742 L F
.39135 .34043 m .39307 .33613 L .3957 .33781 L .755 .873 .932 r
F
.39135 .34043 m .38871 .33874 L .39307 .33613 L F
.26434 .38926 m .26577 .38507 L .26862 .38693 L .733 .848 .935 r
F
.26434 .38926 m .26149 .3874 L .26577 .38507 L F
.67423 .226 m .6766 .22144 L .67889 .22694 L .438 .476 .802 r
F
.67423 .226 m .67193 .22038 L .6766 .22144 L F
.7018 .2587 m .70424 .25421 L .70647 .25902 L .49 .54 .835 r
F
.7018 .2587 m .69956 .25385 L .70424 .25421 L F
.48472 .29376 m .48666 .28935 L .48912 .29073 L .786 .908 .925 r
F
.48472 .29376 m .48225 .29236 L .48666 .28935 L F
.71781 .27326 m .72028 .26881 L .72249 .27338 L .507 .562 .846 r
F
.71781 .27326 m .7156 .26865 L .72028 .26881 L F
.77701 .31565 m .77961 .31129 L .78173 .31538 L .543 .607 .868 r
F
.77701 .31565 m .77489 .31155 L .77961 .31129 L F
.24868 .39434 m .25008 .39017 L .25295 .39203 L .731 .846 .935 r
F
.24868 .39434 m .24581 .39247 L .25008 .39017 L F
.51799 .27314 m .52 .26869 L .5224 .26986 L .802 .928 .918 r
F
.51799 .27314 m .51558 .27194 L .52 .26869 L F
.74062 .29121 m .74314 .2868 L .74531 .29114 L .524 .584 .856 r
F
.74062 .29121 m .73844 .28684 L .74314 .2868 L F
.29996 .37644 m .30147 .37222 L .30426 .37404 L .738 .854 .934 r
F
.29996 .37644 m .29717 .37461 L .30147 .37222 L F
.33563 .36306 m .33722 .35882 L .33995 .3606 L .744 .86 .934 r
F
.33563 .36306 m .33289 .36128 L .33722 .35882 L F
.43582 .31956 m .43764 .31522 L .44019 .31679 L .767 .886 .93 r
F
.43582 .31956 m .43325 .31798 L .43764 .31522 L F
.61065 .18839 m .60849 .18929 L .61287 .18375 L .838 .986 .71 r
F
.60628 .19392 m .60849 .18929 L .61065 .18839 L .847 .994 .751 r
F
.65078 .1722 m .64834 .16353 L .6531 .16751 L .284 .29 .691 r
F
.64834 .16353 m .65065 .15883 L .6531 .16751 L .24 .238 .656 r
F
.69265 .24846 m .69506 .24395 L .69731 .24894 L .477 .524 .827 r
F
.69265 .24846 m .69039 .24342 L .69506 .24395 L F
.66029 .20087 m .66263 .19626 L .66497 .20259 L .381 .406 .762 r
F
.66029 .20087 m .65794 .19429 L .66263 .19626 L F
.23303 .39933 m .23438 .39517 L .23728 .39705 L .729 .844 .935 r
F
.23303 .39933 m .23012 .39745 L .23438 .39517 L F
.68346 .23762 m .68585 .23309 L .68812 .2383 L .46 .503 .816 r
F
.68346 .23762 m .68118 .23233 L .68585 .23309 L F
.78384 .31945 m .78646 .3151 L .78857 .31916 L .545 .611 .869 r
F
.78384 .31945 m .78173 .31538 L .78646 .3151 L F
.46026 .30701 m .46214 .30264 L .46465 .30413 L .776 .896 .928 r
F
.46026 .30701 m .45774 .30551 L .46214 .30264 L F
.21737 .40425 m .2187 .4001 L .22162 .40199 L .728 .842 .935 r
F
.21737 .40425 m .21445 .40236 L .2187 .4001 L F
.35564 .35489 m .35727 .35062 L .35997 .35237 L .748 .864 .933 r
F
.35564 .35489 m .35294 .35313 L .35727 .35062 L F
.79067 .32318 m .79331 .31885 L .79541 .32287 L .548 .614 .871 r
F
.79067 .32318 m .78857 .31916 L .79331 .31885 L F
.20173 .40909 m .20302 .40495 L .20596 .40686 L .726 .841 .935 r
F
.20173 .40909 m .19878 .40719 L .20302 .40495 L F
.28429 .38173 m .28576 .37753 L .28858 .37937 L .736 .851 .935 r
F
.28429 .38173 m .28147 .37989 L .28576 .37753 L F
.41576 .32886 m .41753 .32453 L .42012 .32616 L .761 .88 .931 r
F
.41576 .32886 m .41316 .32722 L .41753 .32453 L F
.18609 .41387 m .18734 .40974 L .19031 .41165 L .724 .839 .935 r
F
.18609 .41387 m .18311 .41195 L .18734 .40974 L F
.5224 .26986 m .52443 .2654 L .52682 .26653 L .805 .931 .916 r
F
.5224 .26986 m .52 .26869 L .52443 .2654 L F
.17045 .41857 m .17167 .41445 L .17467 .41637 L .723 .837 .935 r
F
.17045 .41857 m .16745 .41665 L .17167 .41445 L F
.48912 .29073 m .49107 .28632 L .49352 .28768 L .787 .91 .925 r
F
.48912 .29073 m .48666 .28935 L .49107 .28632 L F
.74748 .29545 m .75002 .29105 L .75218 .29534 L .528 .589 .859 r
F
.74748 .29545 m .74531 .29114 L .75002 .29105 L F
.37566 .34648 m .37735 .3422 L .38001 .34391 L .752 .869 .933 r
F
.37566 .34648 m .373 .34476 L .37735 .3422 L F
.31994 .36861 m .3215 .36438 L .32425 .36618 L .741 .857 .934 r
F
.31994 .36861 m .31718 .36681 L .3215 .36438 L F
.3957 .33781 m .39744 .33351 L .40006 .33519 L .756 .874 .932 r
F
.3957 .33781 m .39307 .33613 L .39744 .33351 L F
.72469 .27792 m .72718 .27347 L .72938 .27798 L .513 .569 .849 r
F
.72469 .27792 m .72249 .27338 L .72718 .27347 L F
.65794 .19429 m .66027 .18966 L .66263 .19626 L .363 .385 .75 r
F
.65794 .19429 m .65557 .18739 L .66027 .18966 L F
.26862 .38693 m .27006 .38274 L .27289 .38459 L .734 .849 .935 r
F
.26862 .38693 m .26577 .38507 L .27006 .38274 L F
.7087 .26376 m .71115 .25929 L .71338 .264 L .497 .549 .84 r
F
.7087 .26376 m .70647 .25902 L .71115 .25929 L F
.44019 .31679 m .44203 .31244 L .44458 .314 L .769 .888 .93 r
F
.44019 .31679 m .43764 .31522 L .44203 .31244 L F
.67193 .22038 m .67429 .21581 L .6766 .22144 L .429 .466 .796 r
F
.67193 .22038 m .66962 .21462 L .67429 .21581 L F
.46465 .30413 m .46654 .29975 L .46905 .30122 L .777 .898 .928 r
F
.46465 .30413 m .46214 .30264 L .46654 .29975 L F
.65319 .18007 m .65078 .1722 L .65551 .1754 L .316 .329 .716 r
F
.65078 .1722 m .6531 .16751 L .65551 .1754 L .284 .29 .691 r
F
.52682 .26653 m .52885 .26206 L .53123 .26316 L .808 .935 .915 r
F
.52682 .26653 m .52443 .2654 L .52885 .26206 L F
.65483 .1172 m .65134 .08486 L .65717 .11235 L .006 0 .451 r
F
.65134 .08486 m .65365 .07997 L .65717 .11235 L 0 0 .213 r
F
.65134 .08486 m .65038 .11091 L .65365 .07997 L F
.64805 .11576 m .65038 .11091 L .65134 .08486 L 0 0 0 r
F
.63883 .13497 m .63696 .14131 L .64112 .1302 L F
.63468 .14607 m .63696 .14131 L .63883 .13497 L .656 .791 .335 r
F
.75434 .2996 m .75689 .2952 L .75905 .29945 L .532 .593 .861 r
F
.75434 .2996 m .75218 .29534 L .75689 .2952 L F
.33995 .3606 m .34155 .35635 L .34427 .35812 L .745 .861 .934 r
F
.33995 .3606 m .33722 .35882 L .34155 .35635 L F
.25295 .39203 m .25435 .38785 L .25722 .38972 L .732 .847 .935 r
F
.25295 .39203 m .25008 .39017 L .25435 .38785 L F
.30426 .37404 m .30578 .36982 L .30856 .37164 L .739 .854 .934 r
F
.30426 .37404 m .30147 .37222 L .30578 .36982 L F
.60628 .19392 m .6041 .19451 L .60849 .18929 L .847 .994 .751 r
F
.60189 .19913 m .6041 .19451 L .60628 .19392 L .852 .998 .782 r
F
.65557 .18739 m .6579 .18274 L .66027 .18966 L .342 .36 .735 r
F
.65557 .18739 m .65319 .18007 L .6579 .18274 L F
.49352 .28768 m .49548 .28326 L .49793 .2846 L .789 .912 .924 r
F
.49352 .28768 m .49107 .28632 L .49548 .28326 L F
.6324 .1508 m .63041 .15462 L .63468 .14607 L .656 .791 .335 r
F
.62814 .15934 m .63041 .15462 L .6324 .1508 L .739 .883 .477 r
F
.65319 .18007 m .65551 .1754 L .6579 .18274 L .316 .329 .716 r
F
.23728 .39705 m .23865 .39288 L .24154 .39477 L .73 .845 .935 r
F
.23728 .39705 m .23438 .39517 L .23865 .39288 L F
.42012 .32616 m .42191 .32183 L .4245 .32345 L .763 .881 .931 r
F
.42012 .32616 m .41753 .32453 L .42191 .32183 L F
.35997 .35237 m .36162 .3481 L .36431 .34985 L .748 .865 .933 r
F
.35997 .35237 m .35727 .35062 L .36162 .3481 L F
.73157 .28244 m .73407 .27801 L .73626 .28244 L .518 .575 .852 r
F
.73157 .28244 m .72938 .27798 L .73407 .27801 L F
.53123 .26316 m .53328 .25868 L .53565 .25974 L .81 .938 .913 r
F
.53123 .26316 m .52885 .26206 L .53328 .25868 L F
.22162 .40199 m .22295 .39783 L .22587 .39973 L .728 .843 .935 r
F
.22162 .40199 m .2187 .4001 L .22295 .39783 L F
.69956 .25385 m .70199 .24935 L .70424 .25421 L .486 .535 .833 r
F
.69956 .25385 m .69731 .24894 L .70199 .24935 L F
.76119 .30366 m .76376 .29927 L .76591 .30347 L .535 .598 .863 r
F
.76119 .30366 m .75905 .29945 L .76376 .29927 L F
.28858 .37937 m .29006 .37516 L .29287 .37699 L .736 .852 .934 r
F
.28858 .37937 m .28576 .37753 L .29006 .37516 L F
.40006 .33519 m .4018 .33088 L .40442 .33255 L .757 .875 .932 r
F
.40006 .33519 m .39744 .33351 L .4018 .33088 L F
.38001 .34391 m .3817 .33962 L .38436 .34133 L .753 .87 .933 r
F
.38001 .34391 m .37735 .3422 L .3817 .33962 L F
.20596 .40686 m .20726 .40271 L .2102 .40461 L .726 .841 .935 r
F
.20596 .40686 m .20302 .40495 L .20726 .40271 L F
.32425 .36618 m .32582 .36194 L .32857 .36374 L .742 .858 .934 r
F
.32425 .36618 m .3215 .36438 L .32582 .36194 L F
.68118 .23233 m .68357 .22779 L .68585 .23309 L .453 .495 .812 r
F
.68118 .23233 m .67889 .22694 L .68357 .22779 L F
.19031 .41165 m .19157 .40751 L .19454 .40942 L .725 .839 .935 r
F
.19031 .41165 m .18734 .40974 L .19157 .40751 L F
.17467 .41637 m .17589 .41225 L .17889 .41417 L .723 .838 .935 r
F
.17467 .41637 m .17167 .41445 L .17589 .41225 L F
.46905 .30122 m .47095 .29683 L .47344 .29829 L .779 .9 .927 r
F
.46905 .30122 m .46654 .29975 L .47095 .29683 L F
.44458 .314 m .44642 .30964 L .44896 .31119 L .77 .889 .93 r
F
.44458 .314 m .44203 .31244 L .44642 .30964 L F
.69039 .24342 m .6928 .2389 L .69506 .24395 L .472 .517 .824 r
F
.69039 .24342 m .68812 .2383 L .6928 .2389 L F
.7156 .26865 m .71806 .26419 L .72028 .26881 L .504 .558 .844 r
F
.7156 .26865 m .71338 .264 L .71806 .26419 L F
.49793 .2846 m .4999 .28017 L .50234 .28148 L .791 .915 .923 r
F
.49793 .2846 m .49548 .28326 L .4999 .28017 L F
.76804 .30764 m .77063 .30326 L .77276 .30742 L .539 .602 .865 r
F
.76804 .30764 m .76591 .30347 L .77063 .30326 L F
.62158 .17131 m .61948 .17313 L .62383 .16662 L .79 .937 .58 r
F
.61724 .1778 m .61948 .17313 L .62158 .17131 L .82 .969 .655 r
F
.53565 .25974 m .5377 .25526 L .54007 .25628 L .813 .941 .911 r
F
.53565 .25974 m .53328 .25868 L .5377 .25526 L F
.27289 .38459 m .27435 .38039 L .27718 .38225 L .734 .849 .935 r
F
.27289 .38459 m .27006 .38274 L .27435 .38039 L F
.60189 .19913 m .5997 .19947 L .6041 .19451 L .852 .998 .782 r
F
.5975 .20408 m .5997 .19947 L .60189 .19913 L .853 .997 .807 r
F
.34427 .35812 m .34589 .35386 L .3486 .35563 L .745 .862 .934 r
F
.34427 .35812 m .34155 .35635 L .34589 .35386 L F
.73844 .28684 m .74096 .28242 L .74314 .2868 L .522 .581 .855 r
F
.73844 .28684 m .73626 .28244 L .74096 .28242 L F
.66962 .21462 m .67198 .21003 L .67429 .21581 L .419 .453 .789 r
F
.66962 .21462 m .6673 .2087 L .67198 .21003 L F
.77489 .31155 m .77749 .30718 L .77961 .31129 L .541 .606 .867 r
F
.77489 .31155 m .77276 .30742 L .77749 .30718 L F
.30856 .37164 m .3101 .36741 L .31287 .36923 L .739 .855 .934 r
F
.30856 .37164 m .30578 .36982 L .3101 .36741 L F
.25722 .38972 m .25863 .38553 L .26149 .3874 L .732 .847 .935 r
F
.25722 .38972 m .25435 .38785 L .25863 .38553 L F
.4245 .32345 m .4263 .31911 L .42887 .32073 L .764 .882 .931 r
F
.4245 .32345 m .42191 .32183 L .4263 .31911 L F
.54007 .25628 m .54213 .25178 L .54449 .25276 L .816 .945 .908 r
F
.54007 .25628 m .5377 .25526 L .54213 .25178 L F
.36431 .34985 m .36597 .34557 L .36865 .34731 L .749 .866 .933 r
F
.36431 .34985 m .36162 .3481 L .36597 .34557 L F
.24154 .39477 m .24292 .39059 L .24581 .39247 L .73 .845 .935 r
F
.24154 .39477 m .23865 .39288 L .24292 .39059 L F
.78173 .31538 m .78435 .31102 L .78646 .3151 L .544 .609 .868 r
F
.78173 .31538 m .77961 .31129 L .78435 .31102 L F
.40442 .33255 m .40618 .32823 L .40879 .32989 L .758 .876 .932 r
F
.40442 .33255 m .4018 .33088 L .40618 .32823 L F
.47344 .29829 m .47536 .2939 L .47784 .29534 L .78 .902 .927 r
F
.47344 .29829 m .47095 .29683 L .47536 .2939 L F
.50234 .28148 m .50432 .27705 L .50675 .27834 L .793 .917 .922 r
F
.50234 .28148 m .4999 .28017 L .50432 .27705 L F
.38436 .34133 m .38607 .33703 L .38871 .33874 L .754 .871 .933 r
F
.38436 .34133 m .3817 .33962 L .38607 .33703 L F
.44896 .31119 m .45082 .30682 L .45335 .30836 L .771 .891 .929 r
F
.44896 .31119 m .44642 .30964 L .45082 .30682 L F
.5975 .20408 m .59528 .20422 L .5997 .19947 L .853 .997 .807 r
F
.5931 .20882 m .59528 .20422 L .5975 .20408 L .853 .995 .826 r
F
.22587 .39973 m .22721 .39556 L .23012 .39745 L .729 .843 .935 r
F
.22587 .39973 m .22295 .39783 L .22721 .39556 L F
.29287 .37699 m .29437 .37278 L .29717 .37461 L .737 .852 .934 r
F
.29287 .37699 m .29006 .37516 L .29437 .37278 L F
.54449 .25276 m .54656 .24825 L .54891 .24918 L .819 .949 .906 r
F
.54449 .25276 m .54213 .25178 L .54656 .24825 L F
.70647 .25902 m .70892 .25453 L .71115 .25929 L .494 .545 .838 r
F
.70647 .25902 m .70424 .25421 L .70892 .25453 L F
.78857 .31916 m .7912 .31481 L .79331 .31885 L .547 .612 .87 r
F
.78857 .31916 m .78646 .3151 L .7912 .31481 L F
.72249 .27338 m .72497 .26893 L .72718 .27347 L .51 .565 .848 r
F
.72249 .27338 m .72028 .26881 L .72497 .26893 L F
.74531 .29114 m .74785 .28673 L .75002 .29105 L .526 .586 .858 r
F
.74531 .29114 m .74314 .2868 L .74785 .28673 L F
.32857 .36374 m .33015 .35949 L .33289 .36128 L .743 .858 .934 r
F
.32857 .36374 m .32582 .36194 L .33015 .35949 L F
.2102 .40461 m .21151 .40046 L .21445 .40236 L .727 .841 .935 r
F
.2102 .40461 m .20726 .40271 L .21151 .40046 L F
.19454 .40942 m .19581 .40528 L .19878 .40719 L .725 .84 .935 r
F
.19454 .40942 m .19157 .40751 L .19581 .40528 L F
.17889 .41417 m .18012 .41003 L .18311 .41195 L .724 .838 .935 r
F
.17889 .41417 m .17589 .41225 L .18012 .41003 L F
.54891 .24918 m .551 .24467 L .55333 .24554 L .822 .953 .903 r
F
.54891 .24918 m .54656 .24825 L .551 .24467 L F
.27718 .38225 m .27864 .37804 L .28147 .37989 L .735 .85 .935 r
F
.27718 .38225 m .27435 .38039 L .27864 .37804 L F
.5931 .20882 m .59087 .20879 L .59528 .20422 L .853 .995 .826 r
F
.58869 .21338 m .59087 .20879 L .5931 .20882 L .851 .992 .842 r
F
.50675 .27834 m .50874 .27389 L .51117 .27516 L .796 .92 .921 r
F
.50675 .27834 m .50432 .27705 L .50874 .27389 L F
.67889 .22694 m .68128 .22238 L .68357 .22779 L .446 .486 .807 r
F
.67889 .22694 m .6766 .22144 L .68128 .22238 L F
.42887 .32073 m .43068 .31638 L .43325 .31798 L .765 .884 .931 r
F
.42887 .32073 m .4263 .31911 L .43068 .31638 L F
.3486 .35563 m .35023 .35136 L .35294 .35313 L .746 .862 .934 r
F
.3486 .35563 m .34589 .35386 L .35023 .35136 L F
.65065 .15883 m .64815 .14888 L .65297 .15411 L .24 .238 .656 r
F
.64815 .14888 m .65046 .14414 L .65297 .15411 L .174 .16 .602 r
F
.6673 .2087 m .66966 .2041 L .67198 .21003 L .408 .44 .782 r
F
.6673 .2087 m .66497 .20259 L .66966 .2041 L F
.47784 .29534 m .47977 .29093 L .48225 .29236 L .782 .904 .926 r
F
.47784 .29534 m .47536 .2939 L .47977 .29093 L F
.75218 .29534 m .75473 .29093 L .75689 .2952 L .53 .591 .86 r
F
.75218 .29534 m .75002 .29105 L .75473 .29093 L F
.69731 .24894 m .69974 .24442 L .70199 .24935 L .481 .53 .83 r
F
.69731 .24894 m .69506 .24395 L .69974 .24442 L F
.55333 .24554 m .55543 .24102 L .55776 .24183 L .825 .957 .9 r
F
.55333 .24554 m .551 .24467 L .55543 .24102 L F
.31287 .36923 m .31441 .36499 L .31718 .36681 L .74 .856 .934 r
F
.31287 .36923 m .3101 .36741 L .31441 .36499 L F
.26149 .3874 m .26292 .38321 L .26577 .38507 L .733 .848 .935 r
F
.26149 .3874 m .25863 .38553 L .26292 .38321 L F
.45335 .30836 m .45522 .30399 L .45774 .30551 L .773 .893 .929 r
F
.45335 .30836 m .45082 .30682 L .45522 .30399 L F
.36865 .34731 m .37032 .34302 L .373 .34476 L .75 .867 .933 r
F
.36865 .34731 m .36597 .34557 L .37032 .34302 L F
.68812 .2383 m .69053 .23376 L .6928 .2389 L .466 .51 .82 r
F
.68812 .2383 m .68585 .23309 L .69053 .23376 L F
.40879 .32989 m .41055 .32556 L .41316 .32722 L .759 .877 .932 r
F
.40879 .32989 m .40618 .32823 L .41055 .32556 L F
.58869 .21338 m .58644 .2132 L .59087 .20879 L .851 .992 .842 r
F
.58428 .21779 m .58644 .2132 L .58869 .21338 L .848 .988 .854 r
F
.55776 .24183 m .55986 .2373 L .56218 .23805 L .828 .961 .896 r
F
.55776 .24183 m .55543 .24102 L .55986 .2373 L F
.72938 .27798 m .73188 .27353 L .73407 .27801 L .515 .572 .851 r
F
.72938 .27798 m .72718 .27347 L .73188 .27353 L F
.38871 .33874 m .39043 .33443 L .39307 .33613 L .754 .872 .933 r
F
.38871 .33874 m .38607 .33703 L .39043 .33443 L F
.61724 .1778 m .61511 .17908 L .61948 .17313 L .82 .969 .655 r
F
.61287 .18375 m .61511 .17908 L .61724 .1778 L .838 .986 .71 r
F
.24581 .39247 m .2472 .38828 L .25008 .39017 L .731 .846 .935 r
F
.24581 .39247 m .24292 .39059 L .2472 .38828 L F
.58428 .21779 m .58202 .21748 L .58644 .2132 L .848 .988 .854 r
F
.57986 .22206 m .58202 .21748 L .58428 .21779 L .845 .984 .864 r
F
.56218 .23805 m .56429 .23351 L .5666 .23419 L .832 .965 .891 r
F
.56218 .23805 m .55986 .2373 L .56429 .23351 L F
.75905 .29945 m .76161 .29505 L .76376 .29927 L .534 .596 .862 r
F
.75905 .29945 m .75689 .2952 L .76161 .29505 L F
.51117 .27516 m .51317 .2707 L .51558 .27194 L .798 .923 .92 r
F
.51117 .27516 m .50874 .27389 L .51317 .2707 L F
.71338 .264 m .71584 .25952 L .71806 .26419 L .501 .554 .842 r
F
.71338 .264 m .71115 .25929 L .71584 .25952 L F
.29717 .37461 m .29868 .37039 L .30147 .37222 L .738 .853 .934 r
F
.29717 .37461 m .29437 .37278 L .29868 .37039 L F
.33289 .36128 m .33448 .35703 L .33722 .35882 L .743 .859 .934 r
F
.33289 .36128 m .33015 .35949 L .33448 .35703 L F
.23012 .39745 m .23148 .39328 L .23438 .39517 L .729 .844 .935 r
F
.23012 .39745 m .22721 .39556 L .23148 .39328 L F
.5666 .23419 m .56873 .22965 L .57102 .23025 L .835 .97 .886 r
F
.5666 .23419 m .56429 .23351 L .56873 .22965 L F
.57986 .22206 m .57759 .22164 L .58202 .21748 L .845 .984 .864 r
F
.57544 .22621 m .57759 .22164 L .57986 .22206 L .842 .979 .873 r
F
.57102 .23025 m .57316 .22569 L .57544 .22621 L .839 .974 .88 r
F
.57102 .23025 m .56873 .22965 L .57316 .22569 L F
.57544 .22621 m .57316 .22569 L .57759 .22164 L .842 .979 .873 r
F
.21445 .40236 m .21577 .3982 L .2187 .4001 L .727 .842 .935 r
F
.21445 .40236 m .21151 .40046 L .21577 .3982 L F
.48225 .29236 m .48418 .28794 L .48666 .28935 L .784 .906 .926 r
F
.48225 .29236 m .47977 .29093 L .48418 .28794 L F
.43325 .31798 m .43507 .31363 L .43764 .31522 L .766 .885 .931 r
F
.43325 .31798 m .43068 .31638 L .43507 .31363 L F
.19878 .40719 m .20006 .40304 L .20302 .40495 L .726 .84 .935 r
F
.19878 .40719 m .19581 .40528 L .20006 .40304 L F
.76591 .30347 m .76849 .29908 L .77063 .30326 L .537 .6 .864 r
F
.76591 .30347 m .76376 .29927 L .76849 .29908 L F
.18311 .41195 m .18436 .40781 L .18734 .40974 L .724 .839 .935 r
F
.18311 .41195 m .18012 .41003 L .18436 .40781 L F
.28147 .37989 m .28294 .37568 L .28576 .37753 L .735 .851 .935 r
F
.28147 .37989 m .27864 .37804 L .28294 .37568 L F
.66497 .20259 m .66732 .19797 L .66966 .2041 L .395 .424 .773 r
F
.66497 .20259 m .66263 .19626 L .66732 .19797 L F
.35294 .35313 m .35457 .34886 L .35727 .35062 L .747 .863 .934 r
F
.35294 .35313 m .35023 .35136 L .35457 .34886 L F
.73626 .28244 m .73878 .27801 L .74096 .28242 L .52 .578 .854 r
F
.73626 .28244 m .73407 .27801 L .73878 .27801 L F
.45774 .30551 m .45962 .30113 L .46214 .30264 L .774 .894 .929 r
F
.45774 .30551 m .45522 .30399 L .45962 .30113 L F
.51558 .27194 m .51759 .26748 L .52 .26869 L .8 .925 .919 r
F
.51558 .27194 m .51317 .2707 L .51759 .26748 L F
.41316 .32722 m .41493 .32289 L .41753 .32453 L .76 .878 .932 r
F
.41316 .32722 m .41055 .32556 L .41493 .32289 L F
.31718 .36681 m .31874 .36257 L .3215 .36438 L .741 .856 .934 r
F
.31718 .36681 m .31441 .36499 L .31874 .36257 L F
.373 .34476 m .37468 .34046 L .37735 .3422 L .751 .868 .933 r
F
.373 .34476 m .37032 .34302 L .37468 .34046 L F
.62814 .15934 m .62609 .16192 L .63041 .15462 L .739 .883 .477 r
F
.62383 .16662 m .62609 .16192 L .62814 .15934 L .79 .937 .58 r
F
.65046 .14414 m .64786 .13162 L .65279 .13938 L .174 .16 .602 r
F
.64786 .13162 m .65017 .12684 L .65279 .13938 L .006 0 .451 r
F
.77276 .30742 m .77536 .30304 L .77749 .30718 L .54 .604 .866 r
F
.77276 .30742 m .77063 .30326 L .77536 .30304 L F
.39307 .33613 m .3948 .33182 L .39744 .33351 L .755 .873 .932 r
F
.39307 .33613 m .39043 .33443 L .3948 .33182 L F
.26577 .38507 m .26721 .38087 L .27006 .38274 L .733 .848 .935 r
F
.26577 .38507 m .26292 .38321 L .26721 .38087 L F
.6766 .22144 m .67898 .21686 L .68128 .22238 L .438 .476 .802 r
F
.6766 .22144 m .67429 .21581 L .67898 .21686 L F
.70424 .25421 m .70668 .24971 L .70892 .25453 L .49 .54 .835 r
F
.70424 .25421 m .70199 .24935 L .70668 .24971 L F
.48666 .28935 m .4886 .28493 L .49107 .28632 L .786 .908 .925 r
F
.48666 .28935 m .48418 .28794 L .4886 .28493 L F
.72028 .26881 m .72276 .26434 L .72497 .26893 L .507 .562 .846 r
F
.72028 .26881 m .71806 .26419 L .72276 .26434 L F
.77961 .31129 m .78223 .30692 L .78435 .31102 L .543 .607 .868 r
F
.77961 .31129 m .77749 .30718 L .78223 .30692 L F
.25008 .39017 m .25148 .38597 L .25435 .38785 L .731 .846 .935 r
F
.25008 .39017 m .2472 .38828 L .25148 .38597 L F
.52 .26869 m .52202 .26422 L .52443 .2654 L .802 .928 .918 r
F
.52 .26869 m .51759 .26748 L .52202 .26422 L F
.74314 .2868 m .74567 .28237 L .74785 .28673 L .524 .584 .856 r
F
.74314 .2868 m .74096 .28242 L .74567 .28237 L F
.30147 .37222 m .30299 .36799 L .30578 .36982 L .738 .854 .934 r
F
.30147 .37222 m .29868 .37039 L .30299 .36799 L F
.33722 .35882 m .33882 .35456 L .34155 .35635 L .744 .86 .934 r
F
.33722 .35882 m .33448 .35703 L .33882 .35456 L F
.43764 .31522 m .43947 .31086 L .44203 .31244 L .767 .886 .93 r
F
.43764 .31522 m .43507 .31363 L .43947 .31086 L F
.61287 .18375 m .61072 .18463 L .61511 .17908 L .838 .986 .71 r
F
.60849 .18929 m .61072 .18463 L .61287 .18375 L .847 .994 .751 r
F
.6531 .16751 m .65065 .15883 L .65542 .16281 L .284 .29 .691 r
F
.65065 .15883 m .65297 .15411 L .65542 .16281 L .24 .238 .656 r
F
.69506 .24395 m .69748 .23943 L .69974 .24442 L .477 .524 .827 r
F
.69506 .24395 m .6928 .2389 L .69748 .23943 L F
.66263 .19626 m .66498 .19162 L .66732 .19797 L .381 .406 .762 r
F
.66263 .19626 m .66027 .18966 L .66498 .19162 L F
.23438 .39517 m .23575 .39099 L .23865 .39288 L .729 .844 .935 r
F
.23438 .39517 m .23148 .39328 L .23575 .39099 L F
.68585 .23309 m .68825 .22854 L .69053 .23376 L .46 .503 .816 r
F
.68585 .23309 m .68357 .22779 L .68825 .22854 L F
.78646 .3151 m .78909 .31074 L .7912 .31481 L .545 .611 .869 r
F
.78646 .3151 m .78435 .31102 L .78909 .31074 L F
.46214 .30264 m .46403 .29825 L .46654 .29975 L .776 .896 .928 r
F
.46214 .30264 m .45962 .30113 L .46403 .29825 L F
.2187 .4001 m .22003 .39593 L .22295 .39783 L .728 .842 .935 r
F
.2187 .4001 m .21577 .3982 L .22003 .39593 L F
.35727 .35062 m .35892 .34634 L .36162 .3481 L .748 .864 .933 r
F
.35727 .35062 m .35457 .34886 L .35892 .34634 L F
.20302 .40495 m .20431 .40079 L .20726 .40271 L .726 .841 .935 r
F
.20302 .40495 m .20006 .40304 L .20431 .40079 L F
.28576 .37753 m .28725 .37331 L .29006 .37516 L .736 .851 .935 r
F
.28576 .37753 m .28294 .37568 L .28725 .37331 L F
.41753 .32453 m .41932 .32019 L .42191 .32183 L .761 .88 .931 r
F
.41753 .32453 m .41493 .32289 L .41932 .32019 L F
.18734 .40974 m .1886 .40559 L .19157 .40751 L .724 .839 .935 r
F
.18734 .40974 m .18436 .40781 L .1886 .40559 L F
.52443 .2654 m .52646 .26092 L .52885 .26206 L .805 .931 .916 r
F
.52443 .2654 m .52202 .26422 L .52646 .26092 L F
.49107 .28632 m .49302 .28189 L .49548 .28326 L .787 .91 .925 r
F
.49107 .28632 m .4886 .28493 L .49302 .28189 L F
.75002 .29105 m .75257 .28663 L .75473 .29093 L .528 .589 .859 r
F
.75002 .29105 m .74785 .28673 L .75257 .28663 L F
.37735 .3422 m .37904 .33789 L .3817 .33962 L .752 .869 .933 r
F
.37735 .3422 m .37468 .34046 L .37904 .33789 L F
.3215 .36438 m .32307 .36013 L .32582 .36194 L .741 .857 .934 r
F
.3215 .36438 m .31874 .36257 L .32307 .36013 L F
.39744 .33351 m .39918 .32919 L .4018 .33088 L .756 .874 .932 r
F
.39744 .33351 m .3948 .33182 L .39918 .32919 L F
.72718 .27347 m .72967 .26901 L .73188 .27353 L .513 .569 .849 r
F
.72718 .27347 m .72497 .26893 L .72967 .26901 L F
.66027 .18966 m .66262 .18501 L .66498 .19162 L .363 .385 .75 r
F
.66027 .18966 m .6579 .18274 L .66262 .18501 L F
.27006 .38274 m .2715 .37853 L .27435 .38039 L .734 .849 .935 r
F
.27006 .38274 m .26721 .38087 L .2715 .37853 L F
.71115 .25929 m .71361 .2548 L .71584 .25952 L .497 .549 .84 r
F
.71115 .25929 m .70892 .25453 L .71361 .2548 L F
.44203 .31244 m .44387 .30807 L .44642 .30964 L .769 .888 .93 r
F
.44203 .31244 m .43947 .31086 L .44387 .30807 L F
.67429 .21581 m .67667 .21122 L .67898 .21686 L .429 .466 .796 r
F
.67429 .21581 m .67198 .21003 L .67667 .21122 L F
.46654 .29975 m .46844 .29535 L .47095 .29683 L .777 .898 .928 r
F
.46654 .29975 m .46403 .29825 L .46844 .29535 L F
.65551 .1754 m .6531 .16751 L .65784 .17072 L .316 .329 .716 r
F
.6531 .16751 m .65542 .16281 L .65784 .17072 L .284 .29 .691 r
F
.52885 .26206 m .53089 .25758 L .53328 .25868 L .808 .935 .915 r
F
.52885 .26206 m .52646 .26092 L .53089 .25758 L F
.65717 .11235 m .65365 .07997 L .65953 .10748 L .006 0 .451 r
F
.65365 .07997 m .65598 .07507 L .65953 .10748 L 0 0 .213 r
F
.65365 .07997 m .65272 .10603 L .65598 .07507 L F
.65038 .11091 m .65272 .10603 L .65365 .07997 L 0 0 0 r
F
.64112 .1302 m .63926 .13653 L .64342 .12541 L F
.63696 .14131 m .63926 .13653 L .64112 .1302 L .656 .791 .335 r
F
.75689 .2952 m .75946 .29079 L .76161 .29505 L .532 .593 .861 r
F
.75689 .2952 m .75473 .29093 L .75946 .29079 L F
.34155 .35635 m .34316 .35207 L .34589 .35386 L .745 .861 .934 r
F
.34155 .35635 m .33882 .35456 L .34316 .35207 L F
.25435 .38785 m .25576 .38365 L .25863 .38553 L .732 .847 .935 r
F
.25435 .38785 m .25148 .38597 L .25576 .38365 L F
.30578 .36982 m .30731 .36558 L .3101 .36741 L .739 .854 .934 r
F
.30578 .36982 m .30299 .36799 L .30731 .36558 L F
.60849 .18929 m .60631 .18986 L .61072 .18463 L .847 .994 .751 r
F
.6041 .19451 m .60631 .18986 L .60849 .18929 L .852 .998 .782 r
F
.6579 .18274 m .66024 .17807 L .66262 .18501 L .342 .36 .735 r
F
.6579 .18274 m .65551 .1754 L .66024 .17807 L F
.49548 .28326 m .49745 .27882 L .4999 .28017 L .789 .912 .924 r
F
.49548 .28326 m .49302 .28189 L .49745 .27882 L F
.63468 .14607 m .63269 .14988 L .63696 .14131 L .656 .791 .335 r
F
.63041 .15462 m .63269 .14988 L .63468 .14607 L .739 .883 .477 r
F
.65551 .1754 m .65784 .17072 L .66024 .17807 L .316 .329 .716 r
F
.23865 .39288 m .24003 .3887 L .24292 .39059 L .73 .845 .935 r
F
.23865 .39288 m .23575 .39099 L .24003 .3887 L F
.42191 .32183 m .42371 .31748 L .4263 .31911 L .763 .881 .931 r
F
.42191 .32183 m .41932 .32019 L .42371 .31748 L F
.36162 .3481 m .36328 .34381 L .36597 .34557 L .748 .865 .933 r
F
.36162 .3481 m .35892 .34634 L .36328 .34381 L F
.73407 .27801 m .73658 .27355 L .73878 .27801 L .518 .575 .852 r
F
.73407 .27801 m .73188 .27353 L .73658 .27355 L F
.53328 .25868 m .53533 .25419 L .5377 .25526 L .81 .938 .913 r
F
.53328 .25868 m .53089 .25758 L .53533 .25419 L F
.22295 .39783 m .22429 .39366 L .22721 .39556 L .728 .843 .935 r
F
.22295 .39783 m .22003 .39593 L .22429 .39366 L F
.70199 .24935 m .70443 .24483 L .70668 .24971 L .486 .535 .833 r
F
.70199 .24935 m .69974 .24442 L .70443 .24483 L F
.76376 .29927 m .76634 .29487 L .76849 .29908 L .535 .598 .863 r
F
.76376 .29927 m .76161 .29505 L .76634 .29487 L F
.29006 .37516 m .29156 .37093 L .29437 .37278 L .736 .852 .934 r
F
.29006 .37516 m .28725 .37331 L .29156 .37093 L F
.4018 .33088 m .40355 .32655 L .40618 .32823 L .757 .875 .932 r
F
.4018 .33088 m .39918 .32919 L .40355 .32655 L F
.3817 .33962 m .38341 .33531 L .38607 .33703 L .753 .87 .933 r
F
.3817 .33962 m .37904 .33789 L .38341 .33531 L F
.20726 .40271 m .20857 .39854 L .21151 .40046 L .726 .841 .935 r
F
.20726 .40271 m .20431 .40079 L .20857 .39854 L F
.32582 .36194 m .3274 .35768 L .33015 .35949 L .742 .858 .934 r
F
.32582 .36194 m .32307 .36013 L .3274 .35768 L F
.68357 .22779 m .68596 .22322 L .68825 .22854 L .453 .495 .812 r
F
.68357 .22779 m .68128 .22238 L .68596 .22322 L F
.19157 .40751 m .19284 .40336 L .19581 .40528 L .725 .839 .935 r
F
.19157 .40751 m .1886 .40559 L .19284 .40336 L F
.47095 .29683 m .47286 .29242 L .47536 .2939 L .779 .9 .927 r
F
.47095 .29683 m .46844 .29535 L .47286 .29242 L F
.44642 .30964 m .44827 .30526 L .45082 .30682 L .77 .889 .93 r
F
.44642 .30964 m .44387 .30807 L .44827 .30526 L F
.6928 .2389 m .69522 .23435 L .69748 .23943 L .472 .517 .824 r
F
.6928 .2389 m .69053 .23376 L .69522 .23435 L F
.71806 .26419 m .72054 .2597 L .72276 .26434 L .504 .558 .844 r
F
.71806 .26419 m .71584 .25952 L .72054 .2597 L F
.4999 .28017 m .50187 .27572 L .50432 .27705 L .791 .915 .923 r
F
.4999 .28017 m .49745 .27882 L .50187 .27572 L F
.77063 .30326 m .77323 .29887 L .77536 .30304 L .539 .602 .865 r
F
.77063 .30326 m .76849 .29908 L .77323 .29887 L F
.62383 .16662 m .62173 .16843 L .62609 .16192 L .79 .937 .58 r
F
.61948 .17313 m .62173 .16843 L .62383 .16662 L .82 .969 .655 r
F
.5377 .25526 m .53977 .25075 L .54213 .25178 L .813 .941 .911 r
F
.5377 .25526 m .53533 .25419 L .53977 .25075 L F
.27435 .38039 m .2758 .37617 L .27864 .37804 L .734 .849 .935 r
F
.27435 .38039 m .2715 .37853 L .2758 .37617 L F
.6041 .19451 m .6019 .19484 L .60631 .18986 L .852 .998 .782 r
F
.5997 .19947 m .6019 .19484 L .6041 .19451 L .853 .997 .807 r
F
.34589 .35386 m .34751 .34958 L .35023 .35136 L .745 .862 .934 r
F
.34589 .35386 m .34316 .35207 L .34751 .34958 L F
.74096 .28242 m .74349 .27798 L .74567 .28237 L .522 .581 .855 r
F
.74096 .28242 m .73878 .27801 L .74349 .27798 L F
.67198 .21003 m .67435 .20542 L .67667 .21122 L .419 .453 .789 r
F
.67198 .21003 m .66966 .2041 L .67435 .20542 L F
.77749 .30718 m .7801 .30279 L .78223 .30692 L .541 .606 .867 r
F
.77749 .30718 m .77536 .30304 L .7801 .30279 L F
.3101 .36741 m .31164 .36316 L .31441 .36499 L .739 .855 .934 r
F
.3101 .36741 m .30731 .36558 L .31164 .36316 L F
.25863 .38553 m .26005 .38133 L .26292 .38321 L .732 .847 .935 r
F
.25863 .38553 m .25576 .38365 L .26005 .38133 L F
.4263 .31911 m .4281 .31475 L .43068 .31638 L .764 .882 .931 r
F
.4263 .31911 m .42371 .31748 L .4281 .31475 L F
.54213 .25178 m .54421 .24727 L .54656 .24825 L .816 .945 .908 r
F
.54213 .25178 m .53977 .25075 L .54421 .24727 L F
.36597 .34557 m .36764 .34127 L .37032 .34302 L .749 .866 .933 r
F
.36597 .34557 m .36328 .34381 L .36764 .34127 L F
.24292 .39059 m .24431 .38639 L .2472 .38828 L .73 .845 .935 r
F
.24292 .39059 m .24003 .3887 L .24431 .38639 L F
.78435 .31102 m .78698 .30665 L .78909 .31074 L .544 .609 .868 r
F
.78435 .31102 m .78223 .30692 L .78698 .30665 L F
.40618 .32823 m .40794 .32389 L .41055 .32556 L .758 .876 .932 r
F
.40618 .32823 m .40355 .32655 L .40794 .32389 L F
.47536 .2939 m .47728 .28948 L .47977 .29093 L .78 .902 .927 r
F
.47536 .2939 m .47286 .29242 L .47728 .28948 L F
.50432 .27705 m .5063 .27259 L .50874 .27389 L .793 .917 .922 r
F
.50432 .27705 m .50187 .27572 L .5063 .27259 L F
.38607 .33703 m .38778 .33271 L .39043 .33443 L .754 .871 .933 r
F
.38607 .33703 m .38341 .33531 L .38778 .33271 L F
.45082 .30682 m .45268 .30244 L .45522 .30399 L .771 .891 .929 r
F
.45082 .30682 m .44827 .30526 L .45268 .30244 L F
.5997 .19947 m .59748 .1996 L .6019 .19484 L .853 .997 .807 r
F
.59528 .20422 m .59748 .1996 L .5997 .19947 L .853 .995 .826 r
F
.22721 .39556 m .22856 .39138 L .23148 .39328 L .729 .843 .935 r
F
.22721 .39556 m .22429 .39366 L .22856 .39138 L F
.29437 .37278 m .29587 .36854 L .29868 .37039 L .737 .852 .934 r
F
.29437 .37278 m .29156 .37093 L .29587 .36854 L F
.54656 .24825 m .54865 .24373 L .551 .24467 L .819 .949 .906 r
F
.54656 .24825 m .54421 .24727 L .54865 .24373 L F
.70892 .25453 m .71137 .25002 L .71361 .2548 L .494 .545 .838 r
F
.70892 .25453 m .70668 .24971 L .71137 .25002 L F
.72497 .26893 m .72747 .26445 L .72967 .26901 L .51 .565 .848 r
F
.72497 .26893 m .72276 .26434 L .72747 .26445 L F
.74785 .28673 m .7504 .28229 L .75257 .28663 L .526 .586 .858 r
F
.74785 .28673 m .74567 .28237 L .7504 .28229 L F
.33015 .35949 m .33174 .35522 L .33448 .35703 L .743 .858 .934 r
F
.33015 .35949 m .3274 .35768 L .33174 .35522 L F
.21151 .40046 m .21283 .39628 L .21577 .3982 L .727 .841 .935 r
F
.21151 .40046 m .20857 .39854 L .21283 .39628 L F
.19581 .40528 m .19709 .40112 L .20006 .40304 L .725 .84 .935 r
F
.19581 .40528 m .19284 .40336 L .19709 .40112 L F
.551 .24467 m .55309 .24014 L .55543 .24102 L .822 .953 .903 r
F
.551 .24467 m .54865 .24373 L .55309 .24014 L F
.27864 .37804 m .28011 .37381 L .28294 .37568 L .735 .85 .935 r
F
.27864 .37804 m .2758 .37617 L .28011 .37381 L F
.59528 .20422 m .59305 .20417 L .59748 .1996 L .853 .995 .826 r
F
.59087 .20879 m .59305 .20417 L .59528 .20422 L .851 .992 .842 r
F
.50874 .27389 m .51074 .26943 L .51317 .2707 L .796 .92 .921 r
F
.50874 .27389 m .5063 .27259 L .51074 .26943 L F
.68128 .22238 m .68367 .2178 L .68596 .22322 L .446 .486 .807 r
F
.68128 .22238 m .67898 .21686 L .68367 .2178 L F
.43068 .31638 m .4325 .31201 L .43507 .31363 L .765 .884 .931 r
F
.43068 .31638 m .4281 .31475 L .4325 .31201 L F
.35023 .35136 m .35186 .34708 L .35457 .34886 L .746 .862 .934 r
F
.35023 .35136 m .34751 .34958 L .35186 .34708 L F
.65297 .15411 m .65046 .14414 L .6553 .14936 L .24 .238 .656 r
F
.65046 .14414 m .65279 .13938 L .6553 .14936 L .174 .16 .602 r
F
.66966 .2041 m .67202 .19947 L .67435 .20542 L .408 .44 .782 r
F
.66966 .2041 m .66732 .19797 L .67202 .19947 L F
.47977 .29093 m .4817 .28651 L .48418 .28794 L .782 .904 .926 r
F
.47977 .29093 m .47728 .28948 L .4817 .28651 L F
.75473 .29093 m .7573 .28651 L .75946 .29079 L .53 .591 .86 r
F
.75473 .29093 m .75257 .28663 L .7573 .28651 L F
.69974 .24442 m .70218 .23989 L .70443 .24483 L .481 .53 .83 r
F
.69974 .24442 m .69748 .23943 L .70218 .23989 L F
.55543 .24102 m .55753 .23648 L .55986 .2373 L .825 .957 .9 r
F
.55543 .24102 m .55309 .24014 L .55753 .23648 L F
.31441 .36499 m .31596 .36074 L .31874 .36257 L .74 .856 .934 r
F
.31441 .36499 m .31164 .36316 L .31596 .36074 L F
.26292 .38321 m .26435 .37899 L .26721 .38087 L .733 .848 .935 r
F
.26292 .38321 m .26005 .38133 L .26435 .37899 L F
.45522 .30399 m .45709 .29959 L .45962 .30113 L .773 .893 .929 r
F
.45522 .30399 m .45268 .30244 L .45709 .29959 L F
.37032 .34302 m .372 .33871 L .37468 .34046 L .75 .867 .933 r
F
.37032 .34302 m .36764 .34127 L .372 .33871 L F
.69053 .23376 m .69294 .2292 L .69522 .23435 L .466 .51 .82 r
F
.69053 .23376 m .68825 .22854 L .69294 .2292 L F
.41055 .32556 m .41233 .32122 L .41493 .32289 L .759 .877 .932 r
F
.41055 .32556 m .40794 .32389 L .41233 .32122 L F
.59087 .20879 m .58862 .2086 L .59305 .20417 L .851 .992 .842 r
F
.58644 .2132 m .58862 .2086 L .59087 .20879 L .848 .988 .854 r
F
.55986 .2373 m .56198 .23275 L .56429 .23351 L .828 .961 .896 r
F
.55986 .2373 m .55753 .23648 L .56198 .23275 L F
.73188 .27353 m .73439 .26906 L .73658 .27355 L .515 .572 .851 r
F
.73188 .27353 m .72967 .26901 L .73439 .26906 L F
.39043 .33443 m .39216 .3301 L .3948 .33182 L .754 .872 .933 r
F
.39043 .33443 m .38778 .33271 L .39216 .3301 L F
.61948 .17313 m .61735 .17439 L .62173 .16843 L .82 .969 .655 r
F
.61511 .17908 m .61735 .17439 L .61948 .17313 L .838 .986 .71 r
F
.2472 .38828 m .24859 .38408 L .25148 .38597 L .731 .846 .935 r
F
.2472 .38828 m .24431 .38639 L .24859 .38408 L F
.58644 .2132 m .58418 .21289 L .58862 .2086 L .848 .988 .854 r
F
.58202 .21748 m .58418 .21289 L .58644 .2132 L .845 .984 .864 r
F
.56429 .23351 m .56642 .22895 L .56873 .22965 L .832 .965 .891 r
F
.56429 .23351 m .56198 .23275 L .56642 .22895 L F
.76161 .29505 m .76419 .29063 L .76634 .29487 L .534 .596 .862 r
F
.76161 .29505 m .75946 .29079 L .76419 .29063 L F
.51317 .2707 m .51517 .26623 L .51759 .26748 L .798 .923 .92 r
F
.51317 .2707 m .51074 .26943 L .51517 .26623 L F
.71584 .25952 m .71831 .25502 L .72054 .2597 L .501 .554 .842 r
F
.71584 .25952 m .71361 .2548 L .71831 .25502 L F
.29868 .37039 m .30019 .36614 L .30299 .36799 L .738 .853 .934 r
F
.29868 .37039 m .29587 .36854 L .30019 .36614 L F
.33448 .35703 m .33608 .35275 L .33882 .35456 L .743 .859 .934 r
F
.33448 .35703 m .33174 .35522 L .33608 .35275 L F
.23148 .39328 m .23284 .38909 L .23575 .39099 L .729 .844 .935 r
F
.23148 .39328 m .22856 .39138 L .23284 .38909 L F
.56873 .22965 m .57086 .22508 L .57316 .22569 L .835 .97 .886 r
F
.56873 .22965 m .56642 .22895 L .57086 .22508 L F
.58202 .21748 m .57975 .21705 L .58418 .21289 L .845 .984 .864 r
F
.57759 .22164 m .57975 .21705 L .58202 .21748 L .842 .979 .873 r
F
.57316 .22569 m .57531 .22111 L .57759 .22164 L .839 .974 .88 r
F
.57316 .22569 m .57086 .22508 L .57531 .22111 L F
.57759 .22164 m .57531 .22111 L .57975 .21705 L .842 .979 .873 r
F
.21577 .3982 m .21709 .39402 L .22003 .39593 L .727 .842 .935 r
F
.21577 .3982 m .21283 .39628 L .21709 .39402 L F
.48418 .28794 m .48612 .28351 L .4886 .28493 L .784 .906 .926 r
F
.48418 .28794 m .4817 .28651 L .48612 .28351 L F
.43507 .31363 m .4369 .30925 L .43947 .31086 L .766 .885 .931 r
F
.43507 .31363 m .4325 .31201 L .4369 .30925 L F
.20006 .40304 m .20135 .39887 L .20431 .40079 L .726 .84 .935 r
F
.20006 .40304 m .19709 .40112 L .20135 .39887 L F
.76849 .29908 m .77108 .29467 L .77323 .29887 L .537 .6 .864 r
F
.76849 .29908 m .76634 .29487 L .77108 .29467 L F
.28294 .37568 m .28442 .37144 L .28725 .37331 L .735 .851 .935 r
F
.28294 .37568 m .28011 .37381 L .28442 .37144 L F
.66732 .19797 m .66969 .19333 L .67202 .19947 L .395 .424 .773 r
F
.66732 .19797 m .66498 .19162 L .66969 .19333 L F
.35457 .34886 m .35622 .34456 L .35892 .34634 L .747 .863 .934 r
F
.35457 .34886 m .35186 .34708 L .35622 .34456 L F
.73878 .27801 m .7413 .27355 L .74349 .27798 L .52 .578 .854 r
F
.73878 .27801 m .73658 .27355 L .7413 .27355 L F
.45962 .30113 m .46151 .29672 L .46403 .29825 L .774 .894 .929 r
F
.45962 .30113 m .45709 .29959 L .46151 .29672 L F
.51759 .26748 m .51961 .263 L .52202 .26422 L .8 .925 .919 r
F
.51759 .26748 m .51517 .26623 L .51961 .263 L F
.41493 .32289 m .41672 .31853 L .41932 .32019 L .76 .878 .932 r
F
.41493 .32289 m .41233 .32122 L .41672 .31853 L F
.31874 .36257 m .3203 .3583 L .32307 .36013 L .741 .856 .934 r
F
.31874 .36257 m .31596 .36074 L .3203 .3583 L F
.37468 .34046 m .37637 .33615 L .37904 .33789 L .751 .868 .933 r
F
.37468 .34046 m .372 .33871 L .37637 .33615 L F
.63041 .15462 m .62836 .15718 L .63269 .14988 L .739 .883 .477 r
F
.62609 .16192 m .62836 .15718 L .63041 .15462 L .79 .937 .58 r
F
.65279 .13938 m .65017 .12684 L .65512 .13459 L .174 .16 .602 r
F
.65017 .12684 m .65249 .12203 L .65512 .13459 L .006 0 .451 r
F
.77536 .30304 m .77797 .29864 L .7801 .30279 L .54 .604 .866 r
F
.77536 .30304 m .77323 .29887 L .77797 .29864 L F
.3948 .33182 m .39654 .32748 L .39918 .32919 L .755 .873 .932 r
F
.3948 .33182 m .39216 .3301 L .39654 .32748 L F
.26721 .38087 m .26865 .37665 L .2715 .37853 L .733 .848 .935 r
F
.26721 .38087 m .26435 .37899 L .26865 .37665 L F
.67898 .21686 m .68137 .21226 L .68367 .2178 L .438 .476 .802 r
F
.67898 .21686 m .67667 .21122 L .68137 .21226 L F
.70668 .24971 m .70913 .24519 L .71137 .25002 L .49 .54 .835 r
F
.70668 .24971 m .70443 .24483 L .70913 .24519 L F
.4886 .28493 m .49055 .28049 L .49302 .28189 L .786 .908 .925 r
F
.4886 .28493 m .48612 .28351 L .49055 .28049 L F
.72276 .26434 m .72525 .25985 L .72747 .26445 L .507 .562 .846 r
F
.72276 .26434 m .72054 .2597 L .72525 .25985 L F
.78223 .30692 m .78486 .30253 L .78698 .30665 L .543 .607 .868 r
F
.78223 .30692 m .7801 .30279 L .78486 .30253 L F
.25148 .38597 m .25288 .38176 L .25576 .38365 L .731 .846 .935 r
F
.25148 .38597 m .24859 .38408 L .25288 .38176 L F
.52202 .26422 m .52405 .25973 L .52646 .26092 L .802 .928 .918 r
F
.52202 .26422 m .51961 .263 L .52405 .25973 L F
.74567 .28237 m .74822 .27792 L .7504 .28229 L .524 .584 .856 r
F
.74567 .28237 m .74349 .27798 L .74822 .27792 L F
.30299 .36799 m .30452 .36374 L .30731 .36558 L .738 .854 .934 r
F
.30299 .36799 m .30019 .36614 L .30452 .36374 L F
.33882 .35456 m .34043 .35027 L .34316 .35207 L .744 .86 .934 r
F
.33882 .35456 m .33608 .35275 L .34043 .35027 L F
.43947 .31086 m .44131 .30647 L .44387 .30807 L .767 .886 .93 r
F
.43947 .31086 m .4369 .30925 L .44131 .30647 L F
.61511 .17908 m .61295 .17995 L .61735 .17439 L .838 .986 .71 r
F
.61072 .18463 m .61295 .17995 L .61511 .17908 L .847 .994 .751 r
F
.65542 .16281 m .65297 .15411 L .65776 .15808 L .284 .29 .691 r
F
.65297 .15411 m .6553 .14936 L .65776 .15808 L .24 .238 .656 r
F
.69748 .23943 m .69991 .23488 L .70218 .23989 L .477 .524 .827 r
F
.69748 .23943 m .69522 .23435 L .69991 .23488 L F
.66498 .19162 m .66733 .18696 L .66969 .19333 L .381 .406 .762 r
F
.66498 .19162 m .66262 .18501 L .66733 .18696 L F
.23575 .39099 m .23712 .38679 L .24003 .3887 L .729 .844 .935 r
F
.23575 .39099 m .23284 .38909 L .23712 .38679 L F
.68825 .22854 m .69066 .22396 L .69294 .2292 L .46 .503 .816 r
F
.68825 .22854 m .68596 .22322 L .69066 .22396 L F
.46403 .29825 m .46593 .29384 L .46844 .29535 L .776 .896 .928 r
F
.46403 .29825 m .46151 .29672 L .46593 .29384 L F
.22003 .39593 m .22136 .39174 L .22429 .39366 L .728 .842 .935 r
F
.22003 .39593 m .21709 .39402 L .22136 .39174 L F
.35892 .34634 m .36058 .34204 L .36328 .34381 L .748 .864 .933 r
F
.35892 .34634 m .35622 .34456 L .36058 .34204 L F
.20431 .40079 m .20561 .39662 L .20857 .39854 L .726 .841 .935 r
F
.20431 .40079 m .20135 .39887 L .20561 .39662 L F
.28725 .37331 m .28874 .36907 L .29156 .37093 L .736 .851 .935 r
F
.28725 .37331 m .28442 .37144 L .28874 .36907 L F
.41932 .32019 m .42111 .31583 L .42371 .31748 L .761 .88 .931 r
F
.41932 .32019 m .41672 .31853 L .42111 .31583 L F
.52646 .26092 m .5285 .25642 L .53089 .25758 L .805 .931 .916 r
F
.52646 .26092 m .52405 .25973 L .5285 .25642 L F
.49302 .28189 m .49498 .27744 L .49745 .27882 L .787 .91 .925 r
F
.49302 .28189 m .49055 .28049 L .49498 .27744 L F
.75257 .28663 m .75513 .28219 L .7573 .28651 L .528 .589 .859 r
F
.75257 .28663 m .7504 .28229 L .75513 .28219 L F
.37904 .33789 m .38074 .33357 L .38341 .33531 L .752 .869 .933 r
F
.37904 .33789 m .37637 .33615 L .38074 .33357 L F
.32307 .36013 m .32464 .35586 L .3274 .35768 L .741 .857 .934 r
F
.32307 .36013 m .3203 .3583 L .32464 .35586 L F
.39918 .32919 m .40092 .32485 L .40355 .32655 L .756 .874 .932 r
F
.39918 .32919 m .39654 .32748 L .40092 .32485 L F
.72967 .26901 m .73218 .26453 L .73439 .26906 L .513 .569 .849 r
F
.72967 .26901 m .72747 .26445 L .73218 .26453 L F
.66262 .18501 m .66497 .18033 L .66733 .18696 L .363 .385 .75 r
F
.66262 .18501 m .66024 .17807 L .66497 .18033 L F
.2715 .37853 m .27296 .3743 L .2758 .37617 L .734 .849 .935 r
F
.2715 .37853 m .26865 .37665 L .27296 .3743 L F
.71361 .2548 m .71608 .25028 L .71831 .25502 L .497 .549 .84 r
F
.71361 .2548 m .71137 .25002 L .71608 .25028 L F
.44387 .30807 m .44572 .30368 L .44827 .30526 L .769 .888 .93 r
F
.44387 .30807 m .44131 .30647 L .44572 .30368 L F
.67667 .21122 m .67906 .2066 L .68137 .21226 L .429 .466 .796 r
F
.67667 .21122 m .67435 .20542 L .67906 .2066 L F
.46844 .29535 m .47035 .29093 L .47286 .29242 L .777 .898 .928 r
F
.46844 .29535 m .46593 .29384 L .47035 .29093 L F
.65784 .17072 m .65542 .16281 L .66019 .16601 L .316 .329 .716 r
F
.65542 .16281 m .65776 .15808 L .66019 .16601 L .284 .29 .691 r
F
.53089 .25758 m .53294 .25307 L .53533 .25419 L .808 .935 .915 r
F
.53089 .25758 m .5285 .25642 L .53294 .25307 L F
.65953 .10748 m .65598 .07507 L .6619 .10258 L .006 0 .451 r
F
.65598 .07507 m .65832 .07014 L .6619 .10258 L 0 0 .213 r
F
.65598 .07507 m .65508 .10112 L .65832 .07014 L F
.65272 .10603 m .65508 .10112 L .65598 .07507 L 0 0 0 r
F
.64342 .12541 m .64156 .13174 L .64573 .1206 L F
.63926 .13653 m .64156 .13174 L .64342 .12541 L .656 .791 .335 r
F
.75946 .29079 m .76203 .28636 L .76419 .29063 L .532 .593 .861 r
F
.75946 .29079 m .7573 .28651 L .76203 .28636 L F
.34316 .35207 m .34478 .34778 L .34751 .34958 L .745 .861 .934 r
F
.34316 .35207 m .34043 .35027 L .34478 .34778 L F
.25576 .38365 m .25718 .37944 L .26005 .38133 L .732 .847 .935 r
F
.25576 .38365 m .25288 .38176 L .25718 .37944 L F
.30731 .36558 m .30885 .36132 L .31164 .36316 L .739 .854 .934 r
F
.30731 .36558 m .30452 .36374 L .30885 .36132 L F
.61072 .18463 m .60854 .18519 L .61295 .17995 L .847 .994 .751 r
F
.60631 .18986 m .60854 .18519 L .61072 .18463 L .852 .998 .782 r
F
.66024 .17807 m .66259 .17338 L .66497 .18033 L .342 .36 .735 r
F
.66024 .17807 m .65784 .17072 L .66259 .17338 L F
.49745 .27882 m .49942 .27436 L .50187 .27572 L .789 .912 .924 r
F
.49745 .27882 m .49498 .27744 L .49942 .27436 L F
.63696 .14131 m .63498 .14511 L .63926 .13653 L .656 .791 .335 r
F
.63269 .14988 m .63498 .14511 L .63696 .14131 L .739 .883 .477 r
F
.65784 .17072 m .66019 .16601 L .66259 .17338 L .316 .329 .716 r
F
.24003 .3887 m .24141 .38449 L .24431 .38639 L .73 .845 .935 r
F
.24003 .3887 m .23712 .38679 L .24141 .38449 L F
.42371 .31748 m .42551 .31311 L .4281 .31475 L .763 .881 .931 r
F
.42371 .31748 m .42111 .31583 L .42551 .31311 L F
.36328 .34381 m .36494 .3395 L .36764 .34127 L .748 .865 .933 r
F
.36328 .34381 m .36058 .34204 L .36494 .3395 L F
.73658 .27355 m .73911 .26908 L .7413 .27355 L .518 .575 .852 r
F
.73658 .27355 m .73439 .26906 L .73911 .26908 L F
.53533 .25419 m .53739 .24967 L .53977 .25075 L .81 .938 .913 r
F
.53533 .25419 m .53294 .25307 L .53739 .24967 L F
.22429 .39366 m .22564 .38946 L .22856 .39138 L .728 .843 .935 r
F
.22429 .39366 m .22136 .39174 L .22564 .38946 L F
.70443 .24483 m .70688 .24029 L .70913 .24519 L .486 .535 .833 r
F
.70443 .24483 m .70218 .23989 L .70688 .24029 L F
.76634 .29487 m .76894 .29045 L .77108 .29467 L .535 .598 .863 r
F
.76634 .29487 m .76419 .29063 L .76894 .29045 L F
.29156 .37093 m .29306 .36668 L .29587 .36854 L .736 .852 .934 r
F
.29156 .37093 m .28874 .36907 L .29306 .36668 L F
.40355 .32655 m .40531 .32219 L .40794 .32389 L .757 .875 .932 r
F
.40355 .32655 m .40092 .32485 L .40531 .32219 L F
.38341 .33531 m .38512 .33098 L .38778 .33271 L .753 .87 .933 r
F
.38341 .33531 m .38074 .33357 L .38512 .33098 L F
.20857 .39854 m .20988 .39436 L .21283 .39628 L .726 .841 .935 r
F
.20857 .39854 m .20561 .39662 L .20988 .39436 L F
.3274 .35768 m .32898 .3534 L .33174 .35522 L .742 .858 .934 r
F
.3274 .35768 m .32464 .35586 L .32898 .3534 L F
.68596 .22322 m .68837 .21863 L .69066 .22396 L .453 .495 .812 r
F
.68596 .22322 m .68367 .2178 L .68837 .21863 L F
.47286 .29242 m .47477 .28799 L .47728 .28948 L .779 .9 .927 r
F
.47286 .29242 m .47035 .29093 L .47477 .28799 L F
.44827 .30526 m .45013 .30086 L .45268 .30244 L .77 .889 .93 r
F
.44827 .30526 m .44572 .30368 L .45013 .30086 L F
.69522 .23435 m .69765 .22979 L .69991 .23488 L .472 .517 .824 r
F
.69522 .23435 m .69294 .2292 L .69765 .22979 L F
.72054 .2597 m .72303 .2552 L .72525 .25985 L .504 .558 .844 r
F
.72054 .2597 m .71831 .25502 L .72303 .2552 L F
.50187 .27572 m .50386 .27125 L .5063 .27259 L .791 .915 .923 r
F
.50187 .27572 m .49942 .27436 L .50386 .27125 L F
.77323 .29887 m .77583 .29445 L .77797 .29864 L .539 .602 .865 r
F
.77323 .29887 m .77108 .29467 L .77583 .29445 L F
.62609 .16192 m .624 .16371 L .62836 .15718 L .79 .937 .58 r
F
.62173 .16843 m .624 .16371 L .62609 .16192 L .82 .969 .655 r
F
.53977 .25075 m .54184 .24623 L .54421 .24727 L .813 .941 .911 r
F
.53977 .25075 m .53739 .24967 L .54184 .24623 L F
.2758 .37617 m .27727 .37194 L .28011 .37381 L .734 .849 .935 r
F
.2758 .37617 m .27296 .3743 L .27727 .37194 L F
.60631 .18986 m .60412 .19018 L .60854 .18519 L .852 .998 .782 r
F
.6019 .19484 m .60412 .19018 L .60631 .18986 L .853 .997 .807 r
F
.34751 .34958 m .34914 .34528 L .35186 .34708 L .745 .862 .934 r
F
.34751 .34958 m .34478 .34778 L .34914 .34528 L F
.74349 .27798 m .74603 .27351 L .74822 .27792 L .522 .581 .855 r
F
.74349 .27798 m .7413 .27355 L .74603 .27351 L F
.67435 .20542 m .67673 .20079 L .67906 .2066 L .419 .453 .789 r
F
.67435 .20542 m .67202 .19947 L .67673 .20079 L F
.7801 .30279 m .78273 .29838 L .78486 .30253 L .541 .606 .867 r
F
.7801 .30279 m .77797 .29864 L .78273 .29838 L F
.31164 .36316 m .31318 .3589 L .31596 .36074 L .739 .855 .934 r
F
.31164 .36316 m .30885 .36132 L .31318 .3589 L F
.26005 .38133 m .26148 .3771 L .26435 .37899 L .732 .847 .935 r
F
.26005 .38133 m .25718 .37944 L .26148 .3771 L F
.4281 .31475 m .42992 .31037 L .4325 .31201 L .764 .882 .931 r
F
.4281 .31475 m .42551 .31311 L .42992 .31037 L F
.54421 .24727 m .54629 .24273 L .54865 .24373 L .816 .945 .908 r
F
.54421 .24727 m .54184 .24623 L .54629 .24273 L F
.36764 .34127 m .36931 .33695 L .372 .33871 L .749 .866 .933 r
F
.36764 .34127 m .36494 .3395 L .36931 .33695 L F
.24431 .38639 m .2457 .38218 L .24859 .38408 L .73 .845 .935 r
F
.24431 .38639 m .24141 .38449 L .2457 .38218 L F
.40794 .32389 m .40971 .31953 L .41233 .32122 L .758 .876 .932 r
F
.40794 .32389 m .40531 .32219 L .40971 .31953 L F
.47728 .28948 m .4792 .28504 L .4817 .28651 L .78 .902 .927 r
F
.47728 .28948 m .47477 .28799 L .4792 .28504 L F
.5063 .27259 m .5083 .26811 L .51074 .26943 L .793 .917 .922 r
F
.5063 .27259 m .50386 .27125 L .5083 .26811 L F
.38778 .33271 m .3895 .32838 L .39216 .3301 L .754 .871 .933 r
F
.38778 .33271 m .38512 .33098 L .3895 .32838 L F
.45268 .30244 m .45455 .29803 L .45709 .29959 L .771 .891 .929 r
F
.45268 .30244 m .45013 .30086 L .45455 .29803 L F
.6019 .19484 m .59969 .19495 L .60412 .19018 L .853 .997 .807 r
F
.59748 .1996 m .59969 .19495 L .6019 .19484 L .853 .995 .826 r
F
.22856 .39138 m .22992 .38717 L .23284 .38909 L .729 .843 .935 r
F
.22856 .39138 m .22564 .38946 L .22992 .38717 L F
.29587 .36854 m .29738 .36428 L .30019 .36614 L .737 .852 .934 r
F
.29587 .36854 m .29306 .36668 L .29738 .36428 L F
.54865 .24373 m .55074 .23919 L .55309 .24014 L .819 .949 .906 r
F
.54865 .24373 m .54629 .24273 L .55074 .23919 L F
.71137 .25002 m .71384 .24549 L .71608 .25028 L .494 .545 .838 r
F
.71137 .25002 m .70913 .24519 L .71384 .24549 L F
.72747 .26445 m .72997 .25996 L .73218 .26453 L .51 .565 .848 r
F
.72747 .26445 m .72525 .25985 L .72997 .25996 L F
.7504 .28229 m .75295 .27784 L .75513 .28219 L .526 .586 .858 r
F
.7504 .28229 m .74822 .27792 L .75295 .27784 L F
.33174 .35522 m .33333 .35093 L .33608 .35275 L .743 .858 .934 r
F
.33174 .35522 m .32898 .3534 L .33333 .35093 L F
.21283 .39628 m .21415 .39209 L .21709 .39402 L .727 .841 .935 r
F
.21283 .39628 m .20988 .39436 L .21415 .39209 L F
.55309 .24014 m .55519 .23558 L .55753 .23648 L .822 .953 .903 r
F
.55309 .24014 m .55074 .23919 L .55519 .23558 L F
.28011 .37381 m .28159 .36957 L .28442 .37144 L .735 .85 .935 r
F
.28011 .37381 m .27727 .37194 L .28159 .36957 L F
.59748 .1996 m .59525 .19954 L .59969 .19495 L .853 .995 .826 r
F
.59305 .20417 m .59525 .19954 L .59748 .1996 L .851 .992 .842 r
F
.51074 .26943 m .51274 .26494 L .51517 .26623 L .796 .92 .921 r
F
.51074 .26943 m .5083 .26811 L .51274 .26494 L F
.68367 .2178 m .68607 .21319 L .68837 .21863 L .446 .486 .807 r
F
.68367 .2178 m .68137 .21226 L .68607 .21319 L F
.4325 .31201 m .43433 .30762 L .4369 .30925 L .765 .884 .931 r
F
.4325 .31201 m .42992 .31037 L .43433 .30762 L F
.35186 .34708 m .3535 .34277 L .35622 .34456 L .746 .862 .934 r
F
.35186 .34708 m .34914 .34528 L .3535 .34277 L F
.6553 .14936 m .65279 .13938 L .65764 .1446 L .24 .238 .656 r
F
.65279 .13938 m .65512 .13459 L .65764 .1446 L .174 .16 .602 r
F
.67202 .19947 m .6744 .19482 L .67673 .20079 L .408 .44 .782 r
F
.67202 .19947 m .66969 .19333 L .6744 .19482 L F
.4817 .28651 m .48364 .28206 L .48612 .28351 L .782 .904 .926 r
F
.4817 .28651 m .4792 .28504 L .48364 .28206 L F
.7573 .28651 m .75987 .28206 L .76203 .28636 L .53 .591 .86 r
F
.7573 .28651 m .75513 .28219 L .75987 .28206 L F
.70218 .23989 m .70462 .23534 L .70688 .24029 L .481 .53 .83 r
F
.70218 .23989 m .69991 .23488 L .70462 .23534 L F
.55753 .23648 m .55965 .23192 L .56198 .23275 L .825 .957 .9 r
F
.55753 .23648 m .55519 .23558 L .55965 .23192 L F
.31596 .36074 m .31752 .35646 L .3203 .3583 L .74 .856 .934 r
F
.31596 .36074 m .31318 .3589 L .31752 .35646 L F
.26435 .37899 m .26579 .37476 L .26865 .37665 L .733 .848 .935 r
F
.26435 .37899 m .26148 .3771 L .26579 .37476 L F
.45709 .29959 m .45898 .29517 L .46151 .29672 L .773 .893 .929 r
F
.45709 .29959 m .45455 .29803 L .45898 .29517 L F
.372 .33871 m .37369 .33439 L .37637 .33615 L .75 .867 .933 r
F
.372 .33871 m .36931 .33695 L .37369 .33439 L F
.69294 .2292 m .69537 .22462 L .69765 .22979 L .466 .51 .82 r
F
.69294 .2292 m .69066 .22396 L .69537 .22462 L F
.41233 .32122 m .41411 .31685 L .41672 .31853 L .759 .877 .932 r
F
.41233 .32122 m .40971 .31953 L .41411 .31685 L F
.59305 .20417 m .59081 .20397 L .59525 .19954 L .851 .992 .842 r
F
.58862 .2086 m .59081 .20397 L .59305 .20417 L .848 .988 .854 r
F
.56198 .23275 m .5641 .22818 L .56642 .22895 L .828 .961 .896 r
F
.56198 .23275 m .55965 .23192 L .5641 .22818 L F
.73439 .26906 m .73691 .26458 L .73911 .26908 L .515 .572 .851 r
F
.73439 .26906 m .73218 .26453 L .73691 .26458 L F
.39216 .3301 m .39389 .32576 L .39654 .32748 L .754 .872 .933 r
F
.39216 .3301 m .3895 .32838 L .39389 .32576 L F
.62173 .16843 m .61961 .16969 L .624 .16371 L .82 .969 .655 r
F
.61735 .17439 m .61961 .16969 L .62173 .16843 L .838 .986 .71 r
F
.24859 .38408 m .25 .37986 L .25288 .38176 L .731 .846 .935 r
F
.24859 .38408 m .2457 .38218 L .25 .37986 L F
.58862 .2086 m .58636 .20827 L .59081 .20397 L .848 .988 .854 r
F
.58418 .21289 m .58636 .20827 L .58862 .2086 L .845 .984 .864 r
F
.56642 .22895 m .56856 .22437 L .57086 .22508 L .832 .965 .891 r
F
.56642 .22895 m .5641 .22818 L .56856 .22437 L F
.76419 .29063 m .76678 .28619 L .76894 .29045 L .534 .596 .862 r
F
.76419 .29063 m .76203 .28636 L .76678 .28619 L F
.51517 .26623 m .51719 .26174 L .51961 .263 L .798 .923 .92 r
F
.51517 .26623 m .51274 .26494 L .51719 .26174 L F
.71831 .25502 m .7208 .2505 L .72303 .2552 L .501 .554 .842 r
F
.71831 .25502 m .71608 .25028 L .7208 .2505 L F
.30019 .36614 m .30171 .36188 L .30452 .36374 L .738 .853 .934 r
F
.30019 .36614 m .29738 .36428 L .30171 .36188 L F
.33608 .35275 m .33769 .34846 L .34043 .35027 L .743 .859 .934 r
F
.33608 .35275 m .33333 .35093 L .33769 .34846 L F
.23284 .38909 m .23421 .38488 L .23712 .38679 L .729 .844 .935 r
F
.23284 .38909 m .22992 .38717 L .23421 .38488 L F
.57086 .22508 m .57301 .22049 L .57531 .22111 L .835 .97 .886 r
F
.57086 .22508 m .56856 .22437 L .57301 .22049 L F
.58418 .21289 m .58191 .21245 L .58636 .20827 L .845 .984 .864 r
F
.57975 .21705 m .58191 .21245 L .58418 .21289 L .842 .979 .873 r
F
.57531 .22111 m .57746 .21652 L .57975 .21705 L .839 .974 .88 r
F
.57531 .22111 m .57301 .22049 L .57746 .21652 L F
.57975 .21705 m .57746 .21652 L .58191 .21245 L .842 .979 .873 r
F
.21709 .39402 m .21842 .38982 L .22136 .39174 L .727 .842 .935 r
F
.21709 .39402 m .21415 .39209 L .21842 .38982 L F
.48612 .28351 m .48807 .27905 L .49055 .28049 L .784 .906 .926 r
F
.48612 .28351 m .48364 .28206 L .48807 .27905 L F
.4369 .30925 m .43874 .30485 L .44131 .30647 L .766 .885 .931 r
F
.4369 .30925 m .43433 .30762 L .43874 .30485 L F
.77108 .29467 m .77369 .29024 L .77583 .29445 L .537 .6 .864 r
F
.77108 .29467 m .76894 .29045 L .77369 .29024 L F
.28442 .37144 m .28591 .36719 L .28874 .36907 L .735 .851 .935 r
F
.28442 .37144 m .28159 .36957 L .28591 .36719 L F
.66969 .19333 m .67206 .18866 L .6744 .19482 L .395 .424 .773 r
F
.66969 .19333 m .66733 .18696 L .67206 .18866 L F
.35622 .34456 m .35787 .34025 L .36058 .34204 L .747 .863 .934 r
F
.35622 .34456 m .3535 .34277 L .35787 .34025 L F
.7413 .27355 m .74384 .26907 L .74603 .27351 L .52 .578 .854 r
F
.7413 .27355 m .73911 .26908 L .74384 .26907 L F
.46151 .29672 m .4634 .2923 L .46593 .29384 L .774 .894 .929 r
F
.46151 .29672 m .45898 .29517 L .4634 .2923 L F
.51961 .263 m .52164 .25849 L .52405 .25973 L .8 .925 .919 r
F
.51961 .263 m .51719 .26174 L .52164 .25849 L F
.41672 .31853 m .41851 .31415 L .42111 .31583 L .76 .878 .932 r
F
.41672 .31853 m .41411 .31685 L .41851 .31415 L F
.3203 .3583 m .32187 .35402 L .32464 .35586 L .741 .856 .934 r
F
.3203 .3583 m .31752 .35646 L .32187 .35402 L F
.37637 .33615 m .37807 .33181 L .38074 .33357 L .751 .868 .933 r
F
.37637 .33615 m .37369 .33439 L .37807 .33181 L F
.63269 .14988 m .63064 .15243 L .63498 .14511 L .739 .883 .477 r
F
.62836 .15718 m .63064 .15243 L .63269 .14988 L .79 .937 .58 r
F
.65512 .13459 m .65249 .12203 L .65747 .12978 L .174 .16 .602 r
F
.65249 .12203 m .65483 .1172 L .65747 .12978 L .006 0 .451 r
F
.77797 .29864 m .7806 .29421 L .78273 .29838 L .54 .604 .866 r
F
.77797 .29864 m .77583 .29445 L .7806 .29421 L F
.39654 .32748 m .39828 .32313 L .40092 .32485 L .755 .873 .932 r
F
.39654 .32748 m .39389 .32576 L .39828 .32313 L F
.26865 .37665 m .2701 .37241 L .27296 .3743 L .733 .848 .935 r
F
.26865 .37665 m .26579 .37476 L .2701 .37241 L F
.68137 .21226 m .68377 .20764 L .68607 .21319 L .438 .476 .802 r
F
.68137 .21226 m .67906 .2066 L .68377 .20764 L F
.70913 .24519 m .7116 .24064 L .71384 .24549 L .49 .54 .835 r
F
.70913 .24519 m .70688 .24029 L .7116 .24064 L F
.49055 .28049 m .49251 .27602 L .49498 .27744 L .786 .908 .925 r
F
.49055 .28049 m .48807 .27905 L .49251 .27602 L F
.72525 .25985 m .72775 .25534 L .72997 .25996 L .507 .562 .846 r
F
.72525 .25985 m .72303 .2552 L .72775 .25534 L F
.25288 .38176 m .2543 .37753 L .25718 .37944 L .731 .846 .935 r
F
.25288 .38176 m .25 .37986 L .2543 .37753 L F
.52405 .25973 m .52609 .25522 L .5285 .25642 L .802 .928 .918 r
F
.52405 .25973 m .52164 .25849 L .52609 .25522 L F
.74822 .27792 m .75077 .27345 L .75295 .27784 L .524 .584 .856 r
F
.74822 .27792 m .74603 .27351 L .75077 .27345 L F
.30452 .36374 m .30605 .35946 L .30885 .36132 L .738 .854 .934 r
F
.30452 .36374 m .30171 .36188 L .30605 .35946 L F
.34043 .35027 m .34204 .34597 L .34478 .34778 L .744 .86 .934 r
F
.34043 .35027 m .33769 .34846 L .34204 .34597 L F
.44131 .30647 m .44316 .30207 L .44572 .30368 L .767 .886 .93 r
F
.44131 .30647 m .43874 .30485 L .44316 .30207 L F
.61735 .17439 m .6152 .17526 L .61961 .16969 L .838 .986 .71 r
F
.61295 .17995 m .6152 .17526 L .61735 .17439 L .847 .994 .751 r
F
.65776 .15808 m .6553 .14936 L .66011 .15333 L .284 .29 .691 r
F
.6553 .14936 m .65764 .1446 L .66011 .15333 L .24 .238 .656 r
F
.69991 .23488 m .70236 .23031 L .70462 .23534 L .477 .524 .827 r
F
.69991 .23488 m .69765 .22979 L .70236 .23031 L F
.66733 .18696 m .6697 .18228 L .67206 .18866 L .381 .406 .762 r
F
.66733 .18696 m .66497 .18033 L .6697 .18228 L F
.23712 .38679 m .2385 .38257 L .24141 .38449 L .729 .844 .935 r
F
.23712 .38679 m .23421 .38488 L .2385 .38257 L F
.69066 .22396 m .69308 .21937 L .69537 .22462 L .46 .503 .816 r
F
.69066 .22396 m .68837 .21863 L .69308 .21937 L F
.46593 .29384 m .46783 .2894 L .47035 .29093 L .776 .896 .928 r
F
.46593 .29384 m .4634 .2923 L .46783 .2894 L F
.22136 .39174 m .2227 .38753 L .22564 .38946 L .728 .842 .935 r
F
.22136 .39174 m .21842 .38982 L .2227 .38753 L F
.36058 .34204 m .36224 .33771 L .36494 .3395 L .748 .864 .933 r
F
.36058 .34204 m .35787 .34025 L .36224 .33771 L F
.28874 .36907 m .29023 .36481 L .29306 .36668 L .736 .851 .935 r
F
.28874 .36907 m .28591 .36719 L .29023 .36481 L F
.42111 .31583 m .42292 .31144 L .42551 .31311 L .761 .88 .931 r
F
.42111 .31583 m .41851 .31415 L .42292 .31144 L F
.5285 .25642 m .53055 .2519 L .53294 .25307 L .805 .931 .916 r
F
.5285 .25642 m .52609 .25522 L .53055 .2519 L F
.49498 .27744 m .49696 .27297 L .49942 .27436 L .787 .91 .925 r
F
.49498 .27744 m .49251 .27602 L .49696 .27297 L F
.75513 .28219 m .7577 .27773 L .75987 .28206 L .528 .589 .859 r
F
.75513 .28219 m .75295 .27784 L .7577 .27773 L F
.38074 .33357 m .38245 .32923 L .38512 .33098 L .752 .869 .933 r
F
.38074 .33357 m .37807 .33181 L .38245 .32923 L F
.32464 .35586 m .32622 .35156 L .32898 .3534 L .741 .857 .934 r
F
.32464 .35586 m .32187 .35402 L .32622 .35156 L F
.40092 .32485 m .40268 .32048 L .40531 .32219 L .756 .874 .932 r
F
.40092 .32485 m .39828 .32313 L .40268 .32048 L F
.73218 .26453 m .7347 .26003 L .73691 .26458 L .513 .569 .849 r
F
.73218 .26453 m .72997 .25996 L .7347 .26003 L F
.66497 .18033 m .66733 .17564 L .6697 .18228 L .363 .385 .75 r
F
.66497 .18033 m .66259 .17338 L .66733 .17564 L F
.27296 .3743 m .27442 .37005 L .27727 .37194 L .734 .849 .935 r
F
.27296 .3743 m .2701 .37241 L .27442 .37005 L F
.71608 .25028 m .71856 .24575 L .7208 .2505 L .497 .549 .84 r
F
.71608 .25028 m .71384 .24549 L .71856 .24575 L F
.44572 .30368 m .44758 .29926 L .45013 .30086 L .769 .888 .93 r
F
.44572 .30368 m .44316 .30207 L .44758 .29926 L F
.67906 .2066 m .68145 .20196 L .68377 .20764 L .429 .466 .796 r
F
.67906 .2066 m .67673 .20079 L .68145 .20196 L F
.47035 .29093 m .47226 .28648 L .47477 .28799 L .777 .898 .928 r
F
.47035 .29093 m .46783 .2894 L .47226 .28648 L F
.66019 .16601 m .65776 .15808 L .66254 .16128 L .316 .329 .716 r
F
.65776 .15808 m .66011 .15333 L .66254 .16128 L .284 .29 .691 r
F
.53294 .25307 m .535 .24854 L .53739 .24967 L .808 .935 .915 r
F
.53294 .25307 m .53055 .2519 L .535 .24854 L F
.6619 .10258 m .65832 .07014 L .66427 .09767 L .006 0 .451 r
F
.65832 .07014 m .66067 .06519 L .66427 .09767 L 0 0 .213 r
F
.65832 .07014 m .65744 .0962 L .66067 .06519 L F
.65508 .10112 m .65744 .0962 L .65832 .07014 L 0 0 0 r
F
.64573 .1206 m .64388 .12692 L .64805 .11576 L F
.64156 .13174 m .64388 .12692 L .64573 .1206 L .656 .791 .335 r
F
.76203 .28636 m .76462 .28191 L .76678 .28619 L .532 .593 .861 r
F
.76203 .28636 m .75987 .28206 L .76462 .28191 L F
.34478 .34778 m .34641 .34347 L .34914 .34528 L .745 .861 .934 r
F
.34478 .34778 m .34204 .34597 L .34641 .34347 L F
.25718 .37944 m .25861 .3752 L .26148 .3771 L .732 .847 .935 r
F
.25718 .37944 m .2543 .37753 L .25861 .3752 L F
.30885 .36132 m .31039 .35704 L .31318 .3589 L .739 .854 .934 r
F
.30885 .36132 m .30605 .35946 L .31039 .35704 L F
.61295 .17995 m .61078 .18051 L .6152 .17526 L .847 .994 .751 r
F
.60854 .18519 m .61078 .18051 L .61295 .17995 L .852 .998 .782 r
F
.66259 .17338 m .66495 .16866 L .66733 .17564 L .342 .36 .735 r
F
.66259 .17338 m .66019 .16601 L .66495 .16866 L F
.49942 .27436 m .5014 .26988 L .50386 .27125 L .789 .912 .924 r
F
.49942 .27436 m .49696 .27297 L .5014 .26988 L F
.63926 .13653 m .63728 .14033 L .64156 .13174 L .656 .791 .335 r
F
.63498 .14511 m .63728 .14033 L .63926 .13653 L .739 .883 .477 r
F
.66019 .16601 m .66254 .16128 L .66495 .16866 L .316 .329 .716 r
F
.24141 .38449 m .2428 .38026 L .2457 .38218 L .73 .845 .935 r
F
.24141 .38449 m .2385 .38257 L .2428 .38026 L F
.42551 .31311 m .42733 .30872 L .42992 .31037 L .763 .881 .931 r
F
.42551 .31311 m .42292 .31144 L .42733 .30872 L F
.36494 .3395 m .36662 .33517 L .36931 .33695 L .748 .865 .933 r
F
.36494 .3395 m .36224 .33771 L .36662 .33517 L F
.73911 .26908 m .74165 .26459 L .74384 .26907 L .518 .575 .852 r
F
.73911 .26908 m .73691 .26458 L .74165 .26459 L F
.53739 .24967 m .53946 .24513 L .54184 .24623 L .81 .938 .913 r
F
.53739 .24967 m .535 .24854 L .53946 .24513 L F
.22564 .38946 m .22699 .38524 L .22992 .38717 L .728 .843 .935 r
F
.22564 .38946 m .2227 .38753 L .22699 .38524 L F
.70688 .24029 m .70934 .23573 L .7116 .24064 L .486 .535 .833 r
F
.70688 .24029 m .70462 .23534 L .70934 .23573 L F
.76894 .29045 m .77154 .286 L .77369 .29024 L .535 .598 .863 r
F
.76894 .29045 m .76678 .28619 L .77154 .286 L F
.29306 .36668 m .29457 .36241 L .29738 .36428 L .736 .852 .934 r
F
.29306 .36668 m .29023 .36481 L .29457 .36241 L F
.40531 .32219 m .40708 .31782 L .40971 .31953 L .757 .875 .932 r
F
.40531 .32219 m .40268 .32048 L .40708 .31782 L F
.38512 .33098 m .38684 .32663 L .3895 .32838 L .753 .87 .933 r
F
.38512 .33098 m .38245 .32923 L .38684 .32663 L F
.32898 .3534 m .33057 .3491 L .33333 .35093 L .742 .858 .934 r
F
.32898 .3534 m .32622 .35156 L .33057 .3491 L F
.68837 .21863 m .69079 .21402 L .69308 .21937 L .453 .495 .812 r
F
.68837 .21863 m .68607 .21319 L .69079 .21402 L F
.47477 .28799 m .4767 .28354 L .4792 .28504 L .779 .9 .927 r
F
.47477 .28799 m .47226 .28648 L .4767 .28354 L F
.45013 .30086 m .452 .29644 L .45455 .29803 L .77 .889 .93 r
F
.45013 .30086 m .44758 .29926 L .452 .29644 L F
.69765 .22979 m .70009 .22521 L .70236 .23031 L .472 .517 .824 r
F
.69765 .22979 m .69537 .22462 L .70009 .22521 L F
.72303 .2552 m .72553 .25067 L .72775 .25534 L .504 .558 .844 r
F
.72303 .2552 m .7208 .2505 L .72553 .25067 L F
.50386 .27125 m .50585 .26676 L .5083 .26811 L .791 .915 .923 r
F
.50386 .27125 m .5014 .26988 L .50585 .26676 L F
.77583 .29445 m .77846 .29002 L .7806 .29421 L .539 .602 .865 r
F
.77583 .29445 m .77369 .29024 L .77846 .29002 L F
.62836 .15718 m .62627 .15897 L .63064 .15243 L .79 .937 .58 r
F
.624 .16371 m .62627 .15897 L .62836 .15718 L .82 .969 .655 r
F
.54184 .24623 m .54392 .24168 L .54629 .24273 L .813 .941 .911 r
F
.54184 .24623 m .53946 .24513 L .54392 .24168 L F
.27727 .37194 m .27874 .36768 L .28159 .36957 L .734 .849 .935 r
F
.27727 .37194 m .27442 .37005 L .27874 .36768 L F
.60854 .18519 m .60634 .1855 L .61078 .18051 L .852 .998 .782 r
F
.60412 .19018 m .60634 .1855 L .60854 .18519 L .853 .997 .807 r
F
.34914 .34528 m .35078 .34096 L .3535 .34277 L .745 .862 .934 r
F
.34914 .34528 m .34641 .34347 L .35078 .34096 L F
.74603 .27351 m .74859 .26903 L .75077 .27345 L .522 .581 .855 r
F
.74603 .27351 m .74384 .26907 L .74859 .26903 L F
.67673 .20079 m .67913 .19614 L .68145 .20196 L .419 .453 .789 r
F
.67673 .20079 m .6744 .19482 L .67913 .19614 L F
.31318 .3589 m .31474 .35461 L .31752 .35646 L .739 .855 .934 r
F
.31318 .3589 m .31039 .35704 L .31474 .35461 L F
.26148 .3771 m .26292 .37286 L .26579 .37476 L .732 .847 .935 r
F
.26148 .3771 m .25861 .3752 L .26292 .37286 L F
.42992 .31037 m .43174 .30597 L .43433 .30762 L .764 .882 .931 r
F
.42992 .31037 m .42733 .30872 L .43174 .30597 L F
.54629 .24273 m .54838 .23818 L .55074 .23919 L .816 .945 .908 r
F
.54629 .24273 m .54392 .24168 L .54838 .23818 L F
.36931 .33695 m .371 .33261 L .37369 .33439 L .749 .866 .933 r
F
.36931 .33695 m .36662 .33517 L .371 .33261 L F
.2457 .38218 m .2471 .37794 L .25 .37986 L .73 .845 .935 r
F
.2457 .38218 m .2428 .38026 L .2471 .37794 L F
.40971 .31953 m .41148 .31515 L .41411 .31685 L .758 .876 .932 r
F
.40971 .31953 m .40708 .31782 L .41148 .31515 L F
.4792 .28504 m .48114 .28058 L .48364 .28206 L .78 .902 .927 r
F
.4792 .28504 m .4767 .28354 L .48114 .28058 L F
.5083 .26811 m .51031 .26361 L .51274 .26494 L .793 .917 .922 r
F
.5083 .26811 m .50585 .26676 L .51031 .26361 L F
.3895 .32838 m .39123 .32402 L .39389 .32576 L .754 .871 .933 r
F
.3895 .32838 m .38684 .32663 L .39123 .32402 L F
.45455 .29803 m .45643 .2936 L .45898 .29517 L .771 .891 .929 r
F
.45455 .29803 m .452 .29644 L .45643 .2936 L F
.60412 .19018 m .6019 .19028 L .60634 .1855 L .853 .997 .807 r
F
.59969 .19495 m .6019 .19028 L .60412 .19018 L .853 .995 .826 r
F
.22992 .38717 m .23128 .38295 L .23421 .38488 L .729 .843 .935 r
F
.22992 .38717 m .22699 .38524 L .23128 .38295 L F
.29738 .36428 m .2989 .36001 L .30171 .36188 L .737 .852 .934 r
F
.29738 .36428 m .29457 .36241 L .2989 .36001 L F
.55074 .23919 m .55284 .23462 L .55519 .23558 L .819 .949 .906 r
F
.55074 .23919 m .54838 .23818 L .55284 .23462 L F
.71384 .24549 m .71632 .24094 L .71856 .24575 L .494 .545 .838 r
F
.71384 .24549 m .7116 .24064 L .71632 .24094 L F
.72997 .25996 m .73249 .25544 L .7347 .26003 L .51 .565 .848 r
F
.72997 .25996 m .72775 .25534 L .73249 .25544 L F
.75295 .27784 m .75552 .27336 L .7577 .27773 L .526 .586 .858 r
F
.75295 .27784 m .75077 .27345 L .75552 .27336 L F
.33333 .35093 m .33493 .34663 L .33769 .34846 L .743 .858 .934 r
F
.33333 .35093 m .33057 .3491 L .33493 .34663 L F
.55519 .23558 m .55731 .23101 L .55965 .23192 L .822 .953 .903 r
F
.55519 .23558 m .55284 .23462 L .55731 .23101 L F
.28159 .36957 m .28307 .3653 L .28591 .36719 L .735 .85 .935 r
F
.28159 .36957 m .27874 .36768 L .28307 .3653 L F
.59969 .19495 m .59746 .19488 L .6019 .19028 L .853 .995 .826 r
F
.59525 .19954 m .59746 .19488 L .59969 .19495 L .851 .992 .842 r
F
.51274 .26494 m .51476 .26043 L .51719 .26174 L .796 .92 .921 r
F
.51274 .26494 m .51031 .26361 L .51476 .26043 L F
.68607 .21319 m .68849 .20857 L .69079 .21402 L .446 .486 .807 r
F
.68607 .21319 m .68377 .20764 L .68849 .20857 L F
.43433 .30762 m .43616 .30321 L .43874 .30485 L .765 .884 .931 r
F
.43433 .30762 m .43174 .30597 L .43616 .30321 L F
.3535 .34277 m .35515 .33844 L .35787 .34025 L .746 .862 .934 r
F
.3535 .34277 m .35078 .34096 L .35515 .33844 L F
.65764 .1446 m .65512 .13459 L .65999 .13981 L .24 .238 .656 r
F
.65512 .13459 m .65747 .12978 L .65999 .13981 L .174 .16 .602 r
F
.6744 .19482 m .67679 .19015 L .67913 .19614 L .408 .44 .782 r
F
.6744 .19482 m .67206 .18866 L .67679 .19015 L F
.48364 .28206 m .48559 .27759 L .48807 .27905 L .782 .904 .926 r
F
.48364 .28206 m .48114 .28058 L .48559 .27759 L F
.75987 .28206 m .76246 .27759 L .76462 .28191 L .53 .591 .86 r
F
.75987 .28206 m .7577 .27773 L .76246 .27759 L F
.70462 .23534 m .70708 .23076 L .70934 .23573 L .481 .53 .83 r
F
.70462 .23534 m .70236 .23031 L .70708 .23076 L F
.55965 .23192 m .56177 .22733 L .5641 .22818 L .825 .957 .9 r
F
.55965 .23192 m .55731 .23101 L .56177 .22733 L F
.31752 .35646 m .31909 .35217 L .32187 .35402 L .74 .856 .934 r
F
.31752 .35646 m .31474 .35461 L .31909 .35217 L F
.26579 .37476 m .26724 .3705 L .2701 .37241 L .733 .848 .935 r
F
.26579 .37476 m .26292 .37286 L .26724 .3705 L F
.45898 .29517 m .46087 .29074 L .4634 .2923 L .773 .893 .929 r
F
.45898 .29517 m .45643 .2936 L .46087 .29074 L F
.37369 .33439 m .37538 .33004 L .37807 .33181 L .75 .867 .933 r
F
.37369 .33439 m .371 .33261 L .37538 .33004 L F
.69537 .22462 m .69781 .22002 L .70009 .22521 L .466 .51 .82 r
F
.69537 .22462 m .69308 .21937 L .69781 .22002 L F
.41411 .31685 m .41589 .31246 L .41851 .31415 L .759 .877 .932 r
F
.41411 .31685 m .41148 .31515 L .41589 .31246 L F
.59525 .19954 m .593 .19932 L .59746 .19488 L .851 .992 .842 r
F
.59081 .20397 m .593 .19932 L .59525 .19954 L .848 .988 .854 r
F
.5641 .22818 m .56624 .22359 L .56856 .22437 L .828 .961 .896 r
F
.5641 .22818 m .56177 .22733 L .56624 .22359 L F
.73691 .26458 m .73944 .26007 L .74165 .26459 L .515 .572 .851 r
F
.73691 .26458 m .7347 .26003 L .73944 .26007 L F
.39389 .32576 m .39563 .32139 L .39828 .32313 L .754 .872 .933 r
F
.39389 .32576 m .39123 .32402 L .39563 .32139 L F
.624 .16371 m .62187 .16495 L .62627 .15897 L .82 .969 .655 r
F
.61961 .16969 m .62187 .16495 L .624 .16371 L .838 .986 .71 r
F
.25 .37986 m .25141 .37562 L .2543 .37753 L .731 .846 .935 r
F
.25 .37986 m .2471 .37794 L .25141 .37562 L F
.59081 .20397 m .58855 .20363 L .593 .19932 L .848 .988 .854 r
F
.58636 .20827 m .58855 .20363 L .59081 .20397 L .845 .984 .864 r
F
.56856 .22437 m .5707 .21977 L .57301 .22049 L .832 .965 .891 r
F
.56856 .22437 m .56624 .22359 L .5707 .21977 L F
.76678 .28619 m .76938 .28173 L .77154 .286 L .534 .596 .862 r
F
.76678 .28619 m .76462 .28191 L .76938 .28173 L F
.51719 .26174 m .51922 .25722 L .52164 .25849 L .798 .923 .92 r
F
.51719 .26174 m .51476 .26043 L .51922 .25722 L F
.7208 .2505 m .7233 .24596 L .72553 .25067 L .501 .554 .842 r
F
.7208 .2505 m .71856 .24575 L .7233 .24596 L F
.30171 .36188 m .30324 .35759 L .30605 .35946 L .738 .853 .934 r
F
.30171 .36188 m .2989 .36001 L .30324 .35759 L F
.33769 .34846 m .3393 .34414 L .34204 .34597 L .743 .859 .934 r
F
.33769 .34846 m .33493 .34663 L .3393 .34414 L F
.23421 .38488 m .23558 .38065 L .2385 .38257 L .729 .844 .935 r
F
.23421 .38488 m .23128 .38295 L .23558 .38065 L F
.57301 .22049 m .57516 .21588 L .57746 .21652 L .835 .97 .886 r
F
.57301 .22049 m .5707 .21977 L .57516 .21588 L F
.58636 .20827 m .58409 .20782 L .58855 .20363 L .845 .984 .864 r
F
.58191 .21245 m .58409 .20782 L .58636 .20827 L .842 .979 .873 r
F
.57746 .21652 m .57963 .2119 L .58191 .21245 L .839 .974 .88 r
F
.57746 .21652 m .57516 .21588 L .57963 .2119 L F
.58191 .21245 m .57963 .2119 L .58409 .20782 L .842 .979 .873 r
F
.48807 .27905 m .49003 .27458 L .49251 .27602 L .784 .906 .926 r
F
.48807 .27905 m .48559 .27759 L .49003 .27458 L F
.43874 .30485 m .44059 .30044 L .44316 .30207 L .766 .885 .931 r
F
.43874 .30485 m .43616 .30321 L .44059 .30044 L F
.77369 .29024 m .77631 .28579 L .77846 .29002 L .537 .6 .864 r
F
.77369 .29024 m .77154 .286 L .77631 .28579 L F
.28591 .36719 m .2874 .36292 L .29023 .36481 L .735 .851 .935 r
F
.28591 .36719 m .28307 .3653 L .2874 .36292 L F
.67206 .18866 m .67444 .18398 L .67679 .19015 L .395 .424 .773 r
F
.67206 .18866 m .6697 .18228 L .67444 .18398 L F
.35787 .34025 m .35953 .33591 L .36224 .33771 L .747 .863 .934 r
F
.35787 .34025 m .35515 .33844 L .35953 .33591 L F
.74384 .26907 m .74639 .26457 L .74859 .26903 L .52 .578 .854 r
F
.74384 .26907 m .74165 .26459 L .74639 .26457 L F
.4634 .2923 m .4653 .28785 L .46783 .2894 L .774 .894 .929 r
F
.4634 .2923 m .46087 .29074 L .4653 .28785 L F
.52164 .25849 m .52368 .25397 L .52609 .25522 L .8 .925 .919 r
F
.52164 .25849 m .51922 .25722 L .52368 .25397 L F
.41851 .31415 m .42031 .30976 L .42292 .31144 L .76 .878 .932 r
F
.41851 .31415 m .41589 .31246 L .42031 .30976 L F
.32187 .35402 m .32344 .34971 L .32622 .35156 L .741 .856 .934 r
F
.32187 .35402 m .31909 .35217 L .32344 .34971 L F
.37807 .33181 m .37977 .32746 L .38245 .32923 L .751 .868 .933 r
F
.37807 .33181 m .37538 .33004 L .37977 .32746 L F
.63498 .14511 m .63293 .14766 L .63728 .14033 L .739 .883 .477 r
F
.63064 .15243 m .63293 .14766 L .63498 .14511 L .79 .937 .58 r
F
.65747 .12978 m .65483 .1172 L .65982 .12495 L .174 .16 .602 r
F
.65483 .1172 m .65717 .11235 L .65982 .12495 L .006 0 .451 r
F
.39828 .32313 m .40004 .31875 L .40268 .32048 L .755 .873 .932 r
F
.39828 .32313 m .39563 .32139 L .40004 .31875 L F
.2701 .37241 m .27156 .36815 L .27442 .37005 L .733 .848 .935 r
F
.2701 .37241 m .26724 .3705 L .27156 .36815 L F
.68377 .20764 m .68618 .203 L .68849 .20857 L .438 .476 .802 r
F
.68377 .20764 m .68145 .20196 L .68618 .203 L F
.7116 .24064 m .71407 .23608 L .71632 .24094 L .49 .54 .835 r
F
.7116 .24064 m .70934 .23573 L .71407 .23608 L F
.49251 .27602 m .49448 .27154 L .49696 .27297 L .786 .908 .925 r
F
.49251 .27602 m .49003 .27458 L .49448 .27154 L F
.72775 .25534 m .73027 .25081 L .73249 .25544 L .507 .562 .846 r
F
.72775 .25534 m .72553 .25067 L .73027 .25081 L F
.2543 .37753 m .25572 .37328 L .25861 .3752 L .731 .846 .935 r
F
.2543 .37753 m .25141 .37562 L .25572 .37328 L F
.52609 .25522 m .52814 .25068 L .53055 .2519 L .802 .928 .918 r
F
.52609 .25522 m .52368 .25397 L .52814 .25068 L F
.75077 .27345 m .75334 .26896 L .75552 .27336 L .524 .584 .856 r
F
.75077 .27345 m .74859 .26903 L .75334 .26896 L F
.30605 .35946 m .30759 .35517 L .31039 .35704 L .738 .854 .934 r
F
.30605 .35946 m .30324 .35759 L .30759 .35517 L F
.34204 .34597 m .34367 .34165 L .34641 .34347 L .744 .86 .934 r
F
.34204 .34597 m .3393 .34414 L .34367 .34165 L F
.44316 .30207 m .44502 .29764 L .44758 .29926 L .767 .886 .93 r
F
.44316 .30207 m .44059 .30044 L .44502 .29764 L F
.61961 .16969 m .61745 .17054 L .62187 .16495 L .838 .986 .71 r
F
.6152 .17526 m .61745 .17054 L .61961 .16969 L .847 .994 .751 r
F
.66011 .15333 m .65764 .1446 L .66247 .14856 L .284 .29 .691 r
F
.65764 .1446 m .65999 .13981 L .66247 .14856 L .24 .238 .656 r
F
.70236 .23031 m .70481 .22572 L .70708 .23076 L .477 .524 .827 r
F
.70236 .23031 m .70009 .22521 L .70481 .22572 L F
.6697 .18228 m .67208 .17758 L .67444 .18398 L .381 .406 .762 r
F
.6697 .18228 m .66733 .17564 L .67208 .17758 L F
.2385 .38257 m .23988 .37833 L .2428 .38026 L .729 .844 .935 r
F
.2385 .38257 m .23558 .38065 L .23988 .37833 L F
.69308 .21937 m .69552 .21475 L .69781 .22002 L .46 .503 .816 r
F
.69308 .21937 m .69079 .21402 L .69552 .21475 L F
.46783 .2894 m .46974 .28495 L .47226 .28648 L .776 .896 .928 r
F
.46783 .2894 m .4653 .28785 L .46974 .28495 L F
.36224 .33771 m .36391 .33337 L .36662 .33517 L .748 .864 .933 r
F
.36224 .33771 m .35953 .33591 L .36391 .33337 L F
.29023 .36481 m .29174 .36052 L .29457 .36241 L .736 .851 .935 r
F
.29023 .36481 m .2874 .36292 L .29174 .36052 L F
.42292 .31144 m .42473 .30704 L .42733 .30872 L .761 .88 .931 r
F
.42292 .31144 m .42031 .30976 L .42473 .30704 L F
.53055 .2519 m .53261 .24736 L .535 .24854 L .805 .931 .916 r
F
.53055 .2519 m .52814 .25068 L .53261 .24736 L F
.49696 .27297 m .49894 .26847 L .5014 .26988 L .787 .91 .925 r
F
.49696 .27297 m .49448 .27154 L .49894 .26847 L F
.7577 .27773 m .76028 .27324 L .76246 .27759 L .528 .589 .859 r
F
.7577 .27773 m .75552 .27336 L .76028 .27324 L F
.38245 .32923 m .38417 .32486 L .38684 .32663 L .752 .869 .933 r
F
.38245 .32923 m .37977 .32746 L .38417 .32486 L F
.32622 .35156 m .32781 .34725 L .33057 .3491 L .741 .857 .934 r
F
.32622 .35156 m .32344 .34971 L .32781 .34725 L F
.40268 .32048 m .40444 .3161 L .40708 .31782 L .756 .874 .932 r
F
.40268 .32048 m .40004 .31875 L .40444 .3161 L F
.7347 .26003 m .73723 .25551 L .73944 .26007 L .513 .569 .849 r
F
.7347 .26003 m .73249 .25544 L .73723 .25551 L F
.66733 .17564 m .66971 .17092 L .67208 .17758 L .363 .385 .75 r
F
.66733 .17564 m .66495 .16866 L .66971 .17092 L F
.27442 .37005 m .27589 .36578 L .27874 .36768 L .734 .849 .935 r
F
.27442 .37005 m .27156 .36815 L .27589 .36578 L F
.71856 .24575 m .72106 .24119 L .7233 .24596 L .497 .549 .84 r
F
.71856 .24575 m .71632 .24094 L .72106 .24119 L F
.44758 .29926 m .44945 .29483 L .452 .29644 L .769 .888 .93 r
F
.44758 .29926 m .44502 .29764 L .44945 .29483 L F
.68145 .20196 m .68386 .19731 L .68618 .203 L .429 .466 .796 r
F
.68145 .20196 m .67913 .19614 L .68386 .19731 L F
.47226 .28648 m .47419 .28202 L .4767 .28354 L .777 .898 .928 r
F
.47226 .28648 m .46974 .28495 L .47419 .28202 L F
.66254 .16128 m .66011 .15333 L .66491 .15652 L .316 .329 .716 r
F
.66011 .15333 m .66247 .14856 L .66491 .15652 L .284 .29 .691 r
F
.535 .24854 m .53707 .24399 L .53946 .24513 L .808 .935 .915 r
F
.535 .24854 m .53261 .24736 L .53707 .24399 L F
.66427 .09767 m .66067 .06519 L .66666 .09273 L .006 0 .451 r
F
.66067 .06519 m .66303 .06022 L .66666 .09273 L 0 0 .213 r
F
.66067 .06519 m .65981 .09125 L .66303 .06022 L F
.65744 .0962 m .65981 .09125 L .66067 .06519 L 0 0 0 r
F
.64805 .11576 m .64621 .12207 L .65038 .11091 L F
.64388 .12692 m .64621 .12207 L .64805 .11576 L .656 .791 .335 r
F
.76462 .28191 m .76722 .27743 L .76938 .28173 L .532 .593 .861 r
F
.76462 .28191 m .76246 .27759 L .76722 .27743 L F
.34641 .34347 m .34804 .33914 L .35078 .34096 L .745 .861 .934 r
F
.34641 .34347 m .34367 .34165 L .34804 .33914 L F
.25861 .3752 m .26004 .37094 L .26292 .37286 L .732 .847 .935 r
F
.25861 .3752 m .25572 .37328 L .26004 .37094 L F
.31039 .35704 m .31194 .35274 L .31474 .35461 L .739 .854 .934 r
F
.31039 .35704 m .30759 .35517 L .31194 .35274 L F
.6152 .17526 m .61302 .1758 L .61745 .17054 L .847 .994 .751 r
F
.61078 .18051 m .61302 .1758 L .6152 .17526 L .852 .998 .782 r
F
.66495 .16866 m .66732 .16393 L .66971 .17092 L .342 .36 .735 r
F
.66495 .16866 m .66254 .16128 L .66732 .16393 L F
.5014 .26988 m .5034 .26538 L .50585 .26676 L .789 .912 .924 r
F
.5014 .26988 m .49894 .26847 L .5034 .26538 L F
.64156 .13174 m .63959 .13552 L .64388 .12692 L .656 .791 .335 r
F
.63728 .14033 m .63959 .13552 L .64156 .13174 L .739 .883 .477 r
F
.66254 .16128 m .66491 .15652 L .66732 .16393 L .316 .329 .716 r
F
.2428 .38026 m .24419 .37602 L .2471 .37794 L .73 .845 .935 r
F
.2428 .38026 m .23988 .37833 L .24419 .37602 L F
.42733 .30872 m .42915 .30431 L .43174 .30597 L .763 .881 .931 r
F
.42733 .30872 m .42473 .30704 L .42915 .30431 L F
.36662 .33517 m .3683 .33082 L .371 .33261 L .748 .865 .933 r
F
.36662 .33517 m .36391 .33337 L .3683 .33082 L F
.74165 .26459 m .74419 .26007 L .74639 .26457 L .518 .575 .852 r
F
.74165 .26459 m .73944 .26007 L .74419 .26007 L F
.53946 .24513 m .54154 .24057 L .54392 .24168 L .81 .938 .913 r
F
.53946 .24513 m .53707 .24399 L .54154 .24057 L F
.70934 .23573 m .71182 .23115 L .71407 .23608 L .486 .535 .833 r
F
.70934 .23573 m .70708 .23076 L .71182 .23115 L F
.77154 .286 m .77416 .28154 L .77631 .28579 L .535 .598 .863 r
F
.77154 .286 m .76938 .28173 L .77416 .28154 L F
.29457 .36241 m .29608 .35812 L .2989 .36001 L .736 .852 .934 r
F
.29457 .36241 m .29174 .36052 L .29608 .35812 L F
.40708 .31782 m .40885 .31343 L .41148 .31515 L .757 .875 .932 r
F
.40708 .31782 m .40444 .3161 L .40885 .31343 L F
.38684 .32663 m .38857 .32226 L .39123 .32402 L .753 .87 .933 r
F
.38684 .32663 m .38417 .32486 L .38857 .32226 L F
.33057 .3491 m .33217 .34478 L .33493 .34663 L .742 .858 .934 r
F
.33057 .3491 m .32781 .34725 L .33217 .34478 L F
.69079 .21402 m .69322 .20939 L .69552 .21475 L .453 .495 .812 r
F
.69079 .21402 m .68849 .20857 L .69322 .20939 L F
.4767 .28354 m .47864 .27907 L .48114 .28058 L .779 .9 .927 r
F
.4767 .28354 m .47419 .28202 L .47864 .27907 L F
.452 .29644 m .45388 .292 L .45643 .2936 L .77 .889 .93 r
F
.452 .29644 m .44945 .29483 L .45388 .292 L F
.70009 .22521 m .70254 .2206 L .70481 .22572 L .472 .517 .824 r
F
.70009 .22521 m .69781 .22002 L .70254 .2206 L F
.72553 .25067 m .72804 .24613 L .73027 .25081 L .504 .558 .844 r
F
.72553 .25067 m .7233 .24596 L .72804 .24613 L F
.50585 .26676 m .50786 .26225 L .51031 .26361 L .791 .915 .923 r
F
.50585 .26676 m .5034 .26538 L .50786 .26225 L F
.63064 .15243 m .62855 .1542 L .63293 .14766 L .79 .937 .58 r
F
.62627 .15897 m .62855 .1542 L .63064 .15243 L .82 .969 .655 r
F
.54392 .24168 m .54601 .23711 L .54838 .23818 L .813 .941 .911 r
F
.54392 .24168 m .54154 .24057 L .54601 .23711 L F
.27874 .36768 m .28022 .3634 L .28307 .3653 L .734 .849 .935 r
F
.27874 .36768 m .27589 .36578 L .28022 .3634 L F
.61078 .18051 m .60858 .1808 L .61302 .1758 L .852 .998 .782 r
F
.60634 .1855 m .60858 .1808 L .61078 .18051 L .853 .997 .807 r
F
.35078 .34096 m .35242 .33662 L .35515 .33844 L .745 .862 .934 r
F
.35078 .34096 m .34804 .33914 L .35242 .33662 L F
.74859 .26903 m .75115 .26452 L .75334 .26896 L .522 .581 .855 r
F
.74859 .26903 m .74639 .26457 L .75115 .26452 L F
.67913 .19614 m .68153 .19147 L .68386 .19731 L .419 .453 .789 r
F
.67913 .19614 m .67679 .19015 L .68153 .19147 L F
.31474 .35461 m .3163 .3503 L .31909 .35217 L .739 .855 .934 r
F
.31474 .35461 m .31194 .35274 L .3163 .3503 L F
.26292 .37286 m .26436 .36859 L .26724 .3705 L .732 .847 .935 r
F
.26292 .37286 m .26004 .37094 L .26436 .36859 L F
.43174 .30597 m .43358 .30155 L .43616 .30321 L .764 .882 .931 r
F
.43174 .30597 m .42915 .30431 L .43358 .30155 L F
.54838 .23818 m .55048 .2336 L .55284 .23462 L .816 .945 .908 r
F
.54838 .23818 m .54601 .23711 L .55048 .2336 L F
.371 .33261 m .37269 .32825 L .37538 .33004 L .749 .866 .933 r
F
.371 .33261 m .3683 .33082 L .37269 .32825 L F
.2471 .37794 m .2485 .37369 L .25141 .37562 L .73 .845 .935 r
F
.2471 .37794 m .24419 .37602 L .2485 .37369 L F
.41148 .31515 m .41327 .31075 L .41589 .31246 L .758 .876 .932 r
F
.41148 .31515 m .40885 .31343 L .41327 .31075 L F
.48114 .28058 m .48309 .2761 L .48559 .27759 L .78 .902 .927 r
F
.48114 .28058 m .47864 .27907 L .48309 .2761 L F
.51031 .26361 m .51232 .2591 L .51476 .26043 L .793 .917 .922 r
F
.51031 .26361 m .50786 .26225 L .51232 .2591 L F
.39123 .32402 m .39297 .31964 L .39563 .32139 L .754 .871 .933 r
F
.39123 .32402 m .38857 .32226 L .39297 .31964 L F
.45643 .2936 m .45832 .28915 L .46087 .29074 L .771 .891 .929 r
F
.45643 .2936 m .45388 .292 L .45832 .28915 L F
.60634 .1855 m .60413 .18559 L .60858 .1808 L .853 .997 .807 r
F
.6019 .19028 m .60413 .18559 L .60634 .1855 L .853 .995 .826 r
F
.2989 .36001 m .30043 .35571 L .30324 .35759 L .737 .852 .934 r
F
.2989 .36001 m .29608 .35812 L .30043 .35571 L F
.55284 .23462 m .55496 .23004 L .55731 .23101 L .819 .949 .906 r
F
.55284 .23462 m .55048 .2336 L .55496 .23004 L F
.71632 .24094 m .71881 .23637 L .72106 .24119 L .494 .545 .838 r
F
.71632 .24094 m .71407 .23608 L .71881 .23637 L F
.73249 .25544 m .73502 .2509 L .73723 .25551 L .51 .565 .848 r
F
.73249 .25544 m .73027 .25081 L .73502 .2509 L F
.75552 .27336 m .7581 .26886 L .76028 .27324 L .526 .586 .858 r
F
.75552 .27336 m .75334 .26896 L .7581 .26886 L F
.33493 .34663 m .33654 .3423 L .3393 .34414 L .743 .858 .934 r
F
.33493 .34663 m .33217 .34478 L .33654 .3423 L F
.55731 .23101 m .55943 .22641 L .56177 .22733 L .822 .953 .903 r
F
.55731 .23101 m .55496 .23004 L .55943 .22641 L F
.28307 .3653 m .28456 .36102 L .2874 .36292 L .735 .85 .935 r
F
.28307 .3653 m .28022 .3634 L .28456 .36102 L F
.6019 .19028 m .59967 .1902 L .60413 .18559 L .853 .995 .826 r
F
.59746 .19488 m .59967 .1902 L .6019 .19028 L .851 .992 .842 r
F
.51476 .26043 m .51679 .25591 L .51922 .25722 L .796 .92 .921 r
F
.51476 .26043 m .51232 .2591 L .51679 .25591 L F
.68849 .20857 m .69092 .20392 L .69322 .20939 L .446 .486 .807 r
F
.68849 .20857 m .68618 .203 L .69092 .20392 L F
.43616 .30321 m .43801 .29879 L .44059 .30044 L .765 .884 .931 r
F
.43616 .30321 m .43358 .30155 L .43801 .29879 L F
.35515 .33844 m .35681 .3341 L .35953 .33591 L .746 .862 .934 r
F
.35515 .33844 m .35242 .33662 L .35681 .3341 L F
.65999 .13981 m .65747 .12978 L .66236 .135 L .24 .238 .656 r
F
.65747 .12978 m .65982 .12495 L .66236 .135 L .174 .16 .602 r
F
.67679 .19015 m .67919 .18546 L .68153 .19147 L .408 .44 .782 r
F
.67679 .19015 m .67444 .18398 L .67919 .18546 L F
.48559 .27759 m .48754 .2731 L .49003 .27458 L .782 .904 .926 r
F
.48559 .27759 m .48309 .2761 L .48754 .2731 L F
.76246 .27759 m .76505 .2731 L .76722 .27743 L .53 .591 .86 r
F
.76246 .27759 m .76028 .27324 L .76505 .2731 L F
.70708 .23076 m .70955 .22616 L .71182 .23115 L .481 .53 .83 r
F
.70708 .23076 m .70481 .22572 L .70955 .22616 L F
.56177 .22733 m .56391 .22273 L .56624 .22359 L .825 .957 .9 r
F
.56177 .22733 m .55943 .22641 L .56391 .22273 L F
.31909 .35217 m .32066 .34785 L .32344 .34971 L .74 .856 .934 r
F
.31909 .35217 m .3163 .3503 L .32066 .34785 L F
.26724 .3705 m .26869 .36623 L .27156 .36815 L .733 .848 .935 r
F
.26724 .3705 m .26436 .36859 L .26869 .36623 L F
.46087 .29074 m .46277 .28628 L .4653 .28785 L .773 .893 .929 r
F
.46087 .29074 m .45832 .28915 L .46277 .28628 L F
.37538 .33004 m .37709 .32567 L .37977 .32746 L .75 .867 .933 r
F
.37538 .33004 m .37269 .32825 L .37709 .32567 L F
.69781 .22002 m .70026 .2154 L .70254 .2206 L .466 .51 .82 r
F
.69781 .22002 m .69552 .21475 L .70026 .2154 L F
.41589 .31246 m .41769 .30805 L .42031 .30976 L .759 .877 .932 r
F
.41589 .31246 m .41327 .31075 L .41769 .30805 L F
.59746 .19488 m .59521 .19465 L .59967 .1902 L .851 .992 .842 r
F
.593 .19932 m .59521 .19465 L .59746 .19488 L .848 .988 .854 r
F
.56624 .22359 m .56838 .21898 L .5707 .21977 L .828 .961 .896 r
F
.56624 .22359 m .56391 .22273 L .56838 .21898 L F
.73944 .26007 m .74199 .25554 L .74419 .26007 L .515 .572 .851 r
F
.73944 .26007 m .73723 .25551 L .74199 .25554 L F
.39563 .32139 m .39738 .317 L .40004 .31875 L .754 .872 .933 r
F
.39563 .32139 m .39297 .31964 L .39738 .317 L F
.62627 .15897 m .62414 .1602 L .62855 .1542 L .82 .969 .655 r
F
.62187 .16495 m .62414 .1602 L .62627 .15897 L .838 .986 .71 r
F
.25141 .37562 m .25282 .37135 L .25572 .37328 L .731 .846 .935 r
F
.25141 .37562 m .2485 .37369 L .25282 .37135 L F
.593 .19932 m .59074 .19897 L .59521 .19465 L .848 .988 .854 r
F
.58855 .20363 m .59074 .19897 L .593 .19932 L .845 .984 .864 r
F
.5707 .21977 m .57286 .21515 L .57516 .21588 L .832 .965 .891 r
F
.5707 .21977 m .56838 .21898 L .57286 .21515 L F
.76938 .28173 m .772 .27725 L .77416 .28154 L .534 .596 .862 r
F
.76938 .28173 m .76722 .27743 L .772 .27725 L F
.51922 .25722 m .52125 .25268 L .52368 .25397 L .798 .923 .92 r
F
.51922 .25722 m .51679 .25591 L .52125 .25268 L F
.7233 .24596 m .7258 .2414 L .72804 .24613 L .501 .554 .842 r
F
.7233 .24596 m .72106 .24119 L .7258 .2414 L F
.30324 .35759 m .30478 .35329 L .30759 .35517 L .738 .853 .934 r
F
.30324 .35759 m .30043 .35571 L .30478 .35329 L F
.3393 .34414 m .34092 .33981 L .34367 .34165 L .743 .859 .934 r
F
.3393 .34414 m .33654 .3423 L .34092 .33981 L F
.57516 .21588 m .57733 .21125 L .57963 .2119 L .835 .97 .886 r
F
.57516 .21588 m .57286 .21515 L .57733 .21125 L F
.58855 .20363 m .58628 .20317 L .59074 .19897 L .845 .984 .864 r
F
.58409 .20782 m .58628 .20317 L .58855 .20363 L .842 .979 .873 r
F
.57963 .2119 m .5818 .20725 L .58409 .20782 L .839 .974 .88 r
F
.57963 .2119 m .57733 .21125 L .5818 .20725 L F
.58409 .20782 m .5818 .20725 L .58628 .20317 L .842 .979 .873 r
F
.49003 .27458 m .492 .27008 L .49448 .27154 L .784 .906 .926 r
F
.49003 .27458 m .48754 .2731 L .492 .27008 L F
.44059 .30044 m .44244 .296 L .44502 .29764 L .766 .885 .931 r
F
.44059 .30044 m .43801 .29879 L .44244 .296 L F
.2874 .36292 m .2889 .35863 L .29174 .36052 L .735 .851 .935 r
F
.2874 .36292 m .28456 .36102 L .2889 .35863 L F
.67444 .18398 m .67684 .17927 L .67919 .18546 L .395 .424 .773 r
F
.67444 .18398 m .67208 .17758 L .67684 .17927 L F
.35953 .33591 m .36119 .33156 L .36391 .33337 L .747 .863 .934 r
F
.35953 .33591 m .35681 .3341 L .36119 .33156 L F
.74639 .26457 m .74896 .26005 L .75115 .26452 L .52 .578 .854 r
F
.74639 .26457 m .74419 .26007 L .74896 .26005 L F
.4653 .28785 m .46722 .28339 L .46974 .28495 L .774 .894 .929 r
F
.4653 .28785 m .46277 .28628 L .46722 .28339 L F
.52368 .25397 m .52573 .24943 L .52814 .25068 L .8 .925 .919 r
F
.52368 .25397 m .52125 .25268 L .52573 .24943 L F
.42031 .30976 m .42212 .30534 L .42473 .30704 L .76 .878 .932 r
F
.42031 .30976 m .41769 .30805 L .42212 .30534 L F
.32344 .34971 m .32503 .34539 L .32781 .34725 L .741 .856 .934 r
F
.32344 .34971 m .32066 .34785 L .32503 .34539 L F
.37977 .32746 m .38149 .32308 L .38417 .32486 L .751 .868 .933 r
F
.37977 .32746 m .37709 .32567 L .38149 .32308 L F
.63728 .14033 m .63524 .14286 L .63959 .13552 L .739 .883 .477 r
F
.63293 .14766 m .63524 .14286 L .63728 .14033 L .79 .937 .58 r
F
.65982 .12495 m .65717 .11235 L .66219 .1201 L .174 .16 .602 r
F
.65717 .11235 m .65953 .10748 L .66219 .1201 L .006 0 .451 r
F
.40004 .31875 m .4018 .31436 L .40444 .3161 L .755 .873 .932 r
F
.40004 .31875 m .39738 .317 L .4018 .31436 L F
.27156 .36815 m .27302 .36386 L .27589 .36578 L .733 .848 .935 r
F
.27156 .36815 m .26869 .36623 L .27302 .36386 L F
.68618 .203 m .6886 .19834 L .69092 .20392 L .438 .476 .802 r
F
.68618 .203 m .68386 .19731 L .6886 .19834 L F
.71407 .23608 m .71656 .23149 L .71881 .23637 L .49 .54 .835 r
F
.71407 .23608 m .71182 .23115 L .71656 .23149 L F
.49448 .27154 m .49646 .26703 L .49894 .26847 L .786 .908 .925 r
F
.49448 .27154 m .492 .27008 L .49646 .26703 L F
.73027 .25081 m .73279 .24625 L .73502 .2509 L .507 .562 .846 r
F
.73027 .25081 m .72804 .24613 L .73279 .24625 L F
.25572 .37328 m .25715 .36901 L .26004 .37094 L .731 .846 .935 r
F
.25572 .37328 m .25282 .37135 L .25715 .36901 L F
.52814 .25068 m .5302 .24613 L .53261 .24736 L .802 .928 .918 r
F
.52814 .25068 m .52573 .24943 L .5302 .24613 L F
.75334 .26896 m .75592 .26445 L .7581 .26886 L .524 .584 .856 r
F
.75334 .26896 m .75115 .26452 L .75592 .26445 L F
.30759 .35517 m .30914 .35086 L .31194 .35274 L .738 .854 .934 r
F
.30759 .35517 m .30478 .35329 L .30914 .35086 L F
.34367 .34165 m .3453 .3373 L .34804 .33914 L .744 .86 .934 r
F
.34367 .34165 m .34092 .33981 L .3453 .3373 L F
.44502 .29764 m .44688 .2932 L .44945 .29483 L .767 .886 .93 r
F
.44502 .29764 m .44244 .296 L .44688 .2932 L F
.62187 .16495 m .61972 .16579 L .62414 .1602 L .838 .986 .71 r
F
.61745 .17054 m .61972 .16579 L .62187 .16495 L .847 .994 .751 r
F
.66247 .14856 m .65999 .13981 L .66484 .14377 L .284 .29 .691 r
F
.65999 .13981 m .66236 .135 L .66484 .14377 L .24 .238 .656 r
F
.70481 .22572 m .70728 .22111 L .70955 .22616 L .477 .524 .827 r
F
.70481 .22572 m .70254 .2206 L .70728 .22111 L F
.67208 .17758 m .67448 .17286 L .67684 .17927 L .381 .406 .762 r
F
.67208 .17758 m .66971 .17092 L .67448 .17286 L F
.69552 .21475 m .69796 .21012 L .70026 .2154 L .46 .503 .816 r
F
.69552 .21475 m .69322 .20939 L .69796 .21012 L F
.46974 .28495 m .47167 .28047 L .47419 .28202 L .776 .896 .928 r
F
.46974 .28495 m .46722 .28339 L .47167 .28047 L F
.36391 .33337 m .36559 .32901 L .3683 .33082 L .748 .864 .933 r
F
.36391 .33337 m .36119 .33156 L .36559 .32901 L F
.29174 .36052 m .29325 .35622 L .29608 .35812 L .736 .851 .935 r
F
.29174 .36052 m .2889 .35863 L .29325 .35622 L F
.42473 .30704 m .42655 .30262 L .42915 .30431 L .761 .88 .931 r
F
.42473 .30704 m .42212 .30534 L .42655 .30262 L F
.53261 .24736 m .53467 .24279 L .53707 .24399 L .805 .931 .916 r
F
.53261 .24736 m .5302 .24613 L .53467 .24279 L F
.49894 .26847 m .50093 .26396 L .5034 .26538 L .787 .91 .925 r
F
.49894 .26847 m .49646 .26703 L .50093 .26396 L F
.76028 .27324 m .76288 .26874 L .76505 .2731 L .528 .589 .859 r
F
.76028 .27324 m .7581 .26886 L .76288 .26874 L F
.38417 .32486 m .38589 .32048 L .38857 .32226 L .752 .869 .933 r
F
.38417 .32486 m .38149 .32308 L .38589 .32048 L F
.32781 .34725 m .3294 .34292 L .33217 .34478 L .741 .857 .934 r
F
.32781 .34725 m .32503 .34539 L .3294 .34292 L F
.40444 .3161 m .40621 .3117 L .40885 .31343 L .756 .874 .932 r
F
.40444 .3161 m .4018 .31436 L .40621 .3117 L F
.73723 .25551 m .73977 .25096 L .74199 .25554 L .513 .569 .849 r
F
.73723 .25551 m .73502 .2509 L .73977 .25096 L F
.66971 .17092 m .6721 .16618 L .67448 .17286 L .363 .385 .75 r
F
.66971 .17092 m .66732 .16393 L .6721 .16618 L F
.27589 .36578 m .27736 .36149 L .28022 .3634 L .734 .849 .935 r
F
.27589 .36578 m .27302 .36386 L .27736 .36149 L F
.72106 .24119 m .72356 .23661 L .7258 .2414 L .497 .549 .84 r
F
.72106 .24119 m .71881 .23637 L .72356 .23661 L F
.44945 .29483 m .45132 .29038 L .45388 .292 L .769 .888 .93 r
F
.44945 .29483 m .44688 .2932 L .45132 .29038 L F
.68386 .19731 m .68628 .19263 L .6886 .19834 L .429 .466 .796 r
F
.68386 .19731 m .68153 .19147 L .68628 .19263 L F
.47419 .28202 m .47612 .27754 L .47864 .27907 L .777 .898 .928 r
F
.47419 .28202 m .47167 .28047 L .47612 .27754 L F
.66491 .15652 m .66247 .14856 L .66728 .15175 L .316 .329 .716 r
F
.66247 .14856 m .66484 .14377 L .66728 .15175 L .284 .29 .691 r
F
.53707 .24399 m .53915 .23942 L .54154 .24057 L .808 .935 .915 r
F
.53707 .24399 m .53467 .24279 L .53915 .23942 L F
.66666 .09273 m .66303 .06022 L .66906 .08776 L .006 0 .451 r
F
.66303 .06022 m .6654 .05522 L .66906 .08776 L 0 0 .213 r
F
.66303 .06022 m .6622 .08628 L .6654 .05522 L F
.65981 .09125 m .6622 .08628 L .66303 .06022 L 0 0 0 r
F
.65038 .11091 m .64854 .11721 L .65272 .10603 L F
.64621 .12207 m .64854 .11721 L .65038 .11091 L .656 .791 .335 r
F
.76722 .27743 m .76984 .27294 L .772 .27725 L .532 .593 .861 r
F
.76722 .27743 m .76505 .2731 L .76984 .27294 L F
.34804 .33914 m .34968 .33479 L .35242 .33662 L .745 .861 .934 r
F
.34804 .33914 m .3453 .3373 L .34968 .33479 L F
.26004 .37094 m .26148 .36666 L .26436 .36859 L .732 .847 .935 r
F
.26004 .37094 m .25715 .36901 L .26148 .36666 L F
.31194 .35274 m .3135 .34842 L .3163 .3503 L .739 .854 .934 r
F
.31194 .35274 m .30914 .35086 L .3135 .34842 L F
.61745 .17054 m .61528 .17107 L .61972 .16579 L .847 .994 .751 r
F
.61302 .1758 m .61528 .17107 L .61745 .17054 L .852 .998 .782 r
F
.66732 .16393 m .6697 .15917 L .6721 .16618 L .342 .36 .735 r
F
.66732 .16393 m .66491 .15652 L .6697 .15917 L F
.5034 .26538 m .5054 .26085 L .50786 .26225 L .789 .912 .924 r
F
.5034 .26538 m .50093 .26396 L .5054 .26085 L F
.64388 .12692 m .64191 .13069 L .64621 .12207 L .656 .791 .335 r
F
.63959 .13552 m .64191 .13069 L .64388 .12692 L .739 .883 .477 r
F
.66491 .15652 m .66728 .15175 L .6697 .15917 L .316 .329 .716 r
F
.42915 .30431 m .43098 .29987 L .43358 .30155 L .763 .881 .931 r
F
.42915 .30431 m .42655 .30262 L .43098 .29987 L F
.3683 .33082 m .36999 .32645 L .37269 .32825 L .748 .865 .933 r
F
.3683 .33082 m .36559 .32901 L .36999 .32645 L F
.74419 .26007 m .74675 .25554 L .74896 .26005 L .518 .575 .852 r
F
.74419 .26007 m .74199 .25554 L .74675 .25554 L F
.54154 .24057 m .54363 .23599 L .54601 .23711 L .81 .938 .913 r
F
.54154 .24057 m .53915 .23942 L .54363 .23599 L F
.71182 .23115 m .7143 .22655 L .71656 .23149 L .486 .535 .833 r
F
.71182 .23115 m .70955 .22616 L .7143 .22655 L F
.29608 .35812 m .2976 .35381 L .30043 .35571 L .736 .852 .934 r
F
.29608 .35812 m .29325 .35622 L .2976 .35381 L F
.40885 .31343 m .41064 .30902 L .41327 .31075 L .757 .875 .932 r
F
.40885 .31343 m .40621 .3117 L .41064 .30902 L F
.38857 .32226 m .39031 .31787 L .39297 .31964 L .753 .87 .933 r
F
.38857 .32226 m .38589 .32048 L .39031 .31787 L F
.33217 .34478 m .33378 .34044 L .33654 .3423 L .742 .858 .934 r
F
.33217 .34478 m .3294 .34292 L .33378 .34044 L F
.69322 .20939 m .69566 .20474 L .69796 .21012 L .453 .495 .812 r
F
.69322 .20939 m .69092 .20392 L .69566 .20474 L F
.47864 .27907 m .48058 .27458 L .48309 .2761 L .779 .9 .927 r
F
.47864 .27907 m .47612 .27754 L .48058 .27458 L F
.45388 .292 m .45577 .28754 L .45832 .28915 L .77 .889 .93 r
F
.45388 .292 m .45132 .29038 L .45577 .28754 L F
.70254 .2206 m .705 .21597 L .70728 .22111 L .472 .517 .824 r
F
.70254 .2206 m .70026 .2154 L .705 .21597 L F
.72804 .24613 m .73056 .24156 L .73279 .24625 L .504 .558 .844 r
F
.72804 .24613 m .7258 .2414 L .73056 .24156 L F
.50786 .26225 m .50987 .25772 L .51232 .2591 L .791 .915 .923 r
F
.50786 .26225 m .5054 .26085 L .50987 .25772 L F
.63293 .14766 m .63085 .14942 L .63524 .14286 L .79 .937 .58 r
F
.62855 .1542 m .63085 .14942 L .63293 .14766 L .82 .969 .655 r
F
.54601 .23711 m .54811 .23252 L .55048 .2336 L .813 .941 .911 r
F
.54601 .23711 m .54363 .23599 L .54811 .23252 L F
.28022 .3634 m .2817 .35911 L .28456 .36102 L .734 .849 .935 r
F
.28022 .3634 m .27736 .36149 L .2817 .35911 L F
.61302 .1758 m .61083 .17608 L .61528 .17107 L .852 .998 .782 r
F
.60858 .1808 m .61083 .17608 L .61302 .1758 L .853 .997 .807 r
F
.35242 .33662 m .35407 .33226 L .35681 .3341 L .745 .862 .934 r
F
.35242 .33662 m .34968 .33479 L .35407 .33226 L F
.75115 .26452 m .75373 .26 L .75592 .26445 L .522 .581 .855 r
F
.75115 .26452 m .74896 .26005 L .75373 .26 L F
.68153 .19147 m .68395 .18677 L .68628 .19263 L .419 .453 .789 r
F
.68153 .19147 m .67919 .18546 L .68395 .18677 L F
.3163 .3503 m .31787 .34597 L .32066 .34785 L .739 .855 .934 r
F
.3163 .3503 m .3135 .34842 L .31787 .34597 L F
.26436 .36859 m .26581 .3643 L .26869 .36623 L .732 .847 .935 r
F
.26436 .36859 m .26148 .36666 L .26581 .3643 L F
.43358 .30155 m .43542 .29711 L .43801 .29879 L .764 .882 .931 r
F
.43358 .30155 m .43098 .29987 L .43542 .29711 L F
.55048 .2336 m .5526 .229 L .55496 .23004 L .816 .945 .908 r
F
.55048 .2336 m .54811 .23252 L .5526 .229 L F
.37269 .32825 m .37439 .32387 L .37709 .32567 L .749 .866 .933 r
F
.37269 .32825 m .36999 .32645 L .37439 .32387 L F
.41327 .31075 m .41506 .30633 L .41769 .30805 L .758 .876 .932 r
F
.41327 .31075 m .41064 .30902 L .41506 .30633 L F
.48309 .2761 m .48504 .2716 L .48754 .2731 L .78 .902 .927 r
F
.48309 .2761 m .48058 .27458 L .48504 .2716 L F
.51232 .2591 m .51434 .25456 L .51679 .25591 L .793 .917 .922 r
F
.51232 .2591 m .50987 .25772 L .51434 .25456 L F
.39297 .31964 m .39472 .31524 L .39738 .317 L .754 .871 .933 r
F
.39297 .31964 m .39031 .31787 L .39472 .31524 L F
.45832 .28915 m .46022 .28468 L .46277 .28628 L .771 .891 .929 r
F
.45832 .28915 m .45577 .28754 L .46022 .28468 L F
.60858 .1808 m .60637 .18088 L .61083 .17608 L .853 .997 .807 r
F
.60413 .18559 m .60637 .18088 L .60858 .1808 L .853 .995 .826 r
F
.30043 .35571 m .30196 .3514 L .30478 .35329 L .737 .852 .934 r
F
.30043 .35571 m .2976 .35381 L .30196 .3514 L F
.55496 .23004 m .55708 .22543 L .55943 .22641 L .819 .949 .906 r
F
.55496 .23004 m .5526 .229 L .55708 .22543 L F
.71881 .23637 m .72132 .23178 L .72356 .23661 L .494 .545 .838 r
F
.71881 .23637 m .71656 .23149 L .72132 .23178 L F
.73502 .2509 m .73756 .24634 L .73977 .25096 L .51 .565 .848 r
F
.73502 .2509 m .73279 .24625 L .73756 .24634 L F
.7581 .26886 m .7607 .26435 L .76288 .26874 L .526 .586 .858 r
F
.7581 .26886 m .75592 .26445 L .7607 .26435 L F
.33654 .3423 m .33816 .33795 L .34092 .33981 L .743 .858 .934 r
F
.33654 .3423 m .33378 .34044 L .33816 .33795 L F
.55943 .22641 m .56157 .2218 L .56391 .22273 L .822 .953 .903 r
F
.55943 .22641 m .55708 .22543 L .56157 .2218 L F
.28456 .36102 m .28605 .35671 L .2889 .35863 L .735 .85 .935 r
F
.28456 .36102 m .2817 .35911 L .28605 .35671 L F
.60413 .18559 m .6019 .1855 L .60637 .18088 L .853 .995 .826 r
F
.59967 .1902 m .6019 .1855 L .60413 .18559 L .851 .992 .842 r
F
.51679 .25591 m .51882 .25136 L .52125 .25268 L .796 .92 .921 r
F
.51679 .25591 m .51434 .25456 L .51882 .25136 L F
.69092 .20392 m .69336 .19925 L .69566 .20474 L .446 .486 .807 r
F
.69092 .20392 m .6886 .19834 L .69336 .19925 L F
.43801 .29879 m .43986 .29434 L .44244 .296 L .765 .884 .931 r
F
.43801 .29879 m .43542 .29711 L .43986 .29434 L F
.35681 .3341 m .35847 .32973 L .36119 .33156 L .746 .862 .934 r
F
.35681 .3341 m .35407 .33226 L .35847 .32973 L F
.66236 .135 m .65982 .12495 L .66473 .13017 L .24 .238 .656 r
F
.65982 .12495 m .66219 .1201 L .66473 .13017 L .174 .16 .602 r
F
.67919 .18546 m .6816 .18075 L .68395 .18677 L .408 .44 .782 r
F
.67919 .18546 m .67684 .17927 L .6816 .18075 L F
.48754 .2731 m .48951 .2686 L .492 .27008 L .782 .904 .926 r
F
.48754 .2731 m .48504 .2716 L .48951 .2686 L F
.76505 .2731 m .76766 .2686 L .76984 .27294 L .53 .591 .86 r
F
.76505 .2731 m .76288 .26874 L .76766 .2686 L F
.70955 .22616 m .71203 .22155 L .7143 .22655 L .481 .53 .83 r
F
.70955 .22616 m .70728 .22111 L .71203 .22155 L F
.56391 .22273 m .56605 .2181 L .56838 .21898 L .825 .957 .9 r
F
.56391 .22273 m .56157 .2218 L .56605 .2181 L F
.32066 .34785 m .32224 .34352 L .32503 .34539 L .74 .856 .934 r
F
.32066 .34785 m .31787 .34597 L .32224 .34352 L F
.26869 .36623 m .27015 .36194 L .27302 .36386 L .733 .848 .935 r
F
.26869 .36623 m .26581 .3643 L .27015 .36194 L F
.46277 .28628 m .46468 .2818 L .46722 .28339 L .773 .893 .929 r
F
.46277 .28628 m .46022 .28468 L .46468 .2818 L F
.37709 .32567 m .3788 .32129 L .38149 .32308 L .75 .867 .933 r
F
.37709 .32567 m .37439 .32387 L .3788 .32129 L F
.70026 .2154 m .70272 .21076 L .705 .21597 L .466 .51 .82 r
F
.70026 .2154 m .69796 .21012 L .70272 .21076 L F
.41769 .30805 m .4195 .30363 L .42212 .30534 L .759 .877 .932 r
F
.41769 .30805 m .41506 .30633 L .4195 .30363 L F
.59967 .1902 m .59743 .18996 L .6019 .1855 L .851 .992 .842 r
F
.59521 .19465 m .59743 .18996 L .59967 .1902 L .848 .988 .854 r
F
.56838 .21898 m .57054 .21434 L .57286 .21515 L .828 .961 .896 r
F
.56838 .21898 m .56605 .2181 L .57054 .21434 L F
.74199 .25554 m .74454 .25099 L .74675 .25554 L .515 .572 .851 r
F
.74199 .25554 m .73977 .25096 L .74454 .25099 L F
.39738 .317 m .39914 .3126 L .4018 .31436 L .754 .872 .933 r
F
.39738 .317 m .39472 .31524 L .39914 .3126 L F
.62855 .1542 m .62643 .15543 L .63085 .14942 L .82 .969 .655 r
F
.62414 .1602 m .62643 .15543 L .62855 .1542 L .838 .986 .71 r
F
.59521 .19465 m .59295 .19429 L .59743 .18996 L .848 .988 .854 r
F
.59074 .19897 m .59295 .19429 L .59521 .19465 L .845 .984 .864 r
F
.57286 .21515 m .57502 .21051 L .57733 .21125 L .832 .965 .891 r
F
.57286 .21515 m .57054 .21434 L .57502 .21051 L F
.52125 .25268 m .5233 .24813 L .52573 .24943 L .798 .923 .92 r
F
.52125 .25268 m .51882 .25136 L .5233 .24813 L F
.7258 .2414 m .72832 .23681 L .73056 .24156 L .501 .554 .842 r
F
.7258 .2414 m .72356 .23661 L .72832 .23681 L F
.30478 .35329 m .30632 .34897 L .30914 .35086 L .738 .853 .934 r
F
.30478 .35329 m .30196 .3514 L .30632 .34897 L F
.34092 .33981 m .34254 .33545 L .3453 .3373 L .743 .859 .934 r
F
.34092 .33981 m .33816 .33795 L .34254 .33545 L F
.57733 .21125 m .57951 .20659 L .5818 .20725 L .835 .97 .886 r
F
.57733 .21125 m .57502 .21051 L .57951 .20659 L F
.59074 .19897 m .58847 .19849 L .59295 .19429 L .845 .984 .864 r
F
.58628 .20317 m .58847 .19849 L .59074 .19897 L .842 .979 .873 r
F
.5818 .20725 m .58399 .20259 L .58628 .20317 L .839 .974 .88 r
F
.5818 .20725 m .57951 .20659 L .58399 .20259 L F
.58628 .20317 m .58399 .20259 L .58847 .19849 L .842 .979 .873 r
F
.492 .27008 m .49398 .26557 L .49646 .26703 L .784 .906 .926 r
F
.492 .27008 m .48951 .2686 L .49398 .26557 L F
.44244 .296 m .4443 .29154 L .44688 .2932 L .766 .885 .931 r
F
.44244 .296 m .43986 .29434 L .4443 .29154 L F
.2889 .35863 m .29041 .35431 L .29325 .35622 L .735 .851 .935 r
F
.2889 .35863 m .28605 .35671 L .29041 .35431 L F
.67684 .17927 m .67925 .17454 L .6816 .18075 L .395 .424 .773 r
F
.67684 .17927 m .67448 .17286 L .67925 .17454 L F
.36119 .33156 m .36287 .32718 L .36559 .32901 L .747 .863 .934 r
F
.36119 .33156 m .35847 .32973 L .36287 .32718 L F
.74896 .26005 m .75153 .25551 L .75373 .26 L .52 .578 .854 r
F
.74896 .26005 m .74675 .25554 L .75153 .25551 L F
.46722 .28339 m .46914 .2789 L .47167 .28047 L .774 .894 .929 r
F
.46722 .28339 m .46468 .2818 L .46914 .2789 L F
.52573 .24943 m .52778 .24486 L .5302 .24613 L .8 .925 .919 r
F
.52573 .24943 m .5233 .24813 L .52778 .24486 L F
.42212 .30534 m .42393 .30091 L .42655 .30262 L .76 .878 .932 r
F
.42212 .30534 m .4195 .30363 L .42393 .30091 L F
.32503 .34539 m .32662 .34105 L .3294 .34292 L .741 .856 .934 r
F
.32503 .34539 m .32224 .34352 L .32662 .34105 L F
.38149 .32308 m .38321 .31869 L .38589 .32048 L .751 .868 .933 r
F
.38149 .32308 m .3788 .32129 L .38321 .31869 L F
.63959 .13552 m .63755 .13804 L .64191 .13069 L .739 .883 .477 r
F
.63524 .14286 m .63755 .13804 L .63959 .13552 L .79 .937 .58 r
F
.66219 .1201 m .65953 .10748 L .66457 .11523 L .174 .16 .602 r
F
.65953 .10748 m .6619 .10258 L .66457 .11523 L .006 0 .451 r
F
.4018 .31436 m .40357 .30994 L .40621 .3117 L .755 .873 .932 r
F
.4018 .31436 m .39914 .3126 L .40357 .30994 L F
.27302 .36386 m .27449 .35956 L .27736 .36149 L .733 .848 .935 r
F
.27302 .36386 m .27015 .36194 L .27449 .35956 L F
.6886 .19834 m .69104 .19365 L .69336 .19925 L .438 .476 .802 r
F
.6886 .19834 m .68628 .19263 L .69104 .19365 L F
.71656 .23149 m .71906 .22688 L .72132 .23178 L .49 .54 .835 r
F
.71656 .23149 m .7143 .22655 L .71906 .22688 L F
.49646 .26703 m .49845 .26251 L .50093 .26396 L .786 .908 .925 r
F
.49646 .26703 m .49398 .26557 L .49845 .26251 L F
.73279 .24625 m .73533 .24168 L .73756 .24634 L .507 .562 .846 r
F
.73279 .24625 m .73056 .24156 L .73533 .24168 L F
.5302 .24613 m .53227 .24156 L .53467 .24279 L .802 .928 .918 r
F
.5302 .24613 m .52778 .24486 L .53227 .24156 L F
.75592 .26445 m .75851 .25992 L .7607 .26435 L .524 .584 .856 r
F
.75592 .26445 m .75373 .26 L .75851 .25992 L F
.30914 .35086 m .31069 .34653 L .3135 .34842 L .738 .854 .934 r
F
.30914 .35086 m .30632 .34897 L .31069 .34653 L F
.3453 .3373 m .34694 .33294 L .34968 .33479 L .744 .86 .934 r
F
.3453 .3373 m .34254 .33545 L .34694 .33294 L F
.44688 .2932 m .44875 .28873 L .45132 .29038 L .767 .886 .93 r
F
.44688 .2932 m .4443 .29154 L .44875 .28873 L F
.62414 .1602 m .622 .16103 L .62643 .15543 L .838 .986 .71 r
F
.61972 .16579 m .622 .16103 L .62414 .1602 L .847 .994 .751 r
F
.66484 .14377 m .66236 .135 L .66722 .13896 L .284 .29 .691 r
F
.66236 .135 m .66473 .13017 L .66722 .13896 L .24 .238 .656 r
F
.70728 .22111 m .70976 .21647 L .71203 .22155 L .477 .524 .827 r
F
.70728 .22111 m .705 .21597 L .70976 .21647 L F
.67448 .17286 m .67688 .16811 L .67925 .17454 L .381 .406 .762 r
F
.67448 .17286 m .6721 .16618 L .67688 .16811 L F
.69796 .21012 m .70042 .20546 L .70272 .21076 L .46 .503 .816 r
F
.69796 .21012 m .69566 .20474 L .70042 .20546 L F
.47167 .28047 m .4736 .27598 L .47612 .27754 L .776 .896 .928 r
F
.47167 .28047 m .46914 .2789 L .4736 .27598 L F
.36559 .32901 m .36727 .32462 L .36999 .32645 L .748 .864 .933 r
F
.36559 .32901 m .36287 .32718 L .36727 .32462 L F
.29325 .35622 m .29477 .3519 L .2976 .35381 L .736 .851 .935 r
F
.29325 .35622 m .29041 .35431 L .29477 .3519 L F
.42655 .30262 m .42837 .29817 L .43098 .29987 L .761 .88 .931 r
F
.42655 .30262 m .42393 .30091 L .42837 .29817 L F
.53467 .24279 m .53675 .23821 L .53915 .23942 L .805 .931 .916 r
F
.53467 .24279 m .53227 .24156 L .53675 .23821 L F
.50093 .26396 m .50293 .25942 L .5054 .26085 L .787 .91 .925 r
F
.50093 .26396 m .49845 .26251 L .50293 .25942 L F
.76288 .26874 m .76549 .26422 L .76766 .2686 L .528 .589 .859 r
F
.76288 .26874 m .7607 .26435 L .76549 .26422 L F
.38589 .32048 m .38763 .31608 L .39031 .31787 L .752 .869 .933 r
F
.38589 .32048 m .38321 .31869 L .38763 .31608 L F
.3294 .34292 m .331 .33857 L .33378 .34044 L .741 .857 .934 r
F
.3294 .34292 m .32662 .34105 L .331 .33857 L F
.40621 .3117 m .408 .30727 L .41064 .30902 L .756 .874 .932 r
F
.40621 .3117 m .40357 .30994 L .408 .30727 L F
.73977 .25096 m .74233 .2464 L .74454 .25099 L .513 .569 .849 r
F
.73977 .25096 m .73756 .24634 L .74233 .2464 L F
.6721 .16618 m .67449 .16142 L .67688 .16811 L .363 .385 .75 r
F
.6721 .16618 m .6697 .15917 L .67449 .16142 L F
.27736 .36149 m .27884 .35718 L .2817 .35911 L .734 .849 .935 r
F
.27736 .36149 m .27449 .35956 L .27884 .35718 L F
.72356 .23661 m .72608 .23201 L .72832 .23681 L .497 .549 .84 r
F
.72356 .23661 m .72132 .23178 L .72608 .23201 L F
.45132 .29038 m .45321 .2859 L .45577 .28754 L .769 .888 .93 r
F
.45132 .29038 m .44875 .28873 L .45321 .2859 L F
.68628 .19263 m .68871 .18793 L .69104 .19365 L .429 .466 .796 r
F
.68628 .19263 m .68395 .18677 L .68871 .18793 L F
.47612 .27754 m .47807 .27303 L .48058 .27458 L .777 .898 .928 r
F
.47612 .27754 m .4736 .27598 L .47807 .27303 L F
.66728 .15175 m .66484 .14377 L .66967 .14695 L .316 .329 .716 r
F
.66484 .14377 m .66722 .13896 L .66967 .14695 L .284 .29 .691 r
F
.53915 .23942 m .54124 .23482 L .54363 .23599 L .808 .935 .915 r
F
.53915 .23942 m .53675 .23821 L .54124 .23482 L F
.66906 .08776 m .6654 .05522 L .67148 .08277 L .006 0 .451 r
F
.6654 .05522 m .66778 .0502 L .67148 .08277 L 0 0 .213 r
F
.6654 .05522 m .6646 .08129 L .66778 .0502 L F
.6622 .08628 m .6646 .08129 L .6654 .05522 L 0 0 0 r
F
.65272 .10603 m .65089 .11232 L .65508 .10112 L F
.64854 .11721 m .65089 .11232 L .65272 .10603 L .656 .791 .335 r
F
.34968 .33479 m .35133 .33042 L .35407 .33226 L .745 .861 .934 r
F
.34968 .33479 m .34694 .33294 L .35133 .33042 L F
.3135 .34842 m .31507 .34408 L .31787 .34597 L .739 .854 .934 r
F
.3135 .34842 m .31069 .34653 L .31507 .34408 L F
.61972 .16579 m .61755 .16631 L .622 .16103 L .847 .994 .751 r
F
.61528 .17107 m .61755 .16631 L .61972 .16579 L .852 .998 .782 r
F
.6697 .15917 m .67209 .15439 L .67449 .16142 L .342 .36 .735 r
F
.6697 .15917 m .66728 .15175 L .67209 .15439 L F
.5054 .26085 m .50741 .25631 L .50987 .25772 L .789 .912 .924 r
F
.5054 .26085 m .50293 .25942 L .50741 .25631 L F
.64621 .12207 m .64424 .12584 L .64854 .11721 L .656 .791 .335 r
F
.64191 .13069 m .64424 .12584 L .64621 .12207 L .739 .883 .477 r
F
.66728 .15175 m .66967 .14695 L .67209 .15439 L .316 .329 .716 r
F
.43098 .29987 m .43282 .29542 L .43542 .29711 L .763 .881 .931 r
F
.43098 .29987 m .42837 .29817 L .43282 .29542 L F
.36999 .32645 m .37168 .32205 L .37439 .32387 L .748 .865 .933 r
F
.36999 .32645 m .36727 .32462 L .37168 .32205 L F
.74675 .25554 m .74932 .25098 L .75153 .25551 L .518 .575 .852 r
F
.74675 .25554 m .74454 .25099 L .74932 .25098 L F
.54363 .23599 m .54573 .23139 L .54811 .23252 L .81 .938 .913 r
F
.54363 .23599 m .54124 .23482 L .54573 .23139 L F
.7143 .22655 m .7168 .22193 L .71906 .22688 L .486 .535 .833 r
F
.7143 .22655 m .71203 .22155 L .7168 .22193 L F
.2976 .35381 m .29913 .34949 L .30196 .3514 L .736 .852 .934 r
F
.2976 .35381 m .29477 .3519 L .29913 .34949 L F
.41064 .30902 m .41243 .30459 L .41506 .30633 L .757 .875 .932 r
F
.41064 .30902 m .408 .30727 L .41243 .30459 L F
.39031 .31787 m .39205 .31345 L .39472 .31524 L .753 .87 .933 r
F
.39031 .31787 m .38763 .31608 L .39205 .31345 L F
.33378 .34044 m .33539 .33608 L .33816 .33795 L .742 .858 .934 r
F
.33378 .34044 m .331 .33857 L .33539 .33608 L F
.69566 .20474 m .69812 .20006 L .70042 .20546 L .453 .495 .812 r
F
.69566 .20474 m .69336 .19925 L .69812 .20006 L F
.48058 .27458 m .48254 .27007 L .48504 .2716 L .779 .9 .927 r
F
.48058 .27458 m .47807 .27303 L .48254 .27007 L F
.45577 .28754 m .45767 .28305 L .46022 .28468 L .77 .889 .93 r
F
.45577 .28754 m .45321 .2859 L .45767 .28305 L F
.705 .21597 m .70748 .21132 L .70976 .21647 L .472 .517 .824 r
F
.705 .21597 m .70272 .21076 L .70748 .21132 L F
.73056 .24156 m .7331 .23697 L .73533 .24168 L .504 .558 .844 r
F
.73056 .24156 m .72832 .23681 L .7331 .23697 L F
.50987 .25772 m .51189 .25317 L .51434 .25456 L .791 .915 .923 r
F
.50987 .25772 m .50741 .25631 L .51189 .25317 L F
.63524 .14286 m .63315 .14461 L .63755 .13804 L .79 .937 .58 r
F
.63085 .14942 m .63315 .14461 L .63524 .14286 L .82 .969 .655 r
F
.54811 .23252 m .55022 .22791 L .5526 .229 L .813 .941 .911 r
F
.54811 .23252 m .54573 .23139 L .55022 .22791 L F
.2817 .35911 m .2832 .35479 L .28605 .35671 L .734 .849 .935 r
F
.2817 .35911 m .27884 .35718 L .2832 .35479 L F
.61528 .17107 m .61308 .17134 L .61755 .16631 L .852 .998 .782 r
F
.61083 .17608 m .61308 .17134 L .61528 .17107 L .853 .997 .807 r
F
.35407 .33226 m .35573 .32789 L .35847 .32973 L .745 .862 .934 r
F
.35407 .33226 m .35133 .33042 L .35573 .32789 L F
.75373 .26 m .75632 .25545 L .75851 .25992 L .522 .581 .855 r
F
.75373 .26 m .75153 .25551 L .75632 .25545 L F
.68395 .18677 m .68637 .18205 L .68871 .18793 L .419 .453 .789 r
F
.68395 .18677 m .6816 .18075 L .68637 .18205 L F
.31787 .34597 m .31944 .34163 L .32224 .34352 L .739 .855 .934 r
F
.31787 .34597 m .31507 .34408 L .31944 .34163 L F
.43542 .29711 m .43727 .29265 L .43986 .29434 L .764 .882 .931 r
F
.43542 .29711 m .43282 .29542 L .43727 .29265 L F
.5526 .229 m .55472 .22438 L .55708 .22543 L .816 .945 .908 r
F
.5526 .229 m .55022 .22791 L .55472 .22438 L F
.37439 .32387 m .3761 .31947 L .3788 .32129 L .749 .866 .933 r
F
.37439 .32387 m .37168 .32205 L .3761 .31947 L F
.41506 .30633 m .41687 .30189 L .4195 .30363 L .758 .876 .932 r
F
.41506 .30633 m .41243 .30459 L .41687 .30189 L F
.48504 .2716 m .48701 .26708 L .48951 .2686 L .78 .902 .927 r
F
.48504 .2716 m .48254 .27007 L .48701 .26708 L F
.51434 .25456 m .51638 .25 L .51882 .25136 L .793 .917 .922 r
F
.51434 .25456 m .51189 .25317 L .51638 .25 L F
.39472 .31524 m .39648 .31082 L .39914 .3126 L .754 .871 .933 r
F
.39472 .31524 m .39205 .31345 L .39648 .31082 L F
.46022 .28468 m .46213 .28019 L .46468 .2818 L .771 .891 .929 r
F
.46022 .28468 m .45767 .28305 L .46213 .28019 L F
.61083 .17608 m .60861 .17615 L .61308 .17134 L .853 .997 .807 r
F
.60637 .18088 m .60861 .17615 L .61083 .17608 L .853 .995 .826 r
F
.30196 .3514 m .3035 .34706 L .30632 .34897 L .737 .852 .934 r
F
.30196 .3514 m .29913 .34949 L .3035 .34706 L F
.55708 .22543 m .55921 .2208 L .56157 .2218 L .819 .949 .906 r
F
.55708 .22543 m .55472 .22438 L .55921 .2208 L F
.72132 .23178 m .72383 .22716 L .72608 .23201 L .494 .545 .838 r
F
.72132 .23178 m .71906 .22688 L .72383 .22716 L F
.73756 .24634 m .74011 .24176 L .74233 .2464 L .51 .565 .848 r
F
.73756 .24634 m .73533 .24168 L .74011 .24176 L F
.7607 .26435 m .7633 .25981 L .76549 .26422 L .526 .586 .858 r
F
.7607 .26435 m .75851 .25992 L .7633 .25981 L F
.33816 .33795 m .33978 .33358 L .34254 .33545 L .743 .858 .934 r
F
.33816 .33795 m .33539 .33608 L .33978 .33358 L F
.56157 .2218 m .56371 .21716 L .56605 .2181 L .822 .953 .903 r
F
.56157 .2218 m .55921 .2208 L .56371 .21716 L F
.28605 .35671 m .28756 .35239 L .29041 .35431 L .735 .85 .935 r
F
.28605 .35671 m .2832 .35479 L .28756 .35239 L F
.60637 .18088 m .60414 .18078 L .60861 .17615 L .853 .995 .826 r
F
.6019 .1855 m .60414 .18078 L .60637 .18088 L .851 .992 .842 r
F
.51882 .25136 m .52086 .24679 L .5233 .24813 L .796 .92 .921 r
F
.51882 .25136 m .51638 .25 L .52086 .24679 L F
.69336 .19925 m .69581 .19456 L .69812 .20006 L .446 .486 .807 r
F
.69336 .19925 m .69104 .19365 L .69581 .19456 L F
.43986 .29434 m .44172 .28987 L .4443 .29154 L .765 .884 .931 r
F
.43986 .29434 m .43727 .29265 L .44172 .28987 L F
.35847 .32973 m .36014 .32534 L .36287 .32718 L .746 .862 .934 r
F
.35847 .32973 m .35573 .32789 L .36014 .32534 L F
.66473 .13017 m .66219 .1201 L .66712 .12531 L .24 .238 .656 r
F
.66219 .1201 m .66457 .11523 L .66712 .12531 L .174 .16 .602 r
F
.6816 .18075 m .68403 .17602 L .68637 .18205 L .408 .44 .782 r
F
.6816 .18075 m .67925 .17454 L .68403 .17602 L F
.48951 .2686 m .49149 .26407 L .49398 .26557 L .782 .904 .926 r
F
.48951 .2686 m .48701 .26708 L .49149 .26407 L F
.71203 .22155 m .71453 .21691 L .7168 .22193 L .481 .53 .83 r
F
.71203 .22155 m .70976 .21647 L .71453 .21691 L F
.56605 .2181 m .5682 .21346 L .57054 .21434 L .825 .957 .9 r
F
.56605 .2181 m .56371 .21716 L .5682 .21346 L F
.32224 .34352 m .32383 .33916 L .32662 .34105 L .74 .856 .934 r
F
.32224 .34352 m .31944 .34163 L .32383 .33916 L F
.46468 .2818 m .4666 .2773 L .46914 .2789 L .773 .893 .929 r
F
.46468 .2818 m .46213 .28019 L .4666 .2773 L F
.3788 .32129 m .38052 .31688 L .38321 .31869 L .75 .867 .933 r
F
.3788 .32129 m .3761 .31947 L .38052 .31688 L F
.70272 .21076 m .70519 .20609 L .70748 .21132 L .466 .51 .82 r
F
.70272 .21076 m .70042 .20546 L .70519 .20609 L F
.4195 .30363 m .42131 .29918 L .42393 .30091 L .759 .877 .932 r
F
.4195 .30363 m .41687 .30189 L .42131 .29918 L F
.6019 .1855 m .59965 .18525 L .60414 .18078 L .851 .992 .842 r
F
.59743 .18996 m .59965 .18525 L .6019 .1855 L .848 .988 .854 r
F
.57054 .21434 m .5727 .20968 L .57502 .21051 L .828 .961 .896 r
F
.57054 .21434 m .5682 .21346 L .5727 .20968 L F
.74454 .25099 m .74711 .24642 L .74932 .25098 L .515 .572 .851 r
F
.74454 .25099 m .74233 .2464 L .74711 .24642 L F
.39914 .3126 m .40091 .30817 L .40357 .30994 L .754 .872 .933 r
F
.39914 .3126 m .39648 .31082 L .40091 .30817 L F
.63085 .14942 m .62873 .15063 L .63315 .14461 L .82 .969 .655 r
F
.62643 .15543 m .62873 .15063 L .63085 .14942 L .838 .986 .71 r
F
.59743 .18996 m .59517 .18958 L .59965 .18525 L .848 .988 .854 r
F
.59295 .19429 m .59517 .18958 L .59743 .18996 L .845 .984 .864 r
F
.57502 .21051 m .5772 .20584 L .57951 .20659 L .832 .965 .891 r
F
.57502 .21051 m .5727 .20968 L .5772 .20584 L F
.5233 .24813 m .52535 .24355 L .52778 .24486 L .798 .923 .92 r
F
.5233 .24813 m .52086 .24679 L .52535 .24355 L F
.72832 .23681 m .73086 .23221 L .7331 .23697 L .501 .554 .842 r
F
.72832 .23681 m .72608 .23201 L .73086 .23221 L F
.30632 .34897 m .30787 .34462 L .31069 .34653 L .738 .853 .934 r
F
.30632 .34897 m .3035 .34706 L .30787 .34462 L F
.34254 .33545 m .34418 .33108 L .34694 .33294 L .743 .859 .934 r
F
.34254 .33545 m .33978 .33358 L .34418 .33108 L F
.57951 .20659 m .58169 .20192 L .58399 .20259 L .835 .97 .886 r
F
.57951 .20659 m .5772 .20584 L .58169 .20192 L F
.59295 .19429 m .59068 .1938 L .59517 .18958 L .845 .984 .864 r
F
.58847 .19849 m .59068 .1938 L .59295 .19429 L .842 .979 .873 r
F
.58399 .20259 m .58619 .19791 L .58847 .19849 L .839 .974 .88 r
F
.58399 .20259 m .58169 .20192 L .58619 .19791 L F
.58847 .19849 m .58619 .19791 L .59068 .1938 L .842 .979 .873 r
F
.49398 .26557 m .49597 .26103 L .49845 .26251 L .784 .906 .926 r
F
.49398 .26557 m .49149 .26407 L .49597 .26103 L F
.4443 .29154 m .44618 .28707 L .44875 .28873 L .766 .885 .931 r
F
.4443 .29154 m .44172 .28987 L .44618 .28707 L F
.29041 .35431 m .29192 .34998 L .29477 .3519 L .735 .851 .935 r
F
.29041 .35431 m .28756 .35239 L .29192 .34998 L F
.67925 .17454 m .68166 .16979 L .68403 .17602 L .395 .424 .773 r
F
.67925 .17454 m .67688 .16811 L .68166 .16979 L F
.36287 .32718 m .36455 .32279 L .36727 .32462 L .747 .863 .934 r
F
.36287 .32718 m .36014 .32534 L .36455 .32279 L F
.75153 .25551 m .75412 .25095 L .75632 .25545 L .52 .578 .854 r
F
.75153 .25551 m .74932 .25098 L .75412 .25095 L F
.46914 .2789 m .47107 .27439 L .4736 .27598 L .774 .894 .929 r
F
.46914 .2789 m .4666 .2773 L .47107 .27439 L F
.52778 .24486 m .52985 .24027 L .53227 .24156 L .8 .925 .919 r
F
.52778 .24486 m .52535 .24355 L .52985 .24027 L F
.42393 .30091 m .42576 .29645 L .42837 .29817 L .76 .878 .932 r
F
.42393 .30091 m .42131 .29918 L .42576 .29645 L F
.32662 .34105 m .32822 .33668 L .331 .33857 L .741 .856 .934 r
F
.32662 .34105 m .32383 .33916 L .32822 .33668 L F
.38321 .31869 m .38494 .31427 L .38763 .31608 L .751 .868 .933 r
F
.38321 .31869 m .38052 .31688 L .38494 .31427 L F
.64191 .13069 m .63987 .1332 L .64424 .12584 L .739 .883 .477 r
F
.63755 .13804 m .63987 .1332 L .64191 .13069 L .79 .937 .58 r
F
.66457 .11523 m .6619 .10258 L .66695 .11033 L .174 .16 .602 r
F
.6619 .10258 m .66427 .09767 L .66695 .11033 L .006 0 .451 r
F
.40357 .30994 m .40534 .3055 L .408 .30727 L .755 .873 .932 r
F
.40357 .30994 m .40091 .30817 L .40534 .3055 L F
.69104 .19365 m .69348 .18895 L .69581 .19456 L .438 .476 .802 r
F
.69104 .19365 m .68871 .18793 L .69348 .18895 L F
.71906 .22688 m .72157 .22225 L .72383 .22716 L .49 .54 .835 r
F
.71906 .22688 m .7168 .22193 L .72157 .22225 L F
.49845 .26251 m .50045 .25796 L .50293 .25942 L .786 .908 .925 r
F
.49845 .26251 m .49597 .26103 L .50045 .25796 L F
.73533 .24168 m .73788 .23708 L .74011 .24176 L .507 .562 .846 r
F
.73533 .24168 m .7331 .23697 L .73788 .23708 L F
.53227 .24156 m .53434 .23696 L .53675 .23821 L .802 .928 .918 r
F
.53227 .24156 m .52985 .24027 L .53434 .23696 L F
.75851 .25992 m .76111 .25536 L .7633 .25981 L .524 .584 .856 r
F
.75851 .25992 m .75632 .25545 L .76111 .25536 L F
.31069 .34653 m .31225 .34218 L .31507 .34408 L .738 .854 .934 r
F
.31069 .34653 m .30787 .34462 L .31225 .34218 L F
.34694 .33294 m .34858 .32856 L .35133 .33042 L .744 .86 .934 r
F
.34694 .33294 m .34418 .33108 L .34858 .32856 L F
.44875 .28873 m .45064 .28425 L .45321 .2859 L .767 .886 .93 r
F
.44875 .28873 m .44618 .28707 L .45064 .28425 L F
.62643 .15543 m .62428 .15624 L .62873 .15063 L .838 .986 .71 r
F
.622 .16103 m .62428 .15624 L .62643 .15543 L .847 .994 .751 r
F
.66722 .13896 m .66473 .13017 L .66961 .13412 L .284 .29 .691 r
F
.66473 .13017 m .66712 .12531 L .66961 .13412 L .24 .238 .656 r
F
.70976 .21647 m .71225 .21182 L .71453 .21691 L .477 .524 .827 r
F
.70976 .21647 m .70748 .21132 L .71225 .21182 L F
.67688 .16811 m .67929 .16335 L .68166 .16979 L .381 .406 .762 r
F
.67688 .16811 m .67449 .16142 L .67929 .16335 L F
.70042 .20546 m .70289 .20078 L .70519 .20609 L .46 .503 .816 r
F
.70042 .20546 m .69812 .20006 L .70289 .20078 L F
.4736 .27598 m .47554 .27146 L .47807 .27303 L .776 .896 .928 r
F
.4736 .27598 m .47107 .27439 L .47554 .27146 L F
.36727 .32462 m .36897 .32022 L .37168 .32205 L .748 .864 .933 r
F
.36727 .32462 m .36455 .32279 L .36897 .32022 L F
.29477 .3519 m .29629 .34756 L .29913 .34949 L .736 .851 .935 r
F
.29477 .3519 m .29192 .34998 L .29629 .34756 L F
.42837 .29817 m .43021 .29371 L .43282 .29542 L .761 .88 .931 r
F
.42837 .29817 m .42576 .29645 L .43021 .29371 L F
.53675 .23821 m .53884 .23361 L .54124 .23482 L .805 .931 .916 r
F
.53675 .23821 m .53434 .23696 L .53884 .23361 L F
.50293 .25942 m .50494 .25487 L .50741 .25631 L .787 .91 .925 r
F
.50293 .25942 m .50045 .25796 L .50494 .25487 L F
.38763 .31608 m .38937 .31165 L .39205 .31345 L .752 .869 .933 r
F
.38763 .31608 m .38494 .31427 L .38937 .31165 L F
.331 .33857 m .33261 .3342 L .33539 .33608 L .741 .857 .934 r
F
.331 .33857 m .32822 .33668 L .33261 .3342 L F
.408 .30727 m .40978 .30283 L .41243 .30459 L .756 .874 .932 r
F
.408 .30727 m .40534 .3055 L .40978 .30283 L F
.74233 .2464 m .7449 .24181 L .74711 .24642 L .513 .569 .849 r
F
.74233 .2464 m .74011 .24176 L .7449 .24181 L F
.67449 .16142 m .6769 .15663 L .67929 .16335 L .363 .385 .75 r
F
.67449 .16142 m .67209 .15439 L .6769 .15663 L F
.72608 .23201 m .72861 .22739 L .73086 .23221 L .497 .549 .84 r
F
.72608 .23201 m .72383 .22716 L .72861 .22739 L F
.45321 .2859 m .4551 .28141 L .45767 .28305 L .769 .888 .93 r
F
.45321 .2859 m .45064 .28425 L .4551 .28141 L F
.68871 .18793 m .69115 .1832 L .69348 .18895 L .429 .466 .796 r
F
.68871 .18793 m .68637 .18205 L .69115 .1832 L F
.47807 .27303 m .48002 .26851 L .48254 .27007 L .777 .898 .928 r
F
.47807 .27303 m .47554 .27146 L .48002 .26851 L F
.66967 .14695 m .66722 .13896 L .67207 .14213 L .316 .329 .716 r
F
.66722 .13896 m .66961 .13412 L .67207 .14213 L .284 .29 .691 r
F
.54124 .23482 m .54334 .23021 L .54573 .23139 L .808 .935 .915 r
F
.54124 .23482 m .53884 .23361 L .54334 .23021 L F
.67148 .08277 m .66778 .0502 L .6739 .07776 L .006 0 .451 r
F
.66778 .0502 m .67018 .04515 L .6739 .07776 L 0 0 .213 r
F
.66778 .0502 m .66701 .07627 L .67018 .04515 L F
.6646 .08129 m .66701 .07627 L .66778 .0502 L 0 0 0 r
F
.65508 .10112 m .65325 .10741 L .65744 .0962 L F
.65089 .11232 m .65325 .10741 L .65508 .10112 L .656 .791 .335 r
F
.35133 .33042 m .35299 .32603 L .35573 .32789 L .745 .861 .934 r
F
.35133 .33042 m .34858 .32856 L .35299 .32603 L F
.31507 .34408 m .31664 .33972 L .31944 .34163 L .739 .854 .934 r
F
.31507 .34408 m .31225 .34218 L .31664 .33972 L F
.622 .16103 m .61982 .16154 L .62428 .15624 L .847 .994 .751 r
F
.61755 .16631 m .61982 .16154 L .622 .16103 L .852 .998 .782 r
F
.67209 .15439 m .6745 .14959 L .6769 .15663 L .342 .36 .735 r
F
.67209 .15439 m .66967 .14695 L .6745 .14959 L F
.50741 .25631 m .50943 .25175 L .51189 .25317 L .789 .912 .924 r
F
.50741 .25631 m .50494 .25487 L .50943 .25175 L F
.64854 .11721 m .64658 .12096 L .65089 .11232 L .656 .791 .335 r
F
.64424 .12584 m .64658 .12096 L .64854 .11721 L .739 .883 .477 r
F
.66967 .14695 m .67207 .14213 L .6745 .14959 L .316 .329 .716 r
F
.43282 .29542 m .43466 .29095 L .43727 .29265 L .763 .881 .931 r
F
.43282 .29542 m .43021 .29371 L .43466 .29095 L F
.37168 .32205 m .37339 .31764 L .3761 .31947 L .748 .865 .933 r
F
.37168 .32205 m .36897 .32022 L .37339 .31764 L F
.74932 .25098 m .75191 .24641 L .75412 .25095 L .518 .575 .852 r
F
.74932 .25098 m .74711 .24642 L .75191 .24641 L F
.54573 .23139 m .54784 .22677 L .55022 .22791 L .81 .938 .913 r
F
.54573 .23139 m .54334 .23021 L .54784 .22677 L F
.7168 .22193 m .71931 .21728 L .72157 .22225 L .486 .535 .833 r
F
.7168 .22193 m .71453 .21691 L .71931 .21728 L F
.29913 .34949 m .30067 .34514 L .3035 .34706 L .736 .852 .934 r
F
.29913 .34949 m .29629 .34756 L .30067 .34514 L F
.41243 .30459 m .41423 .30014 L .41687 .30189 L .757 .875 .932 r
F
.41243 .30459 m .40978 .30283 L .41423 .30014 L F
.39205 .31345 m .3938 .30902 L .39648 .31082 L .753 .87 .933 r
F
.39205 .31345 m .38937 .31165 L .3938 .30902 L F
.33539 .33608 m .33701 .3317 L .33978 .33358 L .742 .858 .934 r
F
.33539 .33608 m .33261 .3342 L .33701 .3317 L F
.69812 .20006 m .70058 .19537 L .70289 .20078 L .453 .495 .812 r
F
.69812 .20006 m .69581 .19456 L .70058 .19537 L F
.48254 .27007 m .4845 .26554 L .48701 .26708 L .779 .9 .927 r
F
.48254 .27007 m .48002 .26851 L .4845 .26554 L F
.45767 .28305 m .45957 .27855 L .46213 .28019 L .77 .889 .93 r
F
.45767 .28305 m .4551 .28141 L .45957 .27855 L F
.70748 .21132 m .70996 .20665 L .71225 .21182 L .472 .517 .824 r
F
.70748 .21132 m .70519 .20609 L .70996 .20665 L F
.7331 .23697 m .73564 .23236 L .73788 .23708 L .504 .558 .844 r
F
.7331 .23697 m .73086 .23221 L .73564 .23236 L F
.51189 .25317 m .51392 .2486 L .51638 .25 L .791 .915 .923 r
F
.51189 .25317 m .50943 .25175 L .51392 .2486 L F
.63755 .13804 m .63547 .13978 L .63987 .1332 L .79 .937 .58 r
F
.63315 .14461 m .63547 .13978 L .63755 .13804 L .82 .969 .655 r
F
.55022 .22791 m .55235 .22328 L .55472 .22438 L .813 .941 .911 r
F
.55022 .22791 m .54784 .22677 L .55235 .22328 L F
.61755 .16631 m .61535 .16657 L .61982 .16154 L .852 .998 .782 r
F
.61308 .17134 m .61535 .16657 L .61755 .16631 L .853 .997 .807 r
F
.35573 .32789 m .3574 .32349 L .36014 .32534 L .745 .862 .934 r
F
.35573 .32789 m .35299 .32603 L .3574 .32349 L F
.75632 .25545 m .75892 .25088 L .76111 .25536 L .522 .581 .855 r
F
.75632 .25545 m .75412 .25095 L .75892 .25088 L F
.68637 .18205 m .68881 .17732 L .69115 .1832 L .419 .453 .789 r
F
.68637 .18205 m .68403 .17602 L .68881 .17732 L F
.31944 .34163 m .32103 .33726 L .32383 .33916 L .739 .855 .934 r
F
.31944 .34163 m .31664 .33972 L .32103 .33726 L F
.43727 .29265 m .43912 .28817 L .44172 .28987 L .764 .882 .931 r
F
.43727 .29265 m .43466 .29095 L .43912 .28817 L F
.55472 .22438 m .55685 .21974 L .55921 .2208 L .816 .945 .908 r
F
.55472 .22438 m .55235 .22328 L .55685 .21974 L F
.3761 .31947 m .37781 .31505 L .38052 .31688 L .749 .866 .933 r
F
.3761 .31947 m .37339 .31764 L .37781 .31505 L F
.41687 .30189 m .41868 .29743 L .42131 .29918 L .758 .876 .932 r
F
.41687 .30189 m .41423 .30014 L .41868 .29743 L F
.48701 .26708 m .48898 .26254 L .49149 .26407 L .78 .902 .927 r
F
.48701 .26708 m .4845 .26554 L .48898 .26254 L F
.51638 .25 m .51842 .24541 L .52086 .24679 L .793 .917 .922 r
F
.51638 .25 m .51392 .2486 L .51842 .24541 L F
.39648 .31082 m .39824 .30638 L .40091 .30817 L .754 .871 .933 r
F
.39648 .31082 m .3938 .30902 L .39824 .30638 L F
.46213 .28019 m .46405 .27568 L .4666 .2773 L .771 .891 .929 r
F
.46213 .28019 m .45957 .27855 L .46405 .27568 L F
.61308 .17134 m .61087 .17139 L .61535 .16657 L .853 .997 .807 r
F
.60861 .17615 m .61087 .17139 L .61308 .17134 L .853 .995 .826 r
F
.3035 .34706 m .30505 .3427 L .30787 .34462 L .737 .852 .934 r
F
.3035 .34706 m .30067 .34514 L .30505 .3427 L F
.55921 .2208 m .56136 .21615 L .56371 .21716 L .819 .949 .906 r
F
.55921 .2208 m .55685 .21974 L .56136 .21615 L F
.72383 .22716 m .72636 .22253 L .72861 .22739 L .494 .545 .838 r
F
.72383 .22716 m .72157 .22225 L .72636 .22253 L F
.74011 .24176 m .74267 .23716 L .7449 .24181 L .51 .565 .848 r
F
.74011 .24176 m .73788 .23708 L .74267 .23716 L F
.33978 .33358 m .34141 .3292 L .34418 .33108 L .743 .858 .934 r
F
.33978 .33358 m .33701 .3317 L .34141 .3292 L F
.56371 .21716 m .56586 .2125 L .5682 .21346 L .822 .953 .903 r
F
.56371 .21716 m .56136 .21615 L .56586 .2125 L F
.60861 .17615 m .60639 .17603 L .61087 .17139 L .853 .995 .826 r
F
.60414 .18078 m .60639 .17603 L .60861 .17615 L .851 .992 .842 r
F
.52086 .24679 m .52292 .2422 L .52535 .24355 L .796 .92 .921 r
F
.52086 .24679 m .51842 .24541 L .52292 .2422 L F
.69581 .19456 m .69827 .18985 L .70058 .19537 L .446 .486 .807 r
F
.69581 .19456 m .69348 .18895 L .69827 .18985 L F
.44172 .28987 m .44359 .28538 L .44618 .28707 L .765 .884 .931 r
F
.44172 .28987 m .43912 .28817 L .44359 .28538 L F
.36014 .32534 m .36182 .32093 L .36455 .32279 L .746 .862 .934 r
F
.36014 .32534 m .3574 .32349 L .36182 .32093 L F
.66712 .12531 m .66457 .11523 L .66951 .12043 L .24 .238 .656 r
F
.66457 .11523 m .66695 .11033 L .66951 .12043 L .174 .16 .602 r
F
.68403 .17602 m .68646 .17126 L .68881 .17732 L .408 .44 .782 r
F
.68403 .17602 m .68166 .16979 L .68646 .17126 L F
.49149 .26407 m .49347 .25952 L .49597 .26103 L .782 .904 .926 r
F
.49149 .26407 m .48898 .26254 L .49347 .25952 L F
.71453 .21691 m .71703 .21225 L .71931 .21728 L .481 .53 .83 r
F
.71453 .21691 m .71225 .21182 L .71703 .21225 L F
.5682 .21346 m .57037 .20879 L .5727 .20968 L .825 .957 .9 r
F
.5682 .21346 m .56586 .2125 L .57037 .20879 L F
.32383 .33916 m .32542 .33478 L .32822 .33668 L .74 .856 .934 r
F
.32383 .33916 m .32103 .33726 L .32542 .33478 L F
.4666 .2773 m .46852 .27278 L .47107 .27439 L .773 .893 .929 r
F
.4666 .2773 m .46405 .27568 L .46852 .27278 L F
.38052 .31688 m .38224 .31245 L .38494 .31427 L .75 .867 .933 r
F
.38052 .31688 m .37781 .31505 L .38224 .31245 L F
.70519 .20609 m .70767 .20141 L .70996 .20665 L .466 .51 .82 r
F
.70519 .20609 m .70289 .20078 L .70767 .20141 L F
.42131 .29918 m .42313 .29471 L .42576 .29645 L .759 .877 .932 r
F
.42131 .29918 m .41868 .29743 L .42313 .29471 L F
.60414 .18078 m .60189 .18051 L .60639 .17603 L .851 .992 .842 r
F
.59965 .18525 m .60189 .18051 L .60414 .18078 L .848 .988 .854 r
F
.5727 .20968 m .57488 .20501 L .5772 .20584 L .828 .961 .896 r
F
.5727 .20968 m .57037 .20879 L .57488 .20501 L F
.74711 .24642 m .74969 .24183 L .75191 .24641 L .515 .572 .851 r
F
.74711 .24642 m .7449 .24181 L .74969 .24183 L F
.40091 .30817 m .40268 .30372 L .40534 .3055 L .754 .872 .933 r
F
.40091 .30817 m .39824 .30638 L .40268 .30372 L F
.63315 .14461 m .63103 .14581 L .63547 .13978 L .82 .969 .655 r
F
.62873 .15063 m .63103 .14581 L .63315 .14461 L .838 .986 .71 r
F
.59965 .18525 m .5974 .18486 L .60189 .18051 L .848 .988 .854 r
F
.59517 .18958 m .5974 .18486 L .59965 .18525 L .845 .984 .864 r
F
.5772 .20584 m .57938 .20115 L .58169 .20192 L .832 .965 .891 r
F
.5772 .20584 m .57488 .20501 L .57938 .20115 L F
.52535 .24355 m .52742 .23895 L .52985 .24027 L .798 .923 .92 r
F
.52535 .24355 m .52292 .2422 L .52742 .23895 L F
.73086 .23221 m .7334 .22758 L .73564 .23236 L .501 .554 .842 r
F
.73086 .23221 m .72861 .22739 L .7334 .22758 L F
.30787 .34462 m .30943 .34026 L .31225 .34218 L .738 .853 .934 r
F
.30787 .34462 m .30505 .3427 L .30943 .34026 L F
.34418 .33108 m .34582 .32668 L .34858 .32856 L .743 .859 .934 r
F
.34418 .33108 m .34141 .3292 L .34582 .32668 L F
.58169 .20192 m .58389 .19722 L .58619 .19791 L .835 .97 .886 r
F
.58169 .20192 m .57938 .20115 L .58389 .19722 L F
.59517 .18958 m .5929 .18908 L .5974 .18486 L .845 .984 .864 r
F
.59068 .1938 m .5929 .18908 L .59517 .18958 L .842 .979 .873 r
F
.58619 .19791 m .58839 .1932 L .59068 .1938 L .839 .974 .88 r
F
.58619 .19791 m .58389 .19722 L .58839 .1932 L F
.59068 .1938 m .58839 .1932 L .5929 .18908 L .842 .979 .873 r
F
.49597 .26103 m .49796 .25647 L .50045 .25796 L .784 .906 .926 r
F
.49597 .26103 m .49347 .25952 L .49796 .25647 L F
.44618 .28707 m .44806 .28257 L .45064 .28425 L .766 .885 .931 r
F
.44618 .28707 m .44359 .28538 L .44806 .28257 L F
.68166 .16979 m .68409 .16502 L .68646 .17126 L .395 .424 .773 r
F
.68166 .16979 m .67929 .16335 L .68409 .16502 L F
.36455 .32279 m .36624 .31837 L .36897 .32022 L .747 .863 .934 r
F
.36455 .32279 m .36182 .32093 L .36624 .31837 L F
.75412 .25095 m .75671 .24636 L .75892 .25088 L .52 .578 .854 r
F
.75412 .25095 m .75191 .24641 L .75671 .24636 L F
.47107 .27439 m .473 .26986 L .47554 .27146 L .774 .894 .929 r
F
.47107 .27439 m .46852 .27278 L .473 .26986 L F
.52985 .24027 m .53192 .23566 L .53434 .23696 L .8 .925 .919 r
F
.52985 .24027 m .52742 .23895 L .53192 .23566 L F
.42576 .29645 m .42759 .29197 L .43021 .29371 L .76 .878 .932 r
F
.42576 .29645 m .42313 .29471 L .42759 .29197 L F
.32822 .33668 m .32982 .3323 L .33261 .3342 L .741 .856 .934 r
F
.32822 .33668 m .32542 .33478 L .32982 .3323 L F
.38494 .31427 m .38668 .30984 L .38937 .31165 L .751 .868 .933 r
F
.38494 .31427 m .38224 .31245 L .38668 .30984 L F
.64424 .12584 m .64221 .12834 L .64658 .12096 L .739 .883 .477 r
F
.63987 .1332 m .64221 .12834 L .64424 .12584 L .79 .937 .58 r
F
.66695 .11033 m .66427 .09767 L .66935 .10541 L .174 .16 .602 r
F
.66427 .09767 m .66666 .09273 L .66935 .10541 L .006 0 .451 r
F
.40534 .3055 m .40713 .30105 L .40978 .30283 L .755 .873 .932 r
F
.40534 .3055 m .40268 .30372 L .40713 .30105 L F
.69348 .18895 m .69594 .18422 L .69827 .18985 L .438 .476 .802 r
F
.69348 .18895 m .69115 .1832 L .69594 .18422 L F
.72157 .22225 m .72409 .2176 L .72636 .22253 L .49 .54 .835 r
F
.72157 .22225 m .71931 .21728 L .72409 .2176 L F
.50045 .25796 m .50246 .25339 L .50494 .25487 L .786 .908 .925 r
F
.50045 .25796 m .49796 .25647 L .50246 .25339 L F
.73788 .23708 m .74044 .23247 L .74267 .23716 L .507 .562 .846 r
F
.73788 .23708 m .73564 .23236 L .74044 .23247 L F
.53434 .23696 m .53643 .23234 L .53884 .23361 L .802 .928 .918 r
F
.53434 .23696 m .53192 .23566 L .53643 .23234 L F
.31225 .34218 m .31382 .33781 L .31664 .33972 L .738 .854 .934 r
F
.31225 .34218 m .30943 .34026 L .31382 .33781 L F
.34858 .32856 m .35024 .32415 L .35299 .32603 L .744 .86 .934 r
F
.34858 .32856 m .34582 .32668 L .35024 .32415 L F
.45064 .28425 m .45253 .27974 L .4551 .28141 L .767 .886 .93 r
F
.45064 .28425 m .44806 .28257 L .45253 .27974 L F
.62873 .15063 m .62658 .15144 L .63103 .14581 L .838 .986 .71 r
F
.62428 .15624 m .62658 .15144 L .62873 .15063 L .847 .994 .751 r
F
.66961 .13412 m .66712 .12531 L .67201 .12926 L .284 .29 .691 r
F
.66712 .12531 m .66951 .12043 L .67201 .12926 L .24 .238 .656 r
F
.71225 .21182 m .71475 .20714 L .71703 .21225 L .477 .524 .827 r
F
.71225 .21182 m .70996 .20665 L .71475 .20714 L F
.67929 .16335 m .68172 .15856 L .68409 .16502 L .381 .406 .762 r
F
.67929 .16335 m .6769 .15663 L .68172 .15856 L F
.70289 .20078 m .70537 .19607 L .70767 .20141 L .46 .503 .816 r
F
.70289 .20078 m .70058 .19537 L .70537 .19607 L F
.47554 .27146 m .47749 .26692 L .48002 .26851 L .776 .896 .928 r
F
.47554 .27146 m .473 .26986 L .47749 .26692 L F
.36897 .32022 m .37067 .3158 L .37339 .31764 L .748 .864 .933 r
F
.36897 .32022 m .36624 .31837 L .37067 .3158 L F
.43021 .29371 m .43205 .28922 L .43466 .29095 L .761 .88 .931 r
F
.43021 .29371 m .42759 .29197 L .43205 .28922 L F
.53884 .23361 m .54094 .22898 L .54334 .23021 L .805 .931 .916 r
F
.53884 .23361 m .53643 .23234 L .54094 .22898 L F
.50494 .25487 m .50696 .25029 L .50943 .25175 L .787 .91 .925 r
F
.50494 .25487 m .50246 .25339 L .50696 .25029 L F
.38937 .31165 m .39112 .30721 L .3938 .30902 L .752 .869 .933 r
F
.38937 .31165 m .38668 .30984 L .39112 .30721 L F
.33261 .3342 m .33423 .32981 L .33701 .3317 L .741 .857 .934 r
F
.33261 .3342 m .32982 .3323 L .33423 .32981 L F
.40978 .30283 m .41158 .29836 L .41423 .30014 L .756 .874 .932 r
F
.40978 .30283 m .40713 .30105 L .41158 .29836 L F
.7449 .24181 m .74747 .2372 L .74969 .24183 L .513 .569 .849 r
F
.7449 .24181 m .74267 .23716 L .74747 .2372 L F
.6769 .15663 m .67932 .15183 L .68172 .15856 L .363 .385 .75 r
F
.6769 .15663 m .6745 .14959 L .67932 .15183 L F
.72861 .22739 m .73115 .22275 L .7334 .22758 L .497 .549 .84 r
F
.72861 .22739 m .72636 .22253 L .73115 .22275 L F
.4551 .28141 m .45701 .27689 L .45957 .27855 L .769 .888 .93 r
F
.4551 .28141 m .45253 .27974 L .45701 .27689 L F
.69115 .1832 m .69361 .17846 L .69594 .18422 L .429 .466 .796 r
F
.69115 .1832 m .68881 .17732 L .69361 .17846 L F
.48002 .26851 m .48198 .26396 L .4845 .26554 L .777 .898 .928 r
F
.48002 .26851 m .47749 .26692 L .48198 .26396 L F
.67207 .14213 m .66961 .13412 L .67448 .13729 L .316 .329 .716 r
F
.66961 .13412 m .67201 .12926 L .67448 .13729 L .284 .29 .691 r
F
.54334 .23021 m .54545 .22557 L .54784 .22677 L .808 .935 .915 r
F
.54334 .23021 m .54094 .22898 L .54545 .22557 L F
.6739 .07776 m .67018 .04515 L .67633 .07273 L .006 0 .451 r
F
.67018 .04515 m .67258 .04009 L .67633 .07273 L 0 0 .213 r
F
.67018 .04515 m .66942 .07123 L .67258 .04009 L F
.66701 .07627 m .66942 .07123 L .67018 .04515 L 0 0 0 r
F
.65744 .0962 m .65562 .10247 L .65981 .09125 L F
.65325 .10741 m .65562 .10247 L .65744 .0962 L .656 .791 .335 r
F
.35299 .32603 m .35465 .32161 L .3574 .32349 L .745 .861 .934 r
F
.35299 .32603 m .35024 .32415 L .35465 .32161 L F
.31664 .33972 m .31822 .33534 L .32103 .33726 L .739 .854 .934 r
F
.31664 .33972 m .31382 .33781 L .31822 .33534 L F
.62428 .15624 m .62211 .15674 L .62658 .15144 L .847 .994 .751 r
F
.61982 .16154 m .62211 .15674 L .62428 .15624 L .852 .998 .782 r
F
.6745 .14959 m .67691 .14477 L .67932 .15183 L .342 .36 .735 r
F
.6745 .14959 m .67207 .14213 L .67691 .14477 L F
.50943 .25175 m .51146 .24716 L .51392 .2486 L .789 .912 .924 r
F
.50943 .25175 m .50696 .25029 L .51146 .24716 L F
.65089 .11232 m .64894 .11606 L .65325 .10741 L .656 .791 .335 r
F
.64658 .12096 m .64894 .11606 L .65089 .11232 L .739 .883 .477 r
F
.67207 .14213 m .67448 .13729 L .67691 .14477 L .316 .329 .716 r
F
.43466 .29095 m .43652 .28645 L .43912 .28817 L .763 .881 .931 r
F
.43466 .29095 m .43205 .28922 L .43652 .28645 L F
.37339 .31764 m .3751 .31321 L .37781 .31505 L .748 .865 .933 r
F
.37339 .31764 m .37067 .3158 L .3751 .31321 L F
.75191 .24641 m .7545 .24181 L .75671 .24636 L .518 .575 .852 r
F
.75191 .24641 m .74969 .24183 L .7545 .24181 L F
.54784 .22677 m .54996 .22212 L .55235 .22328 L .81 .938 .913 r
F
.54784 .22677 m .54545 .22557 L .54996 .22212 L F
.71931 .21728 m .72183 .21262 L .72409 .2176 L .486 .535 .833 r
F
.71931 .21728 m .71703 .21225 L .72183 .21262 L F
.41423 .30014 m .41604 .29566 L .41868 .29743 L .757 .875 .932 r
F
.41423 .30014 m .41158 .29836 L .41604 .29566 L F
.3938 .30902 m .39556 .30457 L .39824 .30638 L .753 .87 .933 r
F
.3938 .30902 m .39112 .30721 L .39556 .30457 L F
.33701 .3317 m .33864 .3273 L .34141 .3292 L .742 .858 .934 r
F
.33701 .3317 m .33423 .32981 L .33864 .3273 L F
.70058 .19537 m .70306 .19065 L .70537 .19607 L .453 .495 .812 r
F
.70058 .19537 m .69827 .18985 L .70306 .19065 L F
.4845 .26554 m .48647 .26098 L .48898 .26254 L .779 .9 .927 r
F
.4845 .26554 m .48198 .26396 L .48647 .26098 L F
.45957 .27855 m .46149 .27403 L .46405 .27568 L .77 .889 .93 r
F
.45957 .27855 m .45701 .27689 L .46149 .27403 L F
.70996 .20665 m .71246 .20196 L .71475 .20714 L .472 .517 .824 r
F
.70996 .20665 m .70767 .20141 L .71246 .20196 L F
.73564 .23236 m .7382 .22772 L .74044 .23247 L .504 .558 .844 r
F
.73564 .23236 m .7334 .22758 L .7382 .22772 L F
.51392 .2486 m .51596 .244 L .51842 .24541 L .791 .915 .923 r
F
.51392 .2486 m .51146 .24716 L .51596 .244 L F
.63987 .1332 m .63779 .13493 L .64221 .12834 L .79 .937 .58 r
F
.63547 .13978 m .63779 .13493 L .63987 .1332 L .82 .969 .655 r
F
.55235 .22328 m .55448 .21863 L .55685 .21974 L .813 .941 .911 r
F
.55235 .22328 m .54996 .22212 L .55448 .21863 L F
.61982 .16154 m .61763 .16178 L .62211 .15674 L .852 .998 .782 r
F
.61535 .16657 m .61763 .16178 L .61982 .16154 L .853 .997 .807 r
F
.3574 .32349 m .35908 .31907 L .36182 .32093 L .745 .862 .934 r
F
.3574 .32349 m .35465 .32161 L .35908 .31907 L F
.68881 .17732 m .69126 .17255 L .69361 .17846 L .419 .453 .789 r
F
.68881 .17732 m .68646 .17126 L .69126 .17255 L F
.32103 .33726 m .32262 .33287 L .32542 .33478 L .739 .855 .934 r
F
.32103 .33726 m .31822 .33534 L .32262 .33287 L F
.43912 .28817 m .44099 .28367 L .44359 .28538 L .764 .882 .931 r
F
.43912 .28817 m .43652 .28645 L .44099 .28367 L F
.55685 .21974 m .55899 .21508 L .56136 .21615 L .816 .945 .908 r
F
.55685 .21974 m .55448 .21863 L .55899 .21508 L F
.37781 .31505 m .37954 .31061 L .38224 .31245 L .749 .866 .933 r
F
.37781 .31505 m .3751 .31321 L .37954 .31061 L F
.41868 .29743 m .4205 .29295 L .42313 .29471 L .758 .876 .932 r
F
.41868 .29743 m .41604 .29566 L .4205 .29295 L F
.48898 .26254 m .49097 .25797 L .49347 .25952 L .78 .902 .927 r
F
.48898 .26254 m .48647 .26098 L .49097 .25797 L F
.51842 .24541 m .52047 .24081 L .52292 .2422 L .793 .917 .922 r
F
.51842 .24541 m .51596 .244 L .52047 .24081 L F
.39824 .30638 m .40001 .30192 L .40268 .30372 L .754 .871 .933 r
F
.39824 .30638 m .39556 .30457 L .40001 .30192 L F
.46405 .27568 m .46597 .27114 L .46852 .27278 L .771 .891 .929 r
F
.46405 .27568 m .46149 .27403 L .46597 .27114 L F
.61535 .16657 m .61314 .16661 L .61763 .16178 L .853 .997 .807 r
F
.61087 .17139 m .61314 .16661 L .61535 .16657 L .853 .995 .826 r
F
.56136 .21615 m .56351 .21148 L .56586 .2125 L .819 .949 .906 r
F
.56136 .21615 m .55899 .21508 L .56351 .21148 L F
.72636 .22253 m .72889 .21787 L .73115 .22275 L .494 .545 .838 r
F
.72636 .22253 m .72409 .2176 L .72889 .21787 L F
.74267 .23716 m .74525 .23254 L .74747 .2372 L .51 .565 .848 r
F
.74267 .23716 m .74044 .23247 L .74525 .23254 L F
.34141 .3292 m .34305 .32479 L .34582 .32668 L .743 .858 .934 r
F
.34141 .3292 m .33864 .3273 L .34305 .32479 L F
.56586 .2125 m .56802 .20782 L .57037 .20879 L .822 .953 .903 r
F
.56586 .2125 m .56351 .21148 L .56802 .20782 L F
.61087 .17139 m .60864 .17126 L .61314 .16661 L .853 .995 .826 r
F
.60639 .17603 m .60864 .17126 L .61087 .17139 L .851 .992 .842 r
F
.52292 .2422 m .52498 .23759 L .52742 .23895 L .796 .92 .921 r
F
.52292 .2422 m .52047 .24081 L .52498 .23759 L F
.69827 .18985 m .70074 .18511 L .70306 .19065 L .446 .486 .807 r
F
.69827 .18985 m .69594 .18422 L .70074 .18511 L F
.44359 .28538 m .44547 .28087 L .44806 .28257 L .765 .884 .931 r
F
.44359 .28538 m .44099 .28367 L .44547 .28087 L F
.36182 .32093 m .36351 .31651 L .36624 .31837 L .746 .862 .934 r
F
.36182 .32093 m .35908 .31907 L .36351 .31651 L F
.66951 .12043 m .66695 .11033 L .67192 .11553 L .24 .238 .656 r
F
.66695 .11033 m .66935 .10541 L .67192 .11553 L .174 .16 .602 r
F
.68646 .17126 m .6889 .16649 L .69126 .17255 L .408 .44 .782 r
F
.68646 .17126 m .68409 .16502 L .6889 .16649 L F
.49347 .25952 m .49547 .25494 L .49796 .25647 L .782 .904 .926 r
F
.49347 .25952 m .49097 .25797 L .49547 .25494 L F
.71703 .21225 m .71955 .20756 L .72183 .21262 L .481 .53 .83 r
F
.71703 .21225 m .71475 .20714 L .71955 .20756 L F
.57037 .20879 m .57254 .2041 L .57488 .20501 L .825 .957 .9 r
F
.57037 .20879 m .56802 .20782 L .57254 .2041 L F
.32542 .33478 m .32703 .33039 L .32982 .3323 L .74 .856 .934 r
F
.32542 .33478 m .32262 .33287 L .32703 .33039 L F
.46852 .27278 m .47046 .26824 L .473 .26986 L .773 .893 .929 r
F
.46852 .27278 m .46597 .27114 L .47046 .26824 L F
.38224 .31245 m .38398 .308 L .38668 .30984 L .75 .867 .933 r
F
.38224 .31245 m .37954 .31061 L .38398 .308 L F
.70767 .20141 m .71017 .1967 L .71246 .20196 L .466 .51 .82 r
F
.70767 .20141 m .70537 .19607 L .71017 .1967 L F
.42313 .29471 m .42496 .29022 L .42759 .29197 L .759 .877 .932 r
F
.42313 .29471 m .4205 .29295 L .42496 .29022 L F
.60639 .17603 m .60414 .17576 L .60864 .17126 L .851 .992 .842 r
F
.60189 .18051 m .60414 .17576 L .60639 .17603 L .848 .988 .854 r
F
.57488 .20501 m .57706 .20031 L .57938 .20115 L .828 .961 .896 r
F
.57488 .20501 m .57254 .2041 L .57706 .20031 L F
.74969 .24183 m .75229 .23721 L .7545 .24181 L .515 .572 .851 r
F
.74969 .24183 m .74747 .2372 L .75229 .23721 L F
.40268 .30372 m .40446 .29925 L .40713 .30105 L .754 .872 .933 r
F
.40268 .30372 m .40001 .30192 L .40446 .29925 L F
.63547 .13978 m .63335 .14097 L .63779 .13493 L .82 .969 .655 r
F
.63103 .14581 m .63335 .14097 L .63547 .13978 L .838 .986 .71 r
F
.60189 .18051 m .59963 .18011 L .60414 .17576 L .848 .988 .854 r
F
.5974 .18486 m .59963 .18011 L .60189 .18051 L .845 .984 .864 r
F
.57938 .20115 m .58158 .19644 L .58389 .19722 L .832 .965 .891 r
F
.57938 .20115 m .57706 .20031 L .58158 .19644 L F
.52742 .23895 m .52949 .23433 L .53192 .23566 L .798 .923 .92 r
F
.52742 .23895 m .52498 .23759 L .52949 .23433 L F
.7334 .22758 m .73596 .22293 L .7382 .22772 L .501 .554 .842 r
F
.7334 .22758 m .73115 .22275 L .73596 .22293 L F
.34582 .32668 m .34747 .32226 L .35024 .32415 L .743 .859 .934 r
F
.34582 .32668 m .34305 .32479 L .34747 .32226 L F
.58389 .19722 m .58609 .1925 L .58839 .1932 L .835 .97 .886 r
F
.58389 .19722 m .58158 .19644 L .58609 .1925 L F
.5974 .18486 m .59512 .18434 L .59963 .18011 L .845 .984 .864 r
F
.5929 .18908 m .59512 .18434 L .5974 .18486 L .842 .979 .873 r
F
.58839 .1932 m .59061 .18847 L .5929 .18908 L .839 .974 .88 r
F
.58839 .1932 m .58609 .1925 L .59061 .18847 L F
.5929 .18908 m .59061 .18847 L .59512 .18434 L .842 .979 .873 r
F
.49796 .25647 m .49997 .25189 L .50246 .25339 L .784 .906 .926 r
F
.49796 .25647 m .49547 .25494 L .49997 .25189 L F
.44806 .28257 m .44995 .27805 L .45253 .27974 L .766 .885 .931 r
F
.44806 .28257 m .44547 .28087 L .44995 .27805 L F
.68409 .16502 m .68653 .16023 L .6889 .16649 L .395 .424 .773 r
F
.68409 .16502 m .68172 .15856 L .68653 .16023 L F
.36624 .31837 m .36794 .31393 L .37067 .3158 L .747 .863 .934 r
F
.36624 .31837 m .36351 .31651 L .36794 .31393 L F
.473 .26986 m .47495 .26531 L .47749 .26692 L .774 .894 .929 r
F
.473 .26986 m .47046 .26824 L .47495 .26531 L F
.53192 .23566 m .53401 .23103 L .53643 .23234 L .8 .925 .919 r
F
.53192 .23566 m .52949 .23433 L .53401 .23103 L F
.42759 .29197 m .42943 .28747 L .43205 .28922 L .76 .878 .932 r
F
.42759 .29197 m .42496 .29022 L .42943 .28747 L F
.32982 .3323 m .33144 .3279 L .33423 .32981 L .741 .856 .934 r
F
.32982 .3323 m .32703 .33039 L .33144 .3279 L F
.38668 .30984 m .38842 .30538 L .39112 .30721 L .751 .868 .933 r
F
.38668 .30984 m .38398 .308 L .38842 .30538 L F
.64658 .12096 m .64455 .12345 L .64894 .11606 L .739 .883 .477 r
F
.64221 .12834 m .64455 .12345 L .64658 .12096 L .79 .937 .58 r
F
.66935 .10541 m .66666 .09273 L .67176 .10047 L .174 .16 .602 r
F
.66666 .09273 m .66906 .08776 L .67176 .10047 L .006 0 .451 r
F
.40713 .30105 m .40892 .29657 L .41158 .29836 L .755 .873 .932 r
F
.40713 .30105 m .40446 .29925 L .40892 .29657 L F
.69594 .18422 m .69841 .17947 L .70074 .18511 L .438 .476 .802 r
F
.69594 .18422 m .69361 .17846 L .69841 .17947 L F
.72409 .2176 m .72663 .21293 L .72889 .21787 L .49 .54 .835 r
F
.72409 .2176 m .72183 .21262 L .72663 .21293 L F
.50246 .25339 m .50448 .2488 L .50696 .25029 L .786 .908 .925 r
F
.50246 .25339 m .49997 .25189 L .50448 .2488 L F
.74044 .23247 m .74301 .22783 L .74525 .23254 L .507 .562 .846 r
F
.74044 .23247 m .7382 .22772 L .74301 .22783 L F
.53643 .23234 m .53853 .2277 L .54094 .22898 L .802 .928 .918 r
F
.53643 .23234 m .53401 .23103 L .53853 .2277 L F
.35024 .32415 m .3519 .31973 L .35465 .32161 L .744 .86 .934 r
F
.35024 .32415 m .34747 .32226 L .3519 .31973 L F
.45253 .27974 m .45443 .27521 L .45701 .27689 L .767 .886 .93 r
F
.45253 .27974 m .44995 .27805 L .45443 .27521 L F
.63103 .14581 m .62889 .1466 L .63335 .14097 L .838 .986 .71 r
F
.62658 .15144 m .62889 .1466 L .63103 .14581 L .847 .994 .751 r
F
.67201 .12926 m .66951 .12043 L .67443 .12438 L .284 .29 .691 r
F
.66951 .12043 m .67192 .11553 L .67443 .12438 L .24 .238 .656 r
F
.71475 .20714 m .71726 .20244 L .71955 .20756 L .477 .524 .827 r
F
.71475 .20714 m .71246 .20196 L .71726 .20244 L F
.68172 .15856 m .68415 .15375 L .68653 .16023 L .381 .406 .762 r
F
.68172 .15856 m .67932 .15183 L .68415 .15375 L F
.70537 .19607 m .70786 .19135 L .71017 .1967 L .46 .503 .816 r
F
.70537 .19607 m .70306 .19065 L .70786 .19135 L F
.47749 .26692 m .47945 .26237 L .48198 .26396 L .776 .896 .928 r
F
.47749 .26692 m .47495 .26531 L .47945 .26237 L F
.37067 .3158 m .37238 .31135 L .3751 .31321 L .748 .864 .933 r
F
.37067 .3158 m .36794 .31393 L .37238 .31135 L F
.43205 .28922 m .43391 .28471 L .43652 .28645 L .761 .88 .931 r
F
.43205 .28922 m .42943 .28747 L .43391 .28471 L F
.54094 .22898 m .54305 .22433 L .54545 .22557 L .805 .931 .916 r
F
.54094 .22898 m .53853 .2277 L .54305 .22433 L F
.50696 .25029 m .50899 .24569 L .51146 .24716 L .787 .91 .925 r
F
.50696 .25029 m .50448 .2488 L .50899 .24569 L F
.39112 .30721 m .39288 .30274 L .39556 .30457 L .752 .869 .933 r
F
.39112 .30721 m .38842 .30538 L .39288 .30274 L F
.33423 .32981 m .33585 .32539 L .33864 .3273 L .741 .857 .934 r
F
.33423 .32981 m .33144 .3279 L .33585 .32539 L F
.41158 .29836 m .41339 .29388 L .41604 .29566 L .756 .874 .932 r
F
.41158 .29836 m .40892 .29657 L .41339 .29388 L F
.74747 .2372 m .75006 .23257 L .75229 .23721 L .513 .569 .849 r
F
.74747 .2372 m .74525 .23254 L .75006 .23257 L F
.67932 .15183 m .68175 .147 L .68415 .15375 L .363 .385 .75 r
F
.67932 .15183 m .67691 .14477 L .68175 .147 L F
.73115 .22275 m .7337 .21809 L .73596 .22293 L .497 .549 .84 r
F
.73115 .22275 m .72889 .21787 L .7337 .21809 L F
.45701 .27689 m .45892 .27236 L .46149 .27403 L .769 .888 .93 r
F
.45701 .27689 m .45443 .27521 L .45892 .27236 L F
.69361 .17846 m .69607 .17369 L .69841 .17947 L .429 .466 .796 r
F
.69361 .17846 m .69126 .17255 L .69607 .17369 L F
.48198 .26396 m .48395 .2594 L .48647 .26098 L .777 .898 .928 r
F
.48198 .26396 m .47945 .26237 L .48395 .2594 L F
.67448 .13729 m .67201 .12926 L .6769 .13243 L .316 .329 .716 r
F
.67201 .12926 m .67443 .12438 L .6769 .13243 L .284 .29 .691 r
F
.54545 .22557 m .54757 .22092 L .54996 .22212 L .808 .935 .915 r
F
.54545 .22557 m .54305 .22433 L .54757 .22092 L F
.67633 .07273 m .67258 .04009 L .67878 .06767 L .006 0 .451 r
F
.67258 .04009 m .675 .035 L .67878 .06767 L 0 0 .213 r
F
.67878 .06767 m .675 .035 L .68124 .06259 L .006 0 .451 r
F
.675 .035 m .67743 .02988 L .68124 .06259 L 0 0 .213 r
F
.68124 .06259 m .67743 .02988 L .6837 .05748 L .006 0 .451 r
F
.67743 .02988 m .67986 .02474 L .6837 .05748 L 0 0 .213 r
F
.67743 .02988 m .67675 .05596 L .67986 .02474 L F
.67743 .02988 m .67986 .02474 L .67986 .02474 L F
.67258 .04009 m .675 .035 L .675 .035 L F
.67258 .04009 m .675 .035 L .67258 .04009 L F
.67258 .04009 m .67186 .06616 L .675 .035 L F
.66942 .07123 m .67186 .06616 L .67258 .04009 L 0 0 0 r
F
.65981 .09125 m .65801 .09752 L .6622 .08628 L F
.65562 .10247 m .65801 .09752 L .65981 .09125 L .656 .791 .335 r
F
.35465 .32161 m .35633 .31718 L .35908 .31907 L .745 .861 .934 r
F
.35465 .32161 m .3519 .31973 L .35633 .31718 L F
.62658 .15144 m .62441 .15192 L .62889 .1466 L .847 .994 .751 r
F
.62211 .15674 m .62441 .15192 L .62658 .15144 L .852 .998 .782 r
F
.67691 .14477 m .67934 .13992 L .68175 .147 L .342 .36 .735 r
F
.67691 .14477 m .67448 .13729 L .67934 .13992 L F
.51146 .24716 m .5135 .24255 L .51596 .244 L .789 .912 .924 r
F
.51146 .24716 m .50899 .24569 L .5135 .24255 L F
.65325 .10741 m .6513 .11114 L .65562 .10247 L .656 .791 .335 r
F
.64894 .11606 m .6513 .11114 L .65325 .10741 L .739 .883 .477 r
F
.67448 .13729 m .6769 .13243 L .67934 .13992 L .316 .329 .716 r
F
.43652 .28645 m .43838 .28194 L .44099 .28367 L .763 .881 .931 r
F
.43652 .28645 m .43391 .28471 L .43838 .28194 L F
.3751 .31321 m .37682 .30876 L .37954 .31061 L .748 .865 .933 r
F
.3751 .31321 m .37238 .31135 L .37682 .30876 L F
.54996 .22212 m .55209 .21746 L .55448 .21863 L .81 .938 .913 r
F
.54996 .22212 m .54757 .22092 L .55209 .21746 L F
.72183 .21262 m .72436 .20793 L .72663 .21293 L .486 .535 .833 r
F
.72183 .21262 m .71955 .20756 L .72436 .20793 L F
.41604 .29566 m .41785 .29117 L .4205 .29295 L .757 .875 .932 r
F
.41604 .29566 m .41339 .29388 L .41785 .29117 L F
.39556 .30457 m .39733 .3001 L .40001 .30192 L .753 .87 .933 r
F
.39556 .30457 m .39288 .30274 L .39733 .3001 L F
.33864 .3273 m .34027 .32288 L .34305 .32479 L .742 .858 .934 r
F
.33864 .3273 m .33585 .32539 L .34027 .32288 L F
.70306 .19065 m .70555 .18591 L .70786 .19135 L .453 .495 .812 r
F
.70306 .19065 m .70074 .18511 L .70555 .18591 L F
.48647 .26098 m .48845 .2564 L .49097 .25797 L .779 .9 .927 r
F
.48647 .26098 m .48395 .2594 L .48845 .2564 L F
.46149 .27403 m .46341 .26948 L .46597 .27114 L .77 .889 .93 r
F
.46149 .27403 m .45892 .27236 L .46341 .26948 L F
.71246 .20196 m .71497 .19725 L .71726 .20244 L .472 .517 .824 r
F
.71246 .20196 m .71017 .1967 L .71497 .19725 L F
.7382 .22772 m .74077 .22307 L .74301 .22783 L .504 .558 .844 r
F
.7382 .22772 m .73596 .22293 L .74077 .22307 L F
.51596 .244 m .51801 .23939 L .52047 .24081 L .791 .915 .923 r
F
.51596 .244 m .5135 .24255 L .51801 .23939 L F
.64221 .12834 m .64013 .13005 L .64455 .12345 L .79 .937 .58 r
F
.63779 .13493 m .64013 .13005 L .64221 .12834 L .82 .969 .655 r
F
.55448 .21863 m .55662 .21395 L .55899 .21508 L .813 .941 .911 r
F
.55448 .21863 m .55209 .21746 L .55662 .21395 L F
.62211 .15674 m .61992 .15697 L .62441 .15192 L .852 .998 .782 r
F
.61763 .16178 m .61992 .15697 L .62211 .15674 L .853 .997 .807 r
F
.35908 .31907 m .36076 .31462 L .36351 .31651 L .745 .862 .934 r
F
.35908 .31907 m .35633 .31718 L .36076 .31462 L F
.69126 .17255 m .69372 .16777 L .69607 .17369 L .419 .453 .789 r
F
.69126 .17255 m .6889 .16649 L .69372 .16777 L F
.44099 .28367 m .44287 .27914 L .44547 .28087 L .764 .882 .931 r
F
.44099 .28367 m .43838 .28194 L .44287 .27914 L F
.55899 .21508 m .56114 .21039 L .56351 .21148 L .816 .945 .908 r
F
.55899 .21508 m .55662 .21395 L .56114 .21039 L F
.37954 .31061 m .38127 .30615 L .38398 .308 L .749 .866 .933 r
F
.37954 .31061 m .37682 .30876 L .38127 .30615 L F
.4205 .29295 m .42232 .28844 L .42496 .29022 L .758 .876 .932 r
F
.4205 .29295 m .41785 .29117 L .42232 .28844 L F
.49097 .25797 m .49296 .25339 L .49547 .25494 L .78 .902 .927 r
F
.49097 .25797 m .48845 .2564 L .49296 .25339 L F
.52047 .24081 m .52253 .23619 L .52498 .23759 L .793 .917 .922 r
F
.52047 .24081 m .51801 .23939 L .52253 .23619 L F
.40001 .30192 m .40179 .29743 L .40446 .29925 L .754 .871 .933 r
F
.40001 .30192 m .39733 .3001 L .40179 .29743 L F
.46597 .27114 m .46791 .26659 L .47046 .26824 L .771 .891 .929 r
F
.46597 .27114 m .46341 .26948 L .46791 .26659 L F
.61763 .16178 m .61542 .16181 L .61992 .15697 L .853 .997 .807 r
F
.61314 .16661 m .61542 .16181 L .61763 .16178 L .853 .995 .826 r
F
.56351 .21148 m .56567 .20678 L .56802 .20782 L .819 .949 .906 r
F
.56351 .21148 m .56114 .21039 L .56567 .20678 L F
.72889 .21787 m .73144 .21319 L .7337 .21809 L .494 .545 .838 r
F
.72889 .21787 m .72663 .21293 L .73144 .21319 L F
.74525 .23254 m .74783 .22789 L .75006 .23257 L .51 .565 .848 r
F
.74525 .23254 m .74301 .22783 L .74783 .22789 L F
.34305 .32479 m .3447 .32036 L .34747 .32226 L .743 .858 .934 r
F
.34305 .32479 m .34027 .32288 L .3447 .32036 L F
.56802 .20782 m .5702 .20312 L .57254 .2041 L .822 .953 .903 r
F
.56802 .20782 m .56567 .20678 L .5702 .20312 L F
.61314 .16661 m .61091 .16647 L .61542 .16181 L .853 .995 .826 r
F
.60864 .17126 m .61091 .16647 L .61314 .16661 L .851 .992 .842 r
F
.52498 .23759 m .52705 .23295 L .52949 .23433 L .796 .92 .921 r
F
.52498 .23759 m .52253 .23619 L .52705 .23295 L F
.70074 .18511 m .70322 .18036 L .70555 .18591 L .446 .486 .807 r
F
.70074 .18511 m .69841 .17947 L .70322 .18036 L F
.44547 .28087 m .44735 .27633 L .44995 .27805 L .765 .884 .931 r
F
.44547 .28087 m .44287 .27914 L .44735 .27633 L F
.36351 .31651 m .3652 .31206 L .36794 .31393 L .746 .862 .934 r
F
.36351 .31651 m .36076 .31462 L .3652 .31206 L F
.67192 .11553 m .66935 .10541 L .67434 .11061 L .24 .238 .656 r
F
.66935 .10541 m .67176 .10047 L .67434 .11061 L .174 .16 .602 r
F
.6889 .16649 m .69136 .16168 L .69372 .16777 L .408 .44 .782 r
F
.6889 .16649 m .68653 .16023 L .69136 .16168 L F
.49547 .25494 m .49747 .25035 L .49997 .25189 L .782 .904 .926 r
F
.49547 .25494 m .49296 .25339 L .49747 .25035 L F
.71955 .20756 m .72208 .20286 L .72436 .20793 L .481 .53 .83 r
F
.71955 .20756 m .71726 .20244 L .72208 .20286 L F
.57254 .2041 m .57473 .19938 L .57706 .20031 L .825 .957 .9 r
F
.57254 .2041 m .5702 .20312 L .57473 .19938 L F
.47046 .26824 m .47241 .26367 L .47495 .26531 L .773 .893 .929 r
F
.47046 .26824 m .46791 .26659 L .47241 .26367 L F
.38398 .308 m .38572 .30353 L .38842 .30538 L .75 .867 .933 r
F
.38398 .308 m .38127 .30615 L .38572 .30353 L F
.71017 .1967 m .71267 .19197 L .71497 .19725 L .466 .51 .82 r
F
.71017 .1967 m .70786 .19135 L .71267 .19197 L F
.42496 .29022 m .4268 .28571 L .42943 .28747 L .759 .877 .932 r
F
.42496 .29022 m .42232 .28844 L .4268 .28571 L F
.60864 .17126 m .6064 .17098 L .61091 .16647 L .851 .992 .842 r
F
.60414 .17576 m .6064 .17098 L .60864 .17126 L .848 .988 .854 r
F
.57706 .20031 m .57926 .19558 L .58158 .19644 L .828 .961 .896 r
F
.57706 .20031 m .57473 .19938 L .57926 .19558 L F
.40446 .29925 m .40626 .29476 L .40892 .29657 L .754 .872 .933 r
F
.40446 .29925 m .40179 .29743 L .40626 .29476 L F
.63779 .13493 m .63568 .13611 L .64013 .13005 L .82 .969 .655 r
F
.63335 .14097 m .63568 .13611 L .63779 .13493 L .838 .986 .71 r
F
.60414 .17576 m .60188 .17534 L .6064 .17098 L .848 .988 .854 r
F
.59963 .18011 m .60188 .17534 L .60414 .17576 L .845 .984 .864 r
F
.58158 .19644 m .58378 .19171 L .58609 .1925 L .832 .965 .891 r
F
.58158 .19644 m .57926 .19558 L .58378 .19171 L F
.52949 .23433 m .53158 .22969 L .53401 .23103 L .798 .923 .92 r
F
.52949 .23433 m .52705 .23295 L .53158 .22969 L F
.73596 .22293 m .73852 .21826 L .74077 .22307 L .501 .554 .842 r
F
.73596 .22293 m .7337 .21809 L .73852 .21826 L F
.34747 .32226 m .34913 .31783 L .3519 .31973 L .743 .859 .934 r
F
.34747 .32226 m .3447 .32036 L .34913 .31783 L F
.58609 .1925 m .58831 .18776 L .59061 .18847 L .835 .97 .886 r
F
.58609 .1925 m .58378 .19171 L .58831 .18776 L F
.59963 .18011 m .59736 .17958 L .60188 .17534 L .845 .984 .864 r
F
.59512 .18434 m .59736 .17958 L .59963 .18011 L .842 .979 .873 r
F
.59061 .18847 m .59284 .18372 L .59512 .18434 L .839 .974 .88 r
F
.59061 .18847 m .58831 .18776 L .59284 .18372 L F
.59512 .18434 m .59284 .18372 L .59736 .17958 L .842 .979 .873 r
F
.49997 .25189 m .50198 .24728 L .50448 .2488 L .784 .906 .926 r
F
.49997 .25189 m .49747 .25035 L .50198 .24728 L F
.44995 .27805 m .45184 .27351 L .45443 .27521 L .766 .885 .931 r
F
.44995 .27805 m .44735 .27633 L .45184 .27351 L F
.68653 .16023 m .68899 .15541 L .69136 .16168 L .395 .424 .773 r
F
.68653 .16023 m .68415 .15375 L .68899 .15541 L F
.36794 .31393 m .36965 .30948 L .37238 .31135 L .747 .863 .934 r
F
.36794 .31393 m .3652 .31206 L .36965 .30948 L F
.47495 .26531 m .47691 .26074 L .47945 .26237 L .774 .894 .929 r
F
.47495 .26531 m .47241 .26367 L .47691 .26074 L F
.53401 .23103 m .5361 .22638 L .53853 .2277 L .8 .925 .919 r
F
.53401 .23103 m .53158 .22969 L .5361 .22638 L F
.42943 .28747 m .43128 .28295 L .43391 .28471 L .76 .878 .932 r
F
.42943 .28747 m .4268 .28571 L .43128 .28295 L F
.38842 .30538 m .39018 .3009 L .39288 .30274 L .751 .868 .933 r
F
.38842 .30538 m .38572 .30353 L .39018 .3009 L F
.64894 .11606 m .64691 .11854 L .6513 .11114 L .739 .883 .477 r
F
.64455 .12345 m .64691 .11854 L .64894 .11606 L .79 .937 .58 r
F
.67176 .10047 m .66906 .08776 L .67419 .0955 L .174 .16 .602 r
F
.66906 .08776 m .67148 .08277 L .67419 .0955 L .006 0 .451 r
F
.40892 .29657 m .41073 .29207 L .41339 .29388 L .755 .873 .932 r
F
.40892 .29657 m .40626 .29476 L .41073 .29207 L F
.69841 .17947 m .70089 .17469 L .70322 .18036 L .438 .476 .802 r
F
.69841 .17947 m .69607 .17369 L .70089 .17469 L F
.72663 .21293 m .72917 .20824 L .73144 .21319 L .49 .54 .835 r
F
.72663 .21293 m .72436 .20793 L .72917 .20824 L F
.50448 .2488 m .5065 .24419 L .50899 .24569 L .786 .908 .925 r
F
.50448 .2488 m .50198 .24728 L .5065 .24419 L F
.74301 .22783 m .7456 .22317 L .74783 .22789 L .507 .562 .846 r
F
.74301 .22783 m .74077 .22307 L .7456 .22317 L F
.53853 .2277 m .54063 .22304 L .54305 .22433 L .802 .928 .918 r
F
.53853 .2277 m .5361 .22638 L .54063 .22304 L F
.3519 .31973 m .35357 .31528 L .35633 .31718 L .744 .86 .934 r
F
.3519 .31973 m .34913 .31783 L .35357 .31528 L F
.45443 .27521 m .45634 .27066 L .45892 .27236 L .767 .886 .93 r
F
.45443 .27521 m .45184 .27351 L .45634 .27066 L F
.63335 .14097 m .63121 .14175 L .63568 .13611 L .838 .986 .71 r
F
.62889 .1466 m .63121 .14175 L .63335 .14097 L .847 .994 .751 r
F
.67443 .12438 m .67192 .11553 L .67685 .11947 L .284 .29 .691 r
F
.67192 .11553 m .67434 .11061 L .67685 .11947 L .24 .238 .656 r
F
.71726 .20244 m .71979 .19772 L .72208 .20286 L .477 .524 .827 r
F
.71726 .20244 m .71497 .19725 L .71979 .19772 L F
.68415 .15375 m .6866 .14891 L .68899 .15541 L .381 .406 .762 r
F
.68415 .15375 m .68175 .147 L .6866 .14891 L F
.70786 .19135 m .71036 .1866 L .71267 .19197 L .46 .503 .816 r
F
.70786 .19135 m .70555 .18591 L .71036 .1866 L F
.47945 .26237 m .48142 .25779 L .48395 .2594 L .776 .896 .928 r
F
.47945 .26237 m .47691 .26074 L .48142 .25779 L F
.37238 .31135 m .3741 .30689 L .37682 .30876 L .748 .864 .933 r
F
.37238 .31135 m .36965 .30948 L .3741 .30689 L F
.43391 .28471 m .43577 .28018 L .43838 .28194 L .761 .88 .931 r
F
.43391 .28471 m .43128 .28295 L .43577 .28018 L F
.54305 .22433 m .54516 .21966 L .54757 .22092 L .805 .931 .916 r
F
.54305 .22433 m .54063 .22304 L .54516 .21966 L F
.50899 .24569 m .51102 .24107 L .5135 .24255 L .787 .91 .925 r
F
.50899 .24569 m .5065 .24419 L .51102 .24107 L F
.39288 .30274 m .39464 .29826 L .39733 .3001 L .752 .869 .933 r
F
.39288 .30274 m .39018 .3009 L .39464 .29826 L F
.41339 .29388 m .4152 .28937 L .41785 .29117 L .756 .874 .932 r
F
.41339 .29388 m .41073 .29207 L .4152 .28937 L F
.68175 .147 m .6842 .14215 L .6866 .14891 L .363 .385 .75 r
F
.68175 .147 m .67934 .13992 L .6842 .14215 L F
.7337 .21809 m .73627 .2134 L .73852 .21826 L .497 .549 .84 r
F
.7337 .21809 m .73144 .21319 L .73627 .2134 L F
.45892 .27236 m .46084 .2678 L .46341 .26948 L .769 .888 .93 r
F
.45892 .27236 m .45634 .27066 L .46084 .2678 L F
.69607 .17369 m .69855 .1689 L .70089 .17469 L .429 .466 .796 r
F
.69607 .17369 m .69372 .16777 L .69855 .1689 L F
.48395 .2594 m .48593 .25481 L .48845 .2564 L .777 .898 .928 r
F
.48395 .2594 m .48142 .25779 L .48593 .25481 L F
.6769 .13243 m .67443 .12438 L .67933 .12754 L .316 .329 .716 r
F
.67443 .12438 m .67685 .11947 L .67933 .12754 L .284 .29 .691 r
F
.54757 .22092 m .5497 .21624 L .55209 .21746 L .808 .935 .915 r
F
.54757 .22092 m .54516 .21966 L .5497 .21624 L F
.675 .035 m .6743 .06107 L .67743 .02988 L 0 0 .213 r
F
.67186 .06616 m .6743 .06107 L .675 .035 L 0 0 0 r
F
.6622 .08628 m .6604 .09254 L .6646 .08129 L F
.65801 .09752 m .6604 .09254 L .6622 .08628 L .656 .791 .335 r
F
.35633 .31718 m .35801 .31273 L .36076 .31462 L .745 .861 .934 r
F
.35633 .31718 m .35357 .31528 L .35801 .31273 L F
.62889 .1466 m .62672 .14708 L .63121 .14175 L .847 .994 .751 r
F
.62441 .15192 m .62672 .14708 L .62889 .1466 L .852 .998 .782 r
F
.67934 .13992 m .68177 .13505 L .6842 .14215 L .342 .36 .735 r
F
.67934 .13992 m .6769 .13243 L .68177 .13505 L F
.5135 .24255 m .51555 .23793 L .51801 .23939 L .789 .912 .924 r
F
.5135 .24255 m .51102 .24107 L .51555 .23793 L F
.65562 .10247 m .65368 .1062 L .65801 .09752 L .656 .791 .335 r
F
.6513 .11114 m .65368 .1062 L .65562 .10247 L .739 .883 .477 r
F
.6769 .13243 m .67933 .12754 L .68177 .13505 L .316 .329 .716 r
F
.43838 .28194 m .44026 .2774 L .44287 .27914 L .763 .881 .931 r
F
.43838 .28194 m .43577 .28018 L .44026 .2774 L F
.37682 .30876 m .37855 .30428 L .38127 .30615 L .748 .865 .933 r
F
.37682 .30876 m .3741 .30689 L .37855 .30428 L F
.55209 .21746 m .55423 .21277 L .55662 .21395 L .81 .938 .913 r
F
.55209 .21746 m .5497 .21624 L .55423 .21277 L F
.72436 .20793 m .7269 .20322 L .72917 .20824 L .486 .535 .833 r
F
.72436 .20793 m .72208 .20286 L .7269 .20322 L F
.41785 .29117 m .41968 .28665 L .42232 .28844 L .757 .875 .932 r
F
.41785 .29117 m .4152 .28937 L .41968 .28665 L F
.39733 .3001 m .39911 .2956 L .40179 .29743 L .753 .87 .933 r
F
.39733 .3001 m .39464 .29826 L .39911 .2956 L F
.70555 .18591 m .70805 .18114 L .71036 .1866 L .453 .495 .812 r
F
.70555 .18591 m .70322 .18036 L .70805 .18114 L F
.48845 .2564 m .49044 .25181 L .49296 .25339 L .779 .9 .927 r
F
.48845 .2564 m .48593 .25481 L .49044 .25181 L F
.46341 .26948 m .46534 .26491 L .46791 .26659 L .77 .889 .93 r
F
.46341 .26948 m .46084 .2678 L .46534 .26491 L F
.71497 .19725 m .71749 .19251 L .71979 .19772 L .472 .517 .824 r
F
.71497 .19725 m .71267 .19197 L .71749 .19251 L F
.74077 .22307 m .74335 .2184 L .7456 .22317 L .504 .558 .844 r
F
.74077 .22307 m .73852 .21826 L .74335 .2184 L F
.51801 .23939 m .52007 .23475 L .52253 .23619 L .791 .915 .923 r
F
.51801 .23939 m .51555 .23793 L .52007 .23475 L F
.64455 .12345 m .64248 .12516 L .64691 .11854 L .79 .937 .58 r
F
.64013 .13005 m .64248 .12516 L .64455 .12345 L .82 .969 .655 r
F
.55662 .21395 m .55877 .20925 L .56114 .21039 L .813 .941 .911 r
F
.55662 .21395 m .55423 .21277 L .55877 .20925 L F
.62441 .15192 m .62222 .15214 L .62672 .14708 L .852 .998 .782 r
F
.61992 .15697 m .62222 .15214 L .62441 .15192 L .853 .997 .807 r
F
.36076 .31462 m .36245 .31016 L .3652 .31206 L .745 .862 .934 r
F
.36076 .31462 m .35801 .31273 L .36245 .31016 L F
.69372 .16777 m .69619 .16296 L .69855 .1689 L .419 .453 .789 r
F
.69372 .16777 m .69136 .16168 L .69619 .16296 L F
.44287 .27914 m .44475 .2746 L .44735 .27633 L .764 .882 .931 r
F
.44287 .27914 m .44026 .2774 L .44475 .2746 L F
.56114 .21039 m .5633 .20569 L .56567 .20678 L .816 .945 .908 r
F
.56114 .21039 m .55877 .20925 L .5633 .20569 L F
.38127 .30615 m .38301 .30167 L .38572 .30353 L .749 .866 .933 r
F
.38127 .30615 m .37855 .30428 L .38301 .30167 L F
.42232 .28844 m .42416 .28392 L .4268 .28571 L .758 .876 .932 r
F
.42232 .28844 m .41968 .28665 L .42416 .28392 L F
.49296 .25339 m .49496 .24878 L .49747 .25035 L .78 .902 .927 r
F
.49296 .25339 m .49044 .25181 L .49496 .24878 L F
.52253 .23619 m .5246 .23154 L .52705 .23295 L .793 .917 .922 r
F
.52253 .23619 m .52007 .23475 L .5246 .23154 L F
.40179 .29743 m .40358 .29293 L .40626 .29476 L .754 .871 .933 r
F
.40179 .29743 m .39911 .2956 L .40358 .29293 L F
.46791 .26659 m .46985 .26201 L .47241 .26367 L .771 .891 .929 r
F
.46791 .26659 m .46534 .26491 L .46985 .26201 L F
.61992 .15697 m .61771 .15699 L .62222 .15214 L .853 .997 .807 r
F
.61542 .16181 m .61771 .15699 L .61992 .15697 L .853 .995 .826 r
F
.56567 .20678 m .56784 .20207 L .5702 .20312 L .819 .949 .906 r
F
.56567 .20678 m .5633 .20569 L .56784 .20207 L F
.73144 .21319 m .734 .20849 L .73627 .2134 L .494 .545 .838 r
F
.73144 .21319 m .72917 .20824 L .734 .20849 L F
.5702 .20312 m .57238 .19839 L .57473 .19938 L .822 .953 .903 r
F
.5702 .20312 m .56784 .20207 L .57238 .19839 L F
.61542 .16181 m .61319 .16166 L .61771 .15699 L .853 .995 .826 r
F
.61091 .16647 m .61319 .16166 L .61542 .16181 L .851 .992 .842 r
F
.52705 .23295 m .52914 .2283 L .53158 .22969 L .796 .92 .921 r
F
.52705 .23295 m .5246 .23154 L .52914 .2283 L F
.70322 .18036 m .70572 .17558 L .70805 .18114 L .446 .486 .807 r
F
.70322 .18036 m .70089 .17469 L .70572 .17558 L F
.44735 .27633 m .44925 .27178 L .45184 .27351 L .765 .884 .931 r
F
.44735 .27633 m .44475 .2746 L .44925 .27178 L F
.3652 .31206 m .3669 .30759 L .36965 .30948 L .746 .862 .934 r
F
.3652 .31206 m .36245 .31016 L .3669 .30759 L F
.67434 .11061 m .67176 .10047 L .67677 .10566 L .24 .238 .656 r
F
.67176 .10047 m .67419 .0955 L .67677 .10566 L .174 .16 .602 r
F
.69136 .16168 m .69383 .15686 L .69619 .16296 L .408 .44 .782 r
F
.69136 .16168 m .68899 .15541 L .69383 .15686 L F
.49747 .25035 m .49948 .24573 L .50198 .24728 L .782 .904 .926 r
F
.49747 .25035 m .49496 .24878 L .49948 .24573 L F
.72208 .20286 m .72462 .19813 L .7269 .20322 L .481 .53 .83 r
F
.72208 .20286 m .71979 .19772 L .72462 .19813 L F
.57473 .19938 m .57692 .19465 L .57926 .19558 L .825 .957 .9 r
F
.57473 .19938 m .57238 .19839 L .57692 .19465 L F
.47241 .26367 m .47436 .25909 L .47691 .26074 L .773 .893 .929 r
F
.47241 .26367 m .46985 .26201 L .47436 .25909 L F
.38572 .30353 m .38747 .29904 L .39018 .3009 L .75 .867 .933 r
F
.38572 .30353 m .38301 .30167 L .38747 .29904 L F
.71267 .19197 m .71519 .18722 L .71749 .19251 L .466 .51 .82 r
F
.71267 .19197 m .71036 .1866 L .71519 .18722 L F
.4268 .28571 m .42865 .28117 L .43128 .28295 L .759 .877 .932 r
F
.4268 .28571 m .42416 .28392 L .42865 .28117 L F
.61091 .16647 m .60867 .16617 L .61319 .16166 L .851 .992 .842 r
F
.6064 .17098 m .60867 .16617 L .61091 .16647 L .848 .988 .854 r
F
.57926 .19558 m .58146 .19084 L .58378 .19171 L .828 .961 .896 r
F
.57926 .19558 m .57692 .19465 L .58146 .19084 L F
.40626 .29476 m .40806 .29025 L .41073 .29207 L .754 .872 .933 r
F
.40626 .29476 m .40358 .29293 L .40806 .29025 L F
.64013 .13005 m .63802 .13122 L .64248 .12516 L .82 .969 .655 r
F
.63568 .13611 m .63802 .13122 L .64013 .13005 L .838 .986 .71 r
F
.6064 .17098 m .60414 .17055 L .60867 .16617 L .848 .988 .854 r
F
.60188 .17534 m .60414 .17055 L .6064 .17098 L .845 .984 .864 r
F
.58378 .19171 m .586 .18696 L .58831 .18776 L .832 .965 .891 r
F
.58378 .19171 m .58146 .19084 L .586 .18696 L F
.53158 .22969 m .53367 .22502 L .5361 .22638 L .798 .923 .92 r
F
.53158 .22969 m .52914 .2283 L .53367 .22502 L F
.73852 .21826 m .7411 .21357 L .74335 .2184 L .501 .554 .842 r
F
.73852 .21826 m .73627 .2134 L .7411 .21357 L F
.58831 .18776 m .59054 .183 L .59284 .18372 L .835 .97 .886 r
F
.58831 .18776 m .586 .18696 L .59054 .183 L F
.60188 .17534 m .59961 .1748 L .60414 .17055 L .845 .984 .864 r
F
.59736 .17958 m .59961 .1748 L .60188 .17534 L .842 .979 .873 r
F
.59284 .18372 m .59507 .17895 L .59736 .17958 L .839 .974 .88 r
F
.59284 .18372 m .59054 .183 L .59507 .17895 L F
.59736 .17958 m .59507 .17895 L .59961 .1748 L .842 .979 .873 r
F
.50198 .24728 m .50401 .24266 L .5065 .24419 L .784 .906 .926 r
F
.50198 .24728 m .49948 .24573 L .50401 .24266 L F
.45184 .27351 m .45375 .26894 L .45634 .27066 L .766 .885 .931 r
F
.45184 .27351 m .44925 .27178 L .45375 .26894 L F
.68899 .15541 m .69145 .15057 L .69383 .15686 L .395 .424 .773 r
F
.68899 .15541 m .6866 .14891 L .69145 .15057 L F
.36965 .30948 m .37136 .305 L .3741 .30689 L .747 .863 .934 r
F
.36965 .30948 m .3669 .30759 L .37136 .305 L F
.47691 .26074 m .47888 .25615 L .48142 .25779 L .774 .894 .929 r
F
.47691 .26074 m .47436 .25909 L .47888 .25615 L F
.5361 .22638 m .53821 .22171 L .54063 .22304 L .8 .925 .919 r
F
.5361 .22638 m .53367 .22502 L .53821 .22171 L F
.43128 .28295 m .43314 .27841 L .43577 .28018 L .76 .878 .932 r
F
.43128 .28295 m .42865 .28117 L .43314 .27841 L F
.39018 .3009 m .39194 .2964 L .39464 .29826 L .751 .868 .933 r
F
.39018 .3009 m .38747 .29904 L .39194 .2964 L F
.6513 .11114 m .64928 .11361 L .65368 .1062 L .739 .883 .477 r
F
.64691 .11854 m .64928 .11361 L .6513 .11114 L .79 .937 .58 r
F
.67419 .0955 m .67148 .08277 L .67662 .09051 L .174 .16 .602 r
F
.67148 .08277 m .6739 .07776 L .67662 .09051 L .006 0 .451 r
F
.41073 .29207 m .41254 .28755 L .4152 .28937 L .755 .873 .932 r
F
.41073 .29207 m .40806 .29025 L .41254 .28755 L F
.70089 .17469 m .70338 .1699 L .70572 .17558 L .438 .476 .802 r
F
.70089 .17469 m .69855 .1689 L .70338 .1699 L F
.72917 .20824 m .73173 .20352 L .734 .20849 L .49 .54 .835 r
F
.72917 .20824 m .7269 .20322 L .73173 .20352 L F
.5065 .24419 m .50854 .23956 L .51102 .24107 L .786 .908 .925 r
F
.5065 .24419 m .50401 .24266 L .50854 .23956 L F
.54063 .22304 m .54275 .21836 L .54516 .21966 L .802 .928 .918 r
F
.54063 .22304 m .53821 .22171 L .54275 .21836 L F
.45634 .27066 m .45826 .26609 L .46084 .2678 L .767 .886 .93 r
F
.45634 .27066 m .45375 .26894 L .45826 .26609 L F
.63568 .13611 m .63354 .13688 L .63802 .13122 L .838 .986 .71 r
F
.63121 .14175 m .63354 .13688 L .63568 .13611 L .847 .994 .751 r
F
.67685 .11947 m .67434 .11061 L .67929 .11454 L .284 .29 .691 r
F
.67434 .11061 m .67677 .10566 L .67929 .11454 L .24 .238 .656 r
F
.71979 .19772 m .72233 .19298 L .72462 .19813 L .477 .524 .827 r
F
.71979 .19772 m .71749 .19251 L .72233 .19298 L F
.6866 .14891 m .68906 .14405 L .69145 .15057 L .381 .406 .762 r
F
.6866 .14891 m .6842 .14215 L .68906 .14405 L F
.71036 .1866 m .71288 .18184 L .71519 .18722 L .46 .503 .816 r
F
.71036 .1866 m .70805 .18114 L .71288 .18184 L F
.48142 .25779 m .48339 .25318 L .48593 .25481 L .776 .896 .928 r
F
.48142 .25779 m .47888 .25615 L .48339 .25318 L F
.3741 .30689 m .37582 .3024 L .37855 .30428 L .748 .864 .933 r
F
.3741 .30689 m .37136 .305 L .37582 .3024 L F
.43577 .28018 m .43764 .27564 L .44026 .2774 L .761 .88 .931 r
F
.43577 .28018 m .43314 .27841 L .43764 .27564 L F
.54516 .21966 m .54729 .21497 L .5497 .21624 L .805 .931 .916 r
F
.54516 .21966 m .54275 .21836 L .54729 .21497 L F
.51102 .24107 m .51307 .23643 L .51555 .23793 L .787 .91 .925 r
F
.51102 .24107 m .50854 .23956 L .51307 .23643 L F
.39464 .29826 m .39641 .29375 L .39911 .2956 L .752 .869 .933 r
F
.39464 .29826 m .39194 .2964 L .39641 .29375 L F
.4152 .28937 m .41702 .28484 L .41968 .28665 L .756 .874 .932 r
F
.4152 .28937 m .41254 .28755 L .41702 .28484 L F
.6842 .14215 m .68665 .13727 L .68906 .14405 L .363 .385 .75 r
F
.6842 .14215 m .68177 .13505 L .68665 .13727 L F
.73627 .2134 m .73884 .2087 L .7411 .21357 L .497 .549 .84 r
F
.73627 .2134 m .734 .20849 L .73884 .2087 L F
.46084 .2678 m .46277 .26322 L .46534 .26491 L .769 .888 .93 r
F
.46084 .2678 m .45826 .26609 L .46277 .26322 L F
.69855 .1689 m .70104 .16409 L .70338 .1699 L .429 .466 .796 r
F
.69855 .1689 m .69619 .16296 L .70104 .16409 L F
.48593 .25481 m .48792 .2502 L .49044 .25181 L .777 .898 .928 r
F
.48593 .25481 m .48339 .25318 L .48792 .2502 L F
.67933 .12754 m .67685 .11947 L .68177 .12263 L .316 .329 .716 r
F
.67685 .11947 m .67929 .11454 L .68177 .12263 L .284 .29 .691 r
F
.5497 .21624 m .55183 .21154 L .55423 .21277 L .808 .935 .915 r
F
.5497 .21624 m .54729 .21497 L .55183 .21154 L F
.6743 .06107 m .67675 .05596 L .67743 .02988 L 0 0 0 r
F
.6646 .08129 m .6628 .08753 L .66701 .07627 L F
.6604 .09254 m .6628 .08753 L .6646 .08129 L .656 .791 .335 r
F
.63121 .14175 m .62904 .14221 L .63354 .13688 L .847 .994 .751 r
F
.62672 .14708 m .62904 .14221 L .63121 .14175 L .852 .998 .782 r
F
.68177 .13505 m .68422 .13016 L .68665 .13727 L .342 .36 .735 r
F
.68177 .13505 m .67933 .12754 L .68422 .13016 L F
.51555 .23793 m .51761 .23328 L .52007 .23475 L .789 .912 .924 r
F
.51555 .23793 m .51307 .23643 L .51761 .23328 L F
.65801 .09752 m .65606 .10123 L .6604 .09254 L .656 .791 .335 r
F
.65368 .1062 m .65606 .10123 L .65801 .09752 L .739 .883 .477 r
F
.67933 .12754 m .68177 .12263 L .68422 .13016 L .316 .329 .716 r
F
.44026 .2774 m .44214 .27284 L .44475 .2746 L .763 .881 .931 r
F
.44026 .2774 m .43764 .27564 L .44214 .27284 L F
.37855 .30428 m .38029 .29979 L .38301 .30167 L .748 .865 .933 r
F
.37855 .30428 m .37582 .3024 L .38029 .29979 L F
.55423 .21277 m .55638 .20806 L .55877 .20925 L .81 .938 .913 r
F
.55423 .21277 m .55183 .21154 L .55638 .20806 L F
.7269 .20322 m .72946 .19848 L .73173 .20352 L .486 .535 .833 r
F
.7269 .20322 m .72462 .19813 L .72946 .19848 L F
.41968 .28665 m .42151 .28212 L .42416 .28392 L .757 .875 .932 r
F
.41968 .28665 m .41702 .28484 L .42151 .28212 L F
.39911 .2956 m .40089 .29109 L .40358 .29293 L .753 .87 .933 r
F
.39911 .2956 m .39641 .29375 L .40089 .29109 L F
.70805 .18114 m .71056 .17636 L .71288 .18184 L .453 .495 .812 r
F
.70805 .18114 m .70572 .17558 L .71056 .17636 L F
.49044 .25181 m .49244 .24719 L .49496 .24878 L .779 .9 .927 r
F
.49044 .25181 m .48792 .2502 L .49244 .24719 L F
.46534 .26491 m .46728 .26033 L .46985 .26201 L .77 .889 .93 r
F
.46534 .26491 m .46277 .26322 L .46728 .26033 L F
.71749 .19251 m .72003 .18775 L .72233 .19298 L .472 .517 .824 r
F
.71749 .19251 m .71519 .18722 L .72003 .18775 L F
.52007 .23475 m .52214 .23009 L .5246 .23154 L .791 .915 .923 r
F
.52007 .23475 m .51761 .23328 L .52214 .23009 L F
.64691 .11854 m .64484 .12023 L .64928 .11361 L .79 .937 .58 r
F
.64248 .12516 m .64484 .12023 L .64691 .11854 L .82 .969 .655 r
F
.55877 .20925 m .56093 .20454 L .5633 .20569 L .813 .941 .911 r
F
.55877 .20925 m .55638 .20806 L .56093 .20454 L F
.62672 .14708 m .62453 .14729 L .62904 .14221 L .852 .998 .782 r
F
.62222 .15214 m .62453 .14729 L .62672 .14708 L .853 .997 .807 r
F
.69619 .16296 m .69868 .15814 L .70104 .16409 L .419 .453 .789 r
F
.69619 .16296 m .69383 .15686 L .69868 .15814 L F
.44475 .2746 m .44664 .27003 L .44925 .27178 L .764 .882 .931 r
F
.44475 .2746 m .44214 .27284 L .44664 .27003 L F
.5633 .20569 m .56548 .20096 L .56784 .20207 L .816 .945 .908 r
F
.5633 .20569 m .56093 .20454 L .56548 .20096 L F
.38301 .30167 m .38476 .29717 L .38747 .29904 L .749 .866 .933 r
F
.38301 .30167 m .38029 .29979 L .38476 .29717 L F
.42416 .28392 m .42601 .27938 L .42865 .28117 L .758 .876 .932 r
F
.42416 .28392 m .42151 .28212 L .42601 .27938 L F
.49496 .24878 m .49697 .24416 L .49948 .24573 L .78 .902 .927 r
F
.49496 .24878 m .49244 .24719 L .49697 .24416 L F
.5246 .23154 m .52668 .22687 L .52914 .2283 L .793 .917 .922 r
F
.5246 .23154 m .52214 .23009 L .52668 .22687 L F
.40358 .29293 m .40538 .28841 L .40806 .29025 L .754 .871 .933 r
F
.40358 .29293 m .40089 .29109 L .40538 .28841 L F
.46985 .26201 m .4718 .25742 L .47436 .25909 L .771 .891 .929 r
F
.46985 .26201 m .46728 .26033 L .4718 .25742 L F
.62222 .15214 m .62001 .15215 L .62453 .14729 L .853 .997 .807 r
F
.61771 .15699 m .62001 .15215 L .62222 .15214 L .853 .995 .826 r
F
.56784 .20207 m .57003 .19733 L .57238 .19839 L .819 .949 .906 r
F
.56784 .20207 m .56548 .20096 L .57003 .19733 L F
.734 .20849 m .73658 .20377 L .73884 .2087 L .494 .545 .838 r
F
.734 .20849 m .73173 .20352 L .73658 .20377 L F
.57238 .19839 m .57458 .19364 L .57692 .19465 L .822 .953 .903 r
F
.57238 .19839 m .57003 .19733 L .57458 .19364 L F
.61771 .15699 m .61548 .15683 L .62001 .15215 L .853 .995 .826 r
F
.61319 .16166 m .61548 .15683 L .61771 .15699 L .851 .992 .842 r
F
.52914 .2283 m .53123 .22362 L .53367 .22502 L .796 .92 .921 r
F
.52914 .2283 m .52668 .22687 L .53123 .22362 L F
.70572 .17558 m .70823 .17078 L .71056 .17636 L .446 .486 .807 r
F
.70572 .17558 m .70338 .1699 L .70823 .17078 L F
.44925 .27178 m .45115 .2672 L .45375 .26894 L .765 .884 .931 r
F
.44925 .27178 m .44664 .27003 L .45115 .2672 L F
.67677 .10566 m .67419 .0955 L .67921 .10069 L .24 .238 .656 r
F
.67419 .0955 m .67662 .09051 L .67921 .10069 L .174 .16 .602 r
F
.69383 .15686 m .69631 .15202 L .69868 .15814 L .408 .44 .782 r
F
.69383 .15686 m .69145 .15057 L .69631 .15202 L F
.49948 .24573 m .50151 .2411 L .50401 .24266 L .782 .904 .926 r
F
.49948 .24573 m .49697 .24416 L .50151 .2411 L F
.72462 .19813 m .72717 .19339 L .72946 .19848 L .481 .53 .83 r
F
.72462 .19813 m .72233 .19298 L .72717 .19339 L F
.57692 .19465 m .57913 .18989 L .58146 .19084 L .825 .957 .9 r
F
.57692 .19465 m .57458 .19364 L .57913 .18989 L F
.47436 .25909 m .47632 .25449 L .47888 .25615 L .773 .893 .929 r
F
.47436 .25909 m .4718 .25742 L .47632 .25449 L F
.38747 .29904 m .38923 .29453 L .39194 .2964 L .75 .867 .933 r
F
.38747 .29904 m .38476 .29717 L .38923 .29453 L F
.71519 .18722 m .71772 .18244 L .72003 .18775 L .466 .51 .82 r
F
.71519 .18722 m .71288 .18184 L .71772 .18244 L F
.42865 .28117 m .43051 .27662 L .43314 .27841 L .759 .877 .932 r
F
.42865 .28117 m .42601 .27938 L .43051 .27662 L F
.61319 .16166 m .61095 .16135 L .61548 .15683 L .851 .992 .842 r
F
.60867 .16617 m .61095 .16135 L .61319 .16166 L .848 .988 .854 r
F
.58146 .19084 m .58368 .18607 L .586 .18696 L .828 .961 .896 r
F
.58146 .19084 m .57913 .18989 L .58368 .18607 L F
.40806 .29025 m .40986 .28572 L .41254 .28755 L .754 .872 .933 r
F
.40806 .29025 m .40538 .28841 L .40986 .28572 L F
.64248 .12516 m .64037 .12631 L .64484 .12023 L .82 .969 .655 r
F
.63802 .13122 m .64037 .12631 L .64248 .12516 L .838 .986 .71 r
F
.60867 .16617 m .60641 .16573 L .61095 .16135 L .848 .988 .854 r
F
.60414 .17055 m .60641 .16573 L .60867 .16617 L .845 .984 .864 r
F
.586 .18696 m .58823 .18218 L .59054 .183 L .832 .965 .891 r
F
.586 .18696 m .58368 .18607 L .58823 .18218 L F
.53367 .22502 m .53577 .22033 L .53821 .22171 L .798 .923 .92 r
F
.53367 .22502 m .53123 .22362 L .53577 .22033 L F
.59054 .183 m .59278 .17821 L .59507 .17895 L .835 .97 .886 r
F
.59054 .183 m .58823 .18218 L .59278 .17821 L F
.60414 .17055 m .60187 .17 L .60641 .16573 L .845 .984 .864 r
F
.59961 .1748 m .60187 .17 L .60414 .17055 L .842 .979 .873 r
F
.59507 .17895 m .59732 .17415 L .59961 .1748 L .839 .974 .88 r
F
.59507 .17895 m .59278 .17821 L .59732 .17415 L F
.59961 .1748 m .59732 .17415 L .60187 .17 L .842 .979 .873 r
F
.50401 .24266 m .50604 .23802 L .50854 .23956 L .784 .906 .926 r
F
.50401 .24266 m .50151 .2411 L .50604 .23802 L F
.45375 .26894 m .45567 .26436 L .45826 .26609 L .766 .885 .931 r
F
.45375 .26894 m .45115 .2672 L .45567 .26436 L F
.69145 .15057 m .69393 .14571 L .69631 .15202 L .395 .424 .773 r
F
.69145 .15057 m .68906 .14405 L .69393 .14571 L F
.47888 .25615 m .48085 .25153 L .48339 .25318 L .774 .894 .929 r
F
.47888 .25615 m .47632 .25449 L .48085 .25153 L F
.53821 .22171 m .54032 .21701 L .54275 .21836 L .8 .925 .919 r
F
.53821 .22171 m .53577 .22033 L .54032 .21701 L F
.43314 .27841 m .43501 .27385 L .43764 .27564 L .76 .878 .932 r
F
.43314 .27841 m .43051 .27662 L .43501 .27385 L F
.39194 .2964 m .39371 .29188 L .39641 .29375 L .751 .868 .933 r
F
.39194 .2964 m .38923 .29453 L .39371 .29188 L F
.65368 .1062 m .65166 .10865 L .65606 .10123 L .739 .883 .477 r
F
.64928 .11361 m .65166 .10865 L .65368 .1062 L .79 .937 .58 r
F
.67662 .09051 m .6739 .07776 L .67906 .0855 L .174 .16 .602 r
F
.6739 .07776 m .67633 .07273 L .67906 .0855 L .006 0 .451 r
F
.41254 .28755 m .41436 .28301 L .41702 .28484 L .755 .873 .932 r
F
.41254 .28755 m .40986 .28572 L .41436 .28301 L F
.70338 .1699 m .70589 .16508 L .70823 .17078 L .438 .476 .802 r
F
.70338 .1699 m .70104 .16409 L .70589 .16508 L F
.73173 .20352 m .7343 .19878 L .73658 .20377 L .49 .54 .835 r
F
.73173 .20352 m .72946 .19848 L .7343 .19878 L F
.50854 .23956 m .51058 .23491 L .51307 .23643 L .786 .908 .925 r
F
.50854 .23956 m .50604 .23802 L .51058 .23491 L F
.54275 .21836 m .54487 .21365 L .54729 .21497 L .802 .928 .918 r
F
.54275 .21836 m .54032 .21701 L .54487 .21365 L F
.45826 .26609 m .46018 .2615 L .46277 .26322 L .767 .886 .93 r
F
.45826 .26609 m .45567 .26436 L .46018 .2615 L F
.63802 .13122 m .63588 .13198 L .64037 .12631 L .838 .986 .71 r
F
.63354 .13688 m .63588 .13198 L .63802 .13122 L .847 .994 .751 r
F
.67929 .11454 m .67677 .10566 L .68174 .10959 L .284 .29 .691 r
F
.67677 .10566 m .67921 .10069 L .68174 .10959 L .24 .238 .656 r
F
.72233 .19298 m .72488 .18822 L .72717 .19339 L .477 .524 .827 r
F
.72233 .19298 m .72003 .18775 L .72488 .18822 L F
.68906 .14405 m .69153 .13917 L .69393 .14571 L .381 .406 .762 r
F
.68906 .14405 m .68665 .13727 L .69153 .13917 L F
.71288 .18184 m .71541 .17704 L .71772 .18244 L .46 .503 .816 r
F
.71288 .18184 m .71056 .17636 L .71541 .17704 L F
.48339 .25318 m .48538 .24856 L .48792 .2502 L .776 .896 .928 r
F
.48339 .25318 m .48085 .25153 L .48538 .24856 L F
.43764 .27564 m .43952 .27106 L .44214 .27284 L .761 .88 .931 r
F
.43764 .27564 m .43501 .27385 L .43952 .27106 L F
.54729 .21497 m .54943 .21026 L .55183 .21154 L .805 .931 .916 r
F
.54729 .21497 m .54487 .21365 L .54943 .21026 L F
.51307 .23643 m .51513 .23177 L .51761 .23328 L .787 .91 .925 r
F
.51307 .23643 m .51058 .23491 L .51513 .23177 L F
.39641 .29375 m .3982 .28922 L .40089 .29109 L .752 .869 .933 r
F
.39641 .29375 m .39371 .29188 L .3982 .28922 L F
.41702 .28484 m .41885 .28029 L .42151 .28212 L .756 .874 .932 r
F
.41702 .28484 m .41436 .28301 L .41885 .28029 L F
.68665 .13727 m .68912 .13237 L .69153 .13917 L .363 .385 .75 r
F
.68665 .13727 m .68422 .13016 L .68912 .13237 L F
.46277 .26322 m .46471 .25862 L .46728 .26033 L .769 .888 .93 r
F
.46277 .26322 m .46018 .2615 L .46471 .25862 L F
.70104 .16409 m .70354 .15925 L .70589 .16508 L .429 .466 .796 r
F
.70104 .16409 m .69868 .15814 L .70354 .15925 L F
.48792 .2502 m .48991 .24557 L .49244 .24719 L .777 .898 .928 r
F
.48792 .2502 m .48538 .24856 L .48991 .24557 L F
.68177 .12263 m .67929 .11454 L .68423 .1177 L .316 .329 .716 r
F
.67929 .11454 m .68174 .10959 L .68423 .1177 L .284 .29 .691 r
F
.55183 .21154 m .55398 .20681 L .55638 .20806 L .808 .935 .915 r
F
.55183 .21154 m .54943 .21026 L .55398 .20681 L F
.66701 .07627 m .66522 .0825 L .66942 .07123 L 0 0 0 r
F
.6628 .08753 m .66522 .0825 L .66701 .07627 L .656 .791 .335 r
F
.63354 .13688 m .63137 .13732 L .63588 .13198 L .847 .994 .751 r
F
.62904 .14221 m .63137 .13732 L .63354 .13688 L .852 .998 .782 r
F
.68422 .13016 m .68668 .12525 L .68912 .13237 L .342 .36 .735 r
F
.68422 .13016 m .68177 .12263 L .68668 .12525 L F
.51761 .23328 m .51967 .2286 L .52214 .23009 L .789 .912 .924 r
F
.51761 .23328 m .51513 .23177 L .51967 .2286 L F
.6604 .09254 m .65846 .09624 L .6628 .08753 L .656 .791 .335 r
F
.65606 .10123 m .65846 .09624 L .6604 .09254 L .739 .883 .477 r
F
.68177 .12263 m .68423 .1177 L .68668 .12525 L .316 .329 .716 r
F
.44214 .27284 m .44403 .26826 L .44664 .27003 L .763 .881 .931 r
F
.44214 .27284 m .43952 .27106 L .44403 .26826 L F
.55638 .20806 m .55854 .20333 L .56093 .20454 L .81 .938 .913 r
F
.55638 .20806 m .55398 .20681 L .55854 .20333 L F
.72946 .19848 m .73202 .19373 L .7343 .19878 L .486 .535 .833 r
F
.72946 .19848 m .72717 .19339 L .73202 .19373 L F
.42151 .28212 m .42335 .27756 L .42601 .27938 L .757 .875 .932 r
F
.42151 .28212 m .41885 .28029 L .42335 .27756 L F
.40089 .29109 m .40269 .28655 L .40538 .28841 L .753 .87 .933 r
F
.40089 .29109 m .3982 .28922 L .40269 .28655 L F
.71056 .17636 m .71308 .17155 L .71541 .17704 L .453 .495 .812 r
F
.71056 .17636 m .70823 .17078 L .71308 .17155 L F
.49244 .24719 m .49445 .24255 L .49697 .24416 L .779 .9 .927 r
F
.49244 .24719 m .48991 .24557 L .49445 .24255 L F
.46728 .26033 m .46923 .25572 L .4718 .25742 L .77 .889 .93 r
F
.46728 .26033 m .46471 .25862 L .46923 .25572 L F
.72003 .18775 m .72257 .18297 L .72488 .18822 L .472 .517 .824 r
F
.72003 .18775 m .71772 .18244 L .72257 .18297 L F
.52214 .23009 m .52422 .22541 L .52668 .22687 L .791 .915 .923 r
F
.52214 .23009 m .51967 .2286 L .52422 .22541 L F
.64928 .11361 m .64721 .11529 L .65166 .10865 L .79 .937 .58 r
F
.64484 .12023 m .64721 .11529 L .64928 .11361 L .82 .969 .655 r
F
.56093 .20454 m .5631 .19979 L .56548 .20096 L .813 .941 .911 r
F
.56093 .20454 m .55854 .20333 L .5631 .19979 L F
.62904 .14221 m .62685 .14241 L .63137 .13732 L .852 .998 .782 r
F
.62453 .14729 m .62685 .14241 L .62904 .14221 L .853 .997 .807 r
F
.69868 .15814 m .70117 .15328 L .70354 .15925 L .419 .453 .789 r
F
.69868 .15814 m .69631 .15202 L .70117 .15328 L F
.44664 .27003 m .44855 .26544 L .45115 .2672 L .764 .882 .931 r
F
.44664 .27003 m .44403 .26826 L .44855 .26544 L F
.56548 .20096 m .56766 .19621 L .57003 .19733 L .816 .945 .908 r
F
.56548 .20096 m .5631 .19979 L .56766 .19621 L F
.42601 .27938 m .42786 .27481 L .43051 .27662 L .758 .876 .932 r
F
.42601 .27938 m .42335 .27756 L .42786 .27481 L F
.49697 .24416 m .49899 .23951 L .50151 .2411 L .78 .902 .927 r
F
.49697 .24416 m .49445 .24255 L .49899 .23951 L F
.52668 .22687 m .52878 .22218 L .53123 .22362 L .793 .917 .922 r
F
.52668 .22687 m .52422 .22541 L .52878 .22218 L F
.40538 .28841 m .40718 .28386 L .40986 .28572 L .754 .871 .933 r
F
.40538 .28841 m .40269 .28655 L .40718 .28386 L F
.4718 .25742 m .47376 .2528 L .47632 .25449 L .771 .891 .929 r
F
.4718 .25742 m .46923 .25572 L .47376 .2528 L F
.62453 .14729 m .62232 .14728 L .62685 .14241 L .853 .997 .807 r
F
.62001 .15215 m .62232 .14728 L .62453 .14729 L .853 .995 .826 r
F
.57003 .19733 m .57222 .19257 L .57458 .19364 L .819 .949 .906 r
F
.57003 .19733 m .56766 .19621 L .57222 .19257 L F
.57458 .19364 m .57678 .18887 L .57913 .18989 L .822 .953 .903 r
F
.57458 .19364 m .57222 .19257 L .57678 .18887 L F
.62001 .15215 m .61778 .15197 L .62232 .14728 L .853 .995 .826 r
F
.61548 .15683 m .61778 .15197 L .62001 .15215 L .851 .992 .842 r
F
.53123 .22362 m .53333 .21892 L .53577 .22033 L .796 .92 .921 r
F
.53123 .22362 m .52878 .22218 L .53333 .21892 L F
.70823 .17078 m .71075 .16595 L .71308 .17155 L .446 .486 .807 r
F
.70823 .17078 m .70589 .16508 L .71075 .16595 L F
.45115 .2672 m .45307 .26261 L .45567 .26436 L .765 .884 .931 r
F
.45115 .2672 m .44855 .26544 L .45307 .26261 L F
.67921 .10069 m .67662 .09051 L .68167 .0957 L .24 .238 .656 r
F
.67662 .09051 m .67906 .0855 L .68167 .0957 L .174 .16 .602 r
F
.69631 .15202 m .6988 .14715 L .70117 .15328 L .408 .44 .782 r
F
.69631 .15202 m .69393 .14571 L .6988 .14715 L F
.50151 .2411 m .50354 .23644 L .50604 .23802 L .782 .904 .926 r
F
.50151 .2411 m .49899 .23951 L .50354 .23644 L F
.72717 .19339 m .72973 .18861 L .73202 .19373 L .481 .53 .83 r
F
.72717 .19339 m .72488 .18822 L .72973 .18861 L F
.57913 .18989 m .58134 .18511 L .58368 .18607 L .825 .957 .9 r
F
.57913 .18989 m .57678 .18887 L .58134 .18511 L F
.47632 .25449 m .4783 .24986 L .48085 .25153 L .773 .893 .929 r
F
.47632 .25449 m .47376 .2528 L .4783 .24986 L F
.71772 .18244 m .72026 .17764 L .72257 .18297 L .466 .51 .82 r
F
.71772 .18244 m .71541 .17704 L .72026 .17764 L F
.43051 .27662 m .43237 .27205 L .43501 .27385 L .759 .877 .932 r
F
.43051 .27662 m .42786 .27481 L .43237 .27205 L F
.61548 .15683 m .61324 .1565 L .61778 .15197 L .851 .992 .842 r
F
.61095 .16135 m .61324 .1565 L .61548 .15683 L .848 .988 .854 r
F
.58368 .18607 m .5859 .18129 L .58823 .18218 L .828 .961 .896 r
F
.58368 .18607 m .58134 .18511 L .5859 .18129 L F
.40986 .28572 m .41168 .28116 L .41436 .28301 L .754 .872 .933 r
F
.40986 .28572 m .40718 .28386 L .41168 .28116 L F
.64484 .12023 m .64273 .12138 L .64721 .11529 L .82 .969 .655 r
F
.64037 .12631 m .64273 .12138 L .64484 .12023 L .838 .986 .71 r
F
.61095 .16135 m .60869 .1609 L .61324 .1565 L .848 .988 .854 r
F
.60641 .16573 m .60869 .1609 L .61095 .16135 L .845 .984 .864 r
F
.58823 .18218 m .59046 .17738 L .59278 .17821 L .832 .965 .891 r
F
.58823 .18218 m .5859 .18129 L .59046 .17738 L F
.53577 .22033 m .53789 .21563 L .54032 .21701 L .798 .923 .92 r
F
.53577 .22033 m .53333 .21892 L .53789 .21563 L F
.59278 .17821 m .59502 .1734 L .59732 .17415 L .835 .97 .886 r
F
.59278 .17821 m .59046 .17738 L .59502 .1734 L F
.60641 .16573 m .60414 .16517 L .60869 .1609 L .845 .984 .864 r
F
.60187 .17 m .60414 .16517 L .60641 .16573 L .842 .979 .873 r
F
.59732 .17415 m .59958 .16934 L .60187 .17 L .839 .974 .88 r
F
.59732 .17415 m .59502 .1734 L .59958 .16934 L F
.60187 .17 m .59958 .16934 L .60414 .16517 L .842 .979 .873 r
F
.50604 .23802 m .50809 .23335 L .51058 .23491 L .784 .906 .926 r
F
.50604 .23802 m .50354 .23644 L .50809 .23335 L F
.45567 .26436 m .45759 .25975 L .46018 .2615 L .766 .885 .931 r
F
.45567 .26436 m .45307 .26261 L .45759 .25975 L F
.69393 .14571 m .69641 .14082 L .6988 .14715 L .395 .424 .773 r
F
.69393 .14571 m .69153 .13917 L .69641 .14082 L F
.48085 .25153 m .48283 .2469 L .48538 .24856 L .774 .894 .929 r
F
.48085 .25153 m .4783 .24986 L .48283 .2469 L F
.54032 .21701 m .54245 .2123 L .54487 .21365 L .8 .925 .919 r
F
.54032 .21701 m .53789 .21563 L .54245 .2123 L F
.43501 .27385 m .43689 .26927 L .43952 .27106 L .76 .878 .932 r
F
.43501 .27385 m .43237 .27205 L .43689 .26927 L F
.65606 .10123 m .65405 .10367 L .65846 .09624 L .739 .883 .477 r
F
.65166 .10865 m .65405 .10367 L .65606 .10123 L .79 .937 .58 r
F
.67906 .0855 m .67633 .07273 L .68152 .08046 L .174 .16 .602 r
F
.67633 .07273 m .67878 .06767 L .68152 .08046 L .006 0 .451 r
F
.41436 .28301 m .41618 .27845 L .41885 .28029 L .755 .873 .932 r
F
.41436 .28301 m .41168 .28116 L .41618 .27845 L F
.70589 .16508 m .7084 .16024 L .71075 .16595 L .438 .476 .802 r
F
.70589 .16508 m .70354 .15925 L .7084 .16024 L F
.51058 .23491 m .51264 .23023 L .51513 .23177 L .786 .908 .925 r
F
.51058 .23491 m .50809 .23335 L .51264 .23023 L F
.54487 .21365 m .54701 .20893 L .54943 .21026 L .802 .928 .918 r
F
.54487 .21365 m .54245 .2123 L .54701 .20893 L F
.46018 .2615 m .46212 .25688 L .46471 .25862 L .767 .886 .93 r
F
.46018 .2615 m .45759 .25975 L .46212 .25688 L F
.64037 .12631 m .63823 .12705 L .64273 .12138 L .838 .986 .71 r
F
.63588 .13198 m .63823 .12705 L .64037 .12631 L .847 .994 .751 r
F
.68174 .10959 m .67921 .10069 L .6842 .10462 L .284 .29 .691 r
F
.67921 .10069 m .68167 .0957 L .6842 .10462 L .24 .238 .656 r
F
.72488 .18822 m .72744 .18343 L .72973 .18861 L .477 .524 .827 r
F
.72488 .18822 m .72257 .18297 L .72744 .18343 L F
.69153 .13917 m .69401 .13427 L .69641 .14082 L .381 .406 .762 r
F
.69153 .13917 m .68912 .13237 L .69401 .13427 L F
.71541 .17704 m .71794 .17223 L .72026 .17764 L .46 .503 .816 r
F
.71541 .17704 m .71308 .17155 L .71794 .17223 L F
.48538 .24856 m .48738 .24392 L .48991 .24557 L .776 .896 .928 r
F
.48538 .24856 m .48283 .2469 L .48738 .24392 L F
.43952 .27106 m .4414 .26647 L .44403 .26826 L .761 .88 .931 r
F
.43952 .27106 m .43689 .26927 L .4414 .26647 L F
.54943 .21026 m .55158 .20552 L .55398 .20681 L .805 .931 .916 r
F
.54943 .21026 m .54701 .20893 L .55158 .20552 L F
.51513 .23177 m .51719 .22708 L .51967 .2286 L .787 .91 .925 r
F
.51513 .23177 m .51264 .23023 L .51719 .22708 L F
.41885 .28029 m .42069 .27572 L .42335 .27756 L .756 .874 .932 r
F
.41885 .28029 m .41618 .27845 L .42069 .27572 L F
.68912 .13237 m .69159 .12745 L .69401 .13427 L .363 .385 .75 r
F
.68912 .13237 m .68668 .12525 L .69159 .12745 L F
.46471 .25862 m .46665 .25399 L .46923 .25572 L .769 .888 .93 r
F
.46471 .25862 m .46212 .25688 L .46665 .25399 L F
.70354 .15925 m .70605 .1544 L .7084 .16024 L .429 .466 .796 r
F
.70354 .15925 m .70117 .15328 L .70605 .1544 L F
.48991 .24557 m .49192 .24091 L .49445 .24255 L .777 .898 .928 r
F
.48991 .24557 m .48738 .24392 L .49192 .24091 L F
.68423 .1177 m .68174 .10959 L .68669 .11274 L .316 .329 .716 r
F
.68174 .10959 m .6842 .10462 L .68669 .11274 L .284 .29 .691 r
F
.55398 .20681 m .55614 .20207 L .55854 .20333 L .808 .935 .915 r
F
.55398 .20681 m .55158 .20552 L .55614 .20207 L F
.66942 .07123 m .66765 .07745 L .67186 .06616 L 0 0 0 r
F
.66522 .0825 m .66765 .07745 L .66942 .07123 L .656 .791 .335 r
F
.63588 .13198 m .63371 .13241 L .63823 .12705 L .847 .994 .751 r
F
.63137 .13732 m .63371 .13241 L .63588 .13198 L .852 .998 .782 r
F
.68668 .12525 m .68915 .12031 L .69159 .12745 L .342 .36 .735 r
F
.68668 .12525 m .68423 .1177 L .68915 .12031 L F
.51967 .2286 m .52175 .22391 L .52422 .22541 L .789 .912 .924 r
F
.51967 .2286 m .51719 .22708 L .52175 .22391 L F
.6628 .08753 m .66087 .09122 L .66522 .0825 L .656 .791 .335 r
F
.65846 .09624 m .66087 .09122 L .6628 .08753 L .739 .883 .477 r
F
.68423 .1177 m .68669 .11274 L .68915 .12031 L .316 .329 .716 r
F
.44403 .26826 m .44593 .26366 L .44855 .26544 L .763 .881 .931 r
F
.44403 .26826 m .4414 .26647 L .44593 .26366 L F
.55854 .20333 m .56071 .19857 L .5631 .19979 L .81 .938 .913 r
F
.55854 .20333 m .55614 .20207 L .56071 .19857 L F
.42335 .27756 m .4252 .27298 L .42786 .27481 L .757 .875 .932 r
F
.42335 .27756 m .42069 .27572 L .4252 .27298 L F
.71308 .17155 m .71562 .16672 L .71794 .17223 L .453 .495 .812 r
F
.71308 .17155 m .71075 .16595 L .71562 .16672 L F
.49445 .24255 m .49647 .23788 L .49899 .23951 L .779 .9 .927 r
F
.49445 .24255 m .49192 .24091 L .49647 .23788 L F
.46923 .25572 m .47119 .25108 L .47376 .2528 L .77 .889 .93 r
F
.46923 .25572 m .46665 .25399 L .47119 .25108 L F
.72257 .18297 m .72513 .17817 L .72744 .18343 L .472 .517 .824 r
F
.72257 .18297 m .72026 .17764 L .72513 .17817 L F
.52422 .22541 m .52631 .2207 L .52878 .22218 L .791 .915 .923 r
F
.52422 .22541 m .52175 .22391 L .52631 .2207 L F
.65166 .10865 m .64959 .11032 L .65405 .10367 L .79 .937 .58 r
F
.64721 .11529 m .64959 .11032 L .65166 .10865 L .82 .969 .655 r
F
.5631 .19979 m .56528 .19503 L .56766 .19621 L .813 .941 .911 r
F
.5631 .19979 m .56071 .19857 L .56528 .19503 L F
.63137 .13732 m .62918 .13751 L .63371 .13241 L .852 .998 .782 r
F
.62685 .14241 m .62918 .13751 L .63137 .13732 L .853 .997 .807 r
F
.70117 .15328 m .70368 .14841 L .70605 .1544 L .419 .453 .789 r
F
.70117 .15328 m .6988 .14715 L .70368 .14841 L F
.44855 .26544 m .45046 .26083 L .45307 .26261 L .764 .882 .931 r
F
.44855 .26544 m .44593 .26366 L .45046 .26083 L F
.56766 .19621 m .56985 .19144 L .57222 .19257 L .816 .945 .908 r
F
.56766 .19621 m .56528 .19503 L .56985 .19144 L F
.42786 .27481 m .42972 .27022 L .43237 .27205 L .758 .876 .932 r
F
.42786 .27481 m .4252 .27298 L .42972 .27022 L F
.49899 .23951 m .50102 .23483 L .50354 .23644 L .78 .902 .927 r
F
.49899 .23951 m .49647 .23788 L .50102 .23483 L F
.52878 .22218 m .53088 .21747 L .53333 .21892 L .793 .917 .922 r
F
.52878 .22218 m .52631 .2207 L .53088 .21747 L F
.47376 .2528 m .47573 .24816 L .4783 .24986 L .771 .891 .929 r
F
.47376 .2528 m .47119 .25108 L .47573 .24816 L F
.62685 .14241 m .62464 .14239 L .62918 .13751 L .853 .997 .807 r
F
.62232 .14728 m .62464 .14239 L .62685 .14241 L .853 .995 .826 r
F
.57222 .19257 m .57442 .18779 L .57678 .18887 L .819 .949 .906 r
F
.57222 .19257 m .56985 .19144 L .57442 .18779 L F
.57678 .18887 m .57899 .18408 L .58134 .18511 L .822 .953 .903 r
F
.57678 .18887 m .57442 .18779 L .57899 .18408 L F
.62232 .14728 m .6201 .14709 L .62464 .14239 L .853 .995 .826 r
F
.61778 .15197 m .6201 .14709 L .62232 .14728 L .851 .992 .842 r
F
.53333 .21892 m .53544 .2142 L .53789 .21563 L .796 .92 .921 r
F
.53333 .21892 m .53088 .21747 L .53544 .2142 L F
.71075 .16595 m .71328 .16111 L .71562 .16672 L .446 .486 .807 r
F
.71075 .16595 m .7084 .16024 L .71328 .16111 L F
.45307 .26261 m .45499 .25799 L .45759 .25975 L .765 .884 .931 r
F
.45307 .26261 m .45046 .26083 L .45499 .25799 L F
.68167 .0957 m .67906 .0855 L .68413 .09068 L .24 .238 .656 r
F
.67906 .0855 m .68152 .08046 L .68413 .09068 L .174 .16 .602 r
F
.6988 .14715 m .7013 .14226 L .70368 .14841 L .408 .44 .782 r
F
.6988 .14715 m .69641 .14082 L .7013 .14226 L F
.50354 .23644 m .50558 .23176 L .50809 .23335 L .782 .904 .926 r
F
.50354 .23644 m .50102 .23483 L .50558 .23176 L F
.58134 .18511 m .58357 .18031 L .5859 .18129 L .825 .957 .9 r
F
.58134 .18511 m .57899 .18408 L .58357 .18031 L F
.4783 .24986 m .48028 .24521 L .48283 .2469 L .773 .893 .929 r
F
.4783 .24986 m .47573 .24816 L .48028 .24521 L F
.72026 .17764 m .72282 .17283 L .72513 .17817 L .466 .51 .82 r
F
.72026 .17764 m .71794 .17223 L .72282 .17283 L F
.43237 .27205 m .43424 .26745 L .43689 .26927 L .759 .877 .932 r
F
.43237 .27205 m .42972 .27022 L .43424 .26745 L F
.61778 .15197 m .61554 .15163 L .6201 .14709 L .851 .992 .842 r
F
.61324 .1565 m .61554 .15163 L .61778 .15197 L .848 .988 .854 r
F
.5859 .18129 m .58814 .17647 L .59046 .17738 L .828 .961 .896 r
F
.5859 .18129 m .58357 .18031 L .58814 .17647 L F
.64721 .11529 m .6451 .11642 L .64959 .11032 L .82 .969 .655 r
F
.64273 .12138 m .6451 .11642 L .64721 .11529 L .838 .986 .71 r
F
.61324 .1565 m .61098 .15604 L .61554 .15163 L .848 .988 .854 r
F
.60869 .1609 m .61098 .15604 L .61324 .1565 L .845 .984 .864 r
F
.59046 .17738 m .59271 .17256 L .59502 .1734 L .832 .965 .891 r
F
.59046 .17738 m .58814 .17647 L .59271 .17256 L F
.53789 .21563 m .54001 .2109 L .54245 .2123 L .798 .923 .92 r
F
.53789 .21563 m .53544 .2142 L .54001 .2109 L F
.59502 .1734 m .59728 .16857 L .59958 .16934 L .835 .97 .886 r
F
.59502 .1734 m .59271 .17256 L .59728 .16857 L F
.60869 .1609 m .60642 .16032 L .61098 .15604 L .845 .984 .864 r
F
.60414 .16517 m .60642 .16032 L .60869 .1609 L .842 .979 .873 r
F
.59958 .16934 m .60185 .16449 L .60414 .16517 L .839 .974 .88 r
F
.59958 .16934 m .59728 .16857 L .60185 .16449 L F
.60414 .16517 m .60185 .16449 L .60642 .16032 L .842 .979 .873 r
F
.50809 .23335 m .51014 .22866 L .51264 .23023 L .784 .906 .926 r
F
.50809 .23335 m .50558 .23176 L .51014 .22866 L F
.45759 .25975 m .45953 .25513 L .46212 .25688 L .766 .885 .931 r
F
.45759 .25975 m .45499 .25799 L .45953 .25513 L F
.69641 .14082 m .69891 .13591 L .7013 .14226 L .395 .424 .773 r
F
.69641 .14082 m .69401 .13427 L .69891 .13591 L F
.48283 .2469 m .48483 .24224 L .48738 .24392 L .774 .894 .929 r
F
.48283 .2469 m .48028 .24521 L .48483 .24224 L F
.54245 .2123 m .54458 .20756 L .54701 .20893 L .8 .925 .919 r
F
.54245 .2123 m .54001 .2109 L .54458 .20756 L F
.43689 .26927 m .43877 .26466 L .4414 .26647 L .76 .878 .932 r
F
.43689 .26927 m .43424 .26745 L .43877 .26466 L F
.65846 .09624 m .65645 .09867 L .66087 .09122 L .739 .883 .477 r
F
.65405 .10367 m .65645 .09867 L .65846 .09624 L .79 .937 .58 r
F
.68152 .08046 m .67878 .06767 L .68399 .0754 L .174 .16 .602 r
F
.67878 .06767 m .68124 .06259 L .68399 .0754 L .006 0 .451 r
F
.7084 .16024 m .71093 .15538 L .71328 .16111 L .438 .476 .802 r
F
.7084 .16024 m .70605 .1544 L .71093 .15538 L F
.51264 .23023 m .5147 .22553 L .51719 .22708 L .786 .908 .925 r
F
.51264 .23023 m .51014 .22866 L .5147 .22553 L F
.54701 .20893 m .54916 .20418 L .55158 .20552 L .802 .928 .918 r
F
.54701 .20893 m .54458 .20756 L .54916 .20418 L F
.46212 .25688 m .46407 .25225 L .46665 .25399 L .767 .886 .93 r
F
.46212 .25688 m .45953 .25513 L .46407 .25225 L F
.64273 .12138 m .64059 .12211 L .6451 .11642 L .838 .986 .71 r
F
.63823 .12705 m .64059 .12211 L .64273 .12138 L .847 .994 .751 r
F
.6842 .10462 m .68167 .0957 L .68667 .09962 L .284 .29 .691 r
F
.68167 .0957 m .68413 .09068 L .68667 .09962 L .24 .238 .656 r
F
.69401 .13427 m .6965 .12935 L .69891 .13591 L .381 .406 .762 r
F
.69401 .13427 m .69159 .12745 L .6965 .12935 L F
.71794 .17223 m .72049 .16739 L .72282 .17283 L .46 .503 .816 r
F
.71794 .17223 m .71562 .16672 L .72049 .16739 L F
.48738 .24392 m .48938 .23925 L .49192 .24091 L .776 .896 .928 r
F
.48738 .24392 m .48483 .24224 L .48938 .23925 L F
.4414 .26647 m .4433 .26186 L .44593 .26366 L .761 .88 .931 r
F
.4414 .26647 m .43877 .26466 L .4433 .26186 L F
.55158 .20552 m .55373 .20076 L .55614 .20207 L .805 .931 .916 r
F
.55158 .20552 m .54916 .20418 L .55373 .20076 L F
.51719 .22708 m .51927 .22238 L .52175 .22391 L .787 .91 .925 r
F
.51719 .22708 m .5147 .22553 L .51927 .22238 L F
.69159 .12745 m .69408 .12251 L .6965 .12935 L .363 .385 .75 r
F
.69159 .12745 m .68915 .12031 L .69408 .12251 L F
.46665 .25399 m .46861 .24935 L .47119 .25108 L .769 .888 .93 r
F
.46665 .25399 m .46407 .25225 L .46861 .24935 L F
.70605 .1544 m .70857 .14952 L .71093 .15538 L .429 .466 .796 r
F
.70605 .1544 m .70368 .14841 L .70857 .14952 L F
.49192 .24091 m .49394 .23624 L .49647 .23788 L .777 .898 .928 r
F
.49192 .24091 m .48938 .23925 L .49394 .23624 L F
.68669 .11274 m .6842 .10462 L .68917 .10776 L .316 .329 .716 r
F
.6842 .10462 m .68667 .09962 L .68917 .10776 L .284 .29 .691 r
F
.55614 .20207 m .55831 .1973 L .56071 .19857 L .808 .935 .915 r
F
.55614 .20207 m .55373 .20076 L .55831 .1973 L F
.67186 .06616 m .67008 .07238 L .6743 .06107 L 0 0 0 r
F
.66765 .07745 m .67008 .07238 L .67186 .06616 L .656 .791 .335 r
F
.63823 .12705 m .63607 .12748 L .64059 .12211 L .847 .994 .751 r
F
.63371 .13241 m .63607 .12748 L .63823 .12705 L .852 .998 .782 r
F
.68915 .12031 m .69164 .11535 L .69408 .12251 L .342 .36 .735 r
F
.68915 .12031 m .68669 .11274 L .69164 .11535 L F
.52175 .22391 m .52384 .21919 L .52631 .2207 L .789 .912 .924 r
F
.52175 .22391 m .51927 .22238 L .52384 .21919 L F
.66522 .0825 m .66329 .08618 L .66765 .07745 L .656 .791 .335 r
F
.66087 .09122 m .66329 .08618 L .66522 .0825 L .739 .883 .477 r
F
.68669 .11274 m .68917 .10776 L .69164 .11535 L .316 .329 .716 r
F
.44593 .26366 m .44784 .25904 L .45046 .26083 L .763 .881 .931 r
F
.44593 .26366 m .4433 .26186 L .44784 .25904 L F
.56071 .19857 m .56289 .1938 L .56528 .19503 L .81 .938 .913 r
F
.56071 .19857 m .55831 .1973 L .56289 .1938 L F
.71562 .16672 m .71816 .16187 L .72049 .16739 L .453 .495 .812 r
F
.71562 .16672 m .71328 .16111 L .71816 .16187 L F
.49647 .23788 m .4985 .2332 L .50102 .23483 L .779 .9 .927 r
F
.49647 .23788 m .49394 .23624 L .4985 .2332 L F
.47119 .25108 m .47316 .24643 L .47573 .24816 L .77 .889 .93 r
F
.47119 .25108 m .46861 .24935 L .47316 .24643 L F
.52631 .2207 m .52841 .21598 L .53088 .21747 L .791 .915 .923 r
F
.52631 .2207 m .52384 .21919 L .52841 .21598 L F
.65405 .10367 m .65198 .10533 L .65645 .09867 L .79 .937 .58 r
F
.64959 .11032 m .65198 .10533 L .65405 .10367 L .82 .969 .655 r
F
.56528 .19503 m .56747 .19024 L .56985 .19144 L .813 .941 .911 r
F
.56528 .19503 m .56289 .1938 L .56747 .19024 L F
.63371 .13241 m .63153 .13258 L .63607 .12748 L .852 .998 .782 r
F
.62918 .13751 m .63153 .13258 L .63371 .13241 L .853 .997 .807 r
F
.70368 .14841 m .7062 .14351 L .70857 .14952 L .419 .453 .789 r
F
.70368 .14841 m .7013 .14226 L .7062 .14351 L F
.45046 .26083 m .45238 .2562 L .45499 .25799 L .764 .882 .931 r
F
.45046 .26083 m .44784 .25904 L .45238 .2562 L F
.56985 .19144 m .57205 .18664 L .57442 .18779 L .816 .945 .908 r
F
.56985 .19144 m .56747 .19024 L .57205 .18664 L F
.50102 .23483 m .50306 .23014 L .50558 .23176 L .78 .902 .927 r
F
.50102 .23483 m .4985 .2332 L .50306 .23014 L F
.53088 .21747 m .53299 .21273 L .53544 .2142 L .793 .917 .922 r
F
.53088 .21747 m .52841 .21598 L .53299 .21273 L F
.47573 .24816 m .47771 .24349 L .48028 .24521 L .771 .891 .929 r
F
.47573 .24816 m .47316 .24643 L .47771 .24349 L F
.62918 .13751 m .62698 .13748 L .63153 .13258 L .853 .997 .807 r
F
.62464 .14239 m .62698 .13748 L .62918 .13751 L .853 .995 .826 r
F
.57442 .18779 m .57664 .18298 L .57899 .18408 L .819 .949 .906 r
F
.57442 .18779 m .57205 .18664 L .57664 .18298 L F
.57899 .18408 m .58122 .17927 L .58357 .18031 L .822 .953 .903 r
F
.57899 .18408 m .57664 .18298 L .58122 .17927 L F
.62464 .14239 m .62242 .14218 L .62698 .13748 L .853 .995 .826 r
F
.6201 .14709 m .62242 .14218 L .62464 .14239 L .851 .992 .842 r
F
.53544 .2142 m .53756 .20945 L .54001 .2109 L .796 .92 .921 r
F
.53544 .2142 m .53299 .21273 L .53756 .20945 L F
.71328 .16111 m .71582 .15624 L .71816 .16187 L .446 .486 .807 r
F
.71328 .16111 m .71093 .15538 L .71582 .15624 L F
.45499 .25799 m .45692 .25335 L .45953 .25513 L .765 .884 .931 r
F
.45499 .25799 m .45238 .2562 L .45692 .25335 L F
.68413 .09068 m .68152 .08046 L .68661 .08564 L .24 .238 .656 r
F
.68152 .08046 m .68399 .0754 L .68661 .08564 L .174 .16 .602 r
F
.7013 .14226 m .70382 .13734 L .7062 .14351 L .408 .44 .782 r
F
.7013 .14226 m .69891 .13591 L .70382 .13734 L F
.50558 .23176 m .50763 .22706 L .51014 .22866 L .782 .904 .926 r
F
.50558 .23176 m .50306 .23014 L .50763 .22706 L F
.58357 .18031 m .5858 .17549 L .58814 .17647 L .825 .957 .9 r
F
.58357 .18031 m .58122 .17927 L .5858 .17549 L F
.48028 .24521 m .48227 .24054 L .48483 .24224 L .773 .893 .929 r
F
.48028 .24521 m .47771 .24349 L .48227 .24054 L F
.6201 .14709 m .61785 .14674 L .62242 .14218 L .851 .992 .842 r
F
.61554 .15163 m .61785 .14674 L .6201 .14709 L .848 .988 .854 r
F
.58814 .17647 m .59039 .17164 L .59271 .17256 L .828 .961 .896 r
F
.58814 .17647 m .5858 .17549 L .59039 .17164 L F
.64959 .11032 m .64749 .11144 L .65198 .10533 L .82 .969 .655 r
F
.6451 .11642 m .64749 .11144 L .64959 .11032 L .838 .986 .71 r
F
.61554 .15163 m .61328 .15115 L .61785 .14674 L .848 .988 .854 r
F
.61098 .15604 m .61328 .15115 L .61554 .15163 L .845 .984 .864 r
F
.59271 .17256 m .59497 .16772 L .59728 .16857 L .832 .965 .891 r
F
.59271 .17256 m .59039 .17164 L .59497 .16772 L F
.54001 .2109 m .54215 .20614 L .54458 .20756 L .798 .923 .92 r
F
.54001 .2109 m .53756 .20945 L .54215 .20614 L F
.59728 .16857 m .59955 .16372 L .60185 .16449 L .835 .97 .886 r
F
.59728 .16857 m .59497 .16772 L .59955 .16372 L F
.61098 .15604 m .60871 .15545 L .61328 .15115 L .845 .984 .864 r
F
.60642 .16032 m .60871 .15545 L .61098 .15604 L .842 .979 .873 r
F
.60185 .16449 m .60413 .15963 L .60642 .16032 L .839 .974 .88 r
F
.60185 .16449 m .59955 .16372 L .60413 .15963 L F
.60642 .16032 m .60413 .15963 L .60871 .15545 L .842 .979 .873 r
F
.51014 .22866 m .5122 .22395 L .5147 .22553 L .784 .906 .926 r
F
.51014 .22866 m .50763 .22706 L .5122 .22395 L F
.45953 .25513 m .46147 .25048 L .46407 .25225 L .766 .885 .931 r
F
.45953 .25513 m .45692 .25335 L .46147 .25048 L F
.69891 .13591 m .70142 .13098 L .70382 .13734 L .395 .424 .773 r
F
.69891 .13591 m .6965 .12935 L .70142 .13098 L F
.48483 .24224 m .48683 .23756 L .48938 .23925 L .774 .894 .929 r
F
.48483 .24224 m .48227 .24054 L .48683 .23756 L F
.54458 .20756 m .54673 .20279 L .54916 .20418 L .8 .925 .919 r
F
.54458 .20756 m .54215 .20614 L .54673 .20279 L F
.66087 .09122 m .65886 .09365 L .66329 .08618 L .739 .883 .477 r
F
.65645 .09867 m .65886 .09365 L .66087 .09122 L .79 .937 .58 r
F
.68399 .0754 m .68124 .06259 L .68647 .07031 L .174 .16 .602 r
F
.68124 .06259 m .6837 .05748 L .68647 .07031 L .006 0 .451 r
F
.71093 .15538 m .71347 .15049 L .71582 .15624 L .438 .476 .802 r
F
.71093 .15538 m .70857 .14952 L .71347 .15049 L F
.5147 .22553 m .51678 .22081 L .51927 .22238 L .786 .908 .925 r
F
.5147 .22553 m .5122 .22395 L .51678 .22081 L F
.54916 .20418 m .55131 .19941 L .55373 .20076 L .802 .928 .918 r
F
.54916 .20418 m .54673 .20279 L .55131 .19941 L F
.46407 .25225 m .46602 .24759 L .46861 .24935 L .767 .886 .93 r
F
.46407 .25225 m .46147 .25048 L .46602 .24759 L F
.6451 .11642 m .64297 .11714 L .64749 .11144 L .838 .986 .71 r
F
.64059 .12211 m .64297 .11714 L .6451 .11642 L .847 .994 .751 r
F
.68667 .09962 m .68413 .09068 L .68916 .0946 L .284 .29 .691 r
F
.68413 .09068 m .68661 .08564 L .68916 .0946 L .24 .238 .656 r
F
.6965 .12935 m .69901 .1244 L .70142 .13098 L .381 .406 .762 r
F
.6965 .12935 m .69408 .12251 L .69901 .1244 L F
.48938 .23925 m .4914 .23456 L .49394 .23624 L .776 .896 .928 r
F
.48938 .23925 m .48683 .23756 L .4914 .23456 L F
.55373 .20076 m .5559 .19598 L .55831 .1973 L .805 .931 .916 r
F
.55373 .20076 m .55131 .19941 L .5559 .19598 L F
.51927 .22238 m .52136 .21765 L .52384 .21919 L .787 .91 .925 r
F
.51927 .22238 m .51678 .22081 L .52136 .21765 L F
.69408 .12251 m .69658 .11754 L .69901 .1244 L .363 .385 .75 r
F
.69408 .12251 m .69164 .11535 L .69658 .11754 L F
.46861 .24935 m .47058 .24468 L .47316 .24643 L .769 .888 .93 r
F
.46861 .24935 m .46602 .24759 L .47058 .24468 L F
.70857 .14952 m .71111 .14461 L .71347 .15049 L .429 .466 .796 r
F
.70857 .14952 m .7062 .14351 L .71111 .14461 L F
.49394 .23624 m .49597 .23154 L .4985 .2332 L .777 .898 .928 r
F
.49394 .23624 m .4914 .23456 L .49597 .23154 L F
.68917 .10776 m .68667 .09962 L .69166 .10276 L .316 .329 .716 r
F
.68667 .09962 m .68916 .0946 L .69166 .10276 L .284 .29 .691 r
F
.55831 .1973 m .56049 .19251 L .56289 .1938 L .808 .935 .915 r
F
.55831 .1973 m .5559 .19598 L .56049 .19251 L F
.6743 .06107 m .67254 .06728 L .67675 .05596 L 0 0 0 r
F
.67008 .07238 m .67254 .06728 L .6743 .06107 L .656 .791 .335 r
F
.64059 .12211 m .63843 .12252 L .64297 .11714 L .847 .994 .751 r
F
.63607 .12748 m .63843 .12252 L .64059 .12211 L .852 .998 .782 r
F
.69164 .11535 m .69413 .11036 L .69658 .11754 L .342 .36 .735 r
F
.69164 .11535 m .68917 .10776 L .69413 .11036 L F
.52384 .21919 m .52594 .21445 L .52841 .21598 L .789 .912 .924 r
F
.52384 .21919 m .52136 .21765 L .52594 .21445 L F
.66765 .07745 m .66572 .08112 L .67008 .07238 L .656 .791 .335 r
F
.66329 .08618 m .66572 .08112 L .66765 .07745 L .739 .883 .477 r
F
.68917 .10776 m .69166 .10276 L .69413 .11036 L .316 .329 .716 r
F
.56289 .1938 m .56508 .189 L .56747 .19024 L .81 .938 .913 r
F
.56289 .1938 m .56049 .19251 L .56508 .189 L F
.4985 .2332 m .50054 .22849 L .50306 .23014 L .779 .9 .927 r
F
.4985 .2332 m .49597 .23154 L .50054 .22849 L F
.47316 .24643 m .47514 .24176 L .47771 .24349 L .77 .889 .93 r
F
.47316 .24643 m .47058 .24468 L .47514 .24176 L F
.52841 .21598 m .53052 .21123 L .53299 .21273 L .791 .915 .923 r
F
.52841 .21598 m .52594 .21445 L .53052 .21123 L F
.65645 .09867 m .65439 .10032 L .65886 .09365 L .79 .937 .58 r
F
.65198 .10533 m .65439 .10032 L .65645 .09867 L .82 .969 .655 r
F
.56747 .19024 m .56967 .18543 L .57205 .18664 L .813 .941 .911 r
F
.56747 .19024 m .56508 .189 L .56967 .18543 L F
.63607 .12748 m .63388 .12764 L .63843 .12252 L .852 .998 .782 r
F
.63153 .13258 m .63388 .12764 L .63607 .12748 L .853 .997 .807 r
F
.7062 .14351 m .70873 .13859 L .71111 .14461 L .419 .453 .789 r
F
.7062 .14351 m .70382 .13734 L .70873 .13859 L F
.57205 .18664 m .57427 .18182 L .57664 .18298 L .816 .945 .908 r
F
.57205 .18664 m .56967 .18543 L .57427 .18182 L F
.50306 .23014 m .50511 .22542 L .50763 .22706 L .78 .902 .927 r
F
.50306 .23014 m .50054 .22849 L .50511 .22542 L F
.53299 .21273 m .53511 .20798 L .53756 .20945 L .793 .917 .922 r
F
.53299 .21273 m .53052 .21123 L .53511 .20798 L F
.47771 .24349 m .4797 .23881 L .48227 .24054 L .771 .891 .929 r
F
.47771 .24349 m .47514 .24176 L .4797 .23881 L F
.63153 .13258 m .62932 .13254 L .63388 .12764 L .853 .997 .807 r
F
.62698 .13748 m .62932 .13254 L .63153 .13258 L .853 .995 .826 r
F
.57664 .18298 m .57886 .17815 L .58122 .17927 L .819 .949 .906 r
F
.57664 .18298 m .57427 .18182 L .57886 .17815 L F
.58122 .17927 m .58346 .17443 L .5858 .17549 L .822 .953 .903 r
F
.58122 .17927 m .57886 .17815 L .58346 .17443 L F
.62698 .13748 m .62475 .13726 L .62932 .13254 L .853 .995 .826 r
F
.62242 .14218 m .62475 .13726 L .62698 .13748 L .851 .992 .842 r
F
.53756 .20945 m .5397 .20469 L .54215 .20614 L .796 .92 .921 r
F
.53756 .20945 m .53511 .20798 L .5397 .20469 L F
.68661 .08564 m .68399 .0754 L .68909 .08057 L .24 .238 .656 r
F
.68399 .0754 m .68647 .07031 L .68909 .08057 L .174 .16 .602 r
F
.70382 .13734 m .70634 .1324 L .70873 .13859 L .408 .44 .782 r
F
.70382 .13734 m .70142 .13098 L .70634 .1324 L F
.50763 .22706 m .50969 .22233 L .5122 .22395 L .782 .904 .926 r
F
.50763 .22706 m .50511 .22542 L .50969 .22233 L F
.5858 .17549 m .58805 .17064 L .59039 .17164 L .825 .957 .9 r
F
.5858 .17549 m .58346 .17443 L .58805 .17064 L F
.48227 .24054 m .48427 .23584 L .48683 .23756 L .773 .893 .929 r
F
.48227 .24054 m .4797 .23881 L .48427 .23584 L F
.62242 .14218 m .62018 .14182 L .62475 .13726 L .851 .992 .842 r
F
.61785 .14674 m .62018 .14182 L .62242 .14218 L .848 .988 .854 r
F
.59039 .17164 m .59264 .16678 L .59497 .16772 L .828 .961 .896 r
F
.59039 .17164 m .58805 .17064 L .59264 .16678 L F
.65198 .10533 m .64988 .10644 L .65439 .10032 L .82 .969 .655 r
F
.64749 .11144 m .64988 .10644 L .65198 .10533 L .838 .986 .71 r
F
.61785 .14674 m .6156 .14625 L .62018 .14182 L .848 .988 .854 r
F
.61328 .15115 m .6156 .14625 L .61785 .14674 L .845 .984 .864 r
F
.59497 .16772 m .59724 .16285 L .59955 .16372 L .832 .965 .891 r
F
.59497 .16772 m .59264 .16678 L .59724 .16285 L F
.54215 .20614 m .54429 .20137 L .54673 .20279 L .798 .923 .92 r
F
.54215 .20614 m .5397 .20469 L .54429 .20137 L F
.59955 .16372 m .60183 .15884 L .60413 .15963 L .835 .97 .886 r
F
.59955 .16372 m .59724 .16285 L .60183 .15884 L F
.61328 .15115 m .61101 .15055 L .6156 .14625 L .845 .984 .864 r
F
.60871 .15545 m .61101 .15055 L .61328 .15115 L .842 .979 .873 r
F
.60413 .15963 m .60642 .15474 L .60871 .15545 L .839 .974 .88 r
F
.60413 .15963 m .60183 .15884 L .60642 .15474 L F
.60871 .15545 m .60642 .15474 L .61101 .15055 L .842 .979 .873 r
F
.5122 .22395 m .51428 .21921 L .51678 .22081 L .784 .906 .926 r
F
.5122 .22395 m .50969 .22233 L .51428 .21921 L F
.70142 .13098 m .70394 .12603 L .70634 .1324 L .395 .424 .773 r
F
.70142 .13098 m .69901 .1244 L .70394 .12603 L F
.48683 .23756 m .48885 .23286 L .4914 .23456 L .774 .894 .929 r
F
.48683 .23756 m .48427 .23584 L .48885 .23286 L F
.54673 .20279 m .54888 .19801 L .55131 .19941 L .8 .925 .919 r
F
.54673 .20279 m .54429 .20137 L .54888 .19801 L F
.66329 .08618 m .66129 .0886 L .66572 .08112 L .739 .883 .477 r
F
.65886 .09365 m .66129 .0886 L .66329 .08618 L .79 .937 .58 r
F
.51678 .22081 m .51886 .21607 L .52136 .21765 L .786 .908 .925 r
F
.51678 .22081 m .51428 .21921 L .51886 .21607 L F
.55131 .19941 m .55348 .19461 L .5559 .19598 L .802 .928 .918 r
F
.55131 .19941 m .54888 .19801 L .55348 .19461 L F
.64749 .11144 m .64535 .11215 L .64988 .10644 L .838 .986 .71 r
F
.64297 .11714 m .64535 .11215 L .64749 .11144 L .847 .994 .751 r
F
.68916 .0946 m .68661 .08564 L .69165 .08955 L .284 .29 .691 r
F
.68661 .08564 m .68909 .08057 L .69165 .08955 L .24 .238 .656 r
F
.69901 .1244 m .70153 .11942 L .70394 .12603 L .381 .406 .762 r
F
.69901 .1244 m .69658 .11754 L .70153 .11942 L F
.4914 .23456 m .49342 .22985 L .49597 .23154 L .776 .896 .928 r
F
.4914 .23456 m .48885 .23286 L .49342 .22985 L F
.5559 .19598 m .55808 .19118 L .56049 .19251 L .805 .931 .916 r
F
.5559 .19598 m .55348 .19461 L .55808 .19118 L F
.52136 .21765 m .52345 .21289 L .52594 .21445 L .787 .91 .925 r
F
.52136 .21765 m .51886 .21607 L .52345 .21289 L F
.69658 .11754 m .69909 .11255 L .70153 .11942 L .363 .385 .75 r
F
.69658 .11754 m .69413 .11036 L .69909 .11255 L F
.49597 .23154 m .498 .22682 L .50054 .22849 L .777 .898 .928 r
F
.49597 .23154 m .49342 .22985 L .498 .22682 L F
.69166 .10276 m .68916 .0946 L .69416 .09773 L .316 .329 .716 r
F
.68916 .0946 m .69165 .08955 L .69416 .09773 L .284 .29 .691 r
F
.56049 .19251 m .56268 .1877 L .56508 .189 L .808 .935 .915 r
F
.56049 .19251 m .55808 .19118 L .56268 .1877 L F
.64297 .11714 m .64081 .11754 L .64535 .11215 L .847 .994 .751 r
F
.63843 .12252 m .64081 .11754 L .64297 .11714 L .852 .998 .782 r
F
.69413 .11036 m .69664 .10535 L .69909 .11255 L .342 .36 .735 r
F
.69413 .11036 m .69166 .10276 L .69664 .10535 L F
.52594 .21445 m .52804 .20969 L .53052 .21123 L .789 .912 .924 r
F
.52594 .21445 m .52345 .21289 L .52804 .20969 L F
.67008 .07238 m .66817 .07604 L .67254 .06728 L .656 .791 .335 r
F
.66572 .08112 m .66817 .07604 L .67008 .07238 L .739 .883 .477 r
F
.69166 .10276 m .69416 .09773 L .69664 .10535 L .316 .329 .716 r
F
.56508 .189 m .56728 .18417 L .56967 .18543 L .81 .938 .913 r
F
.56508 .189 m .56268 .1877 L .56728 .18417 L F
.50054 .22849 m .50259 .22376 L .50511 .22542 L .779 .9 .927 r
F
.50054 .22849 m .498 .22682 L .50259 .22376 L F
.53052 .21123 m .53264 .20646 L .53511 .20798 L .791 .915 .923 r
F
.53052 .21123 m .52804 .20969 L .53264 .20646 L F
.65886 .09365 m .6568 .09528 L .66129 .0886 L .79 .937 .58 r
F
.65439 .10032 m .6568 .09528 L .65886 .09365 L .82 .969 .655 r
F
.56967 .18543 m .57189 .1806 L .57427 .18182 L .813 .941 .911 r
F
.56967 .18543 m .56728 .18417 L .57189 .1806 L F
.63843 .12252 m .63625 .12266 L .64081 .11754 L .852 .998 .782 r
F
.63388 .12764 m .63625 .12266 L .63843 .12252 L .853 .997 .807 r
F
.57427 .18182 m .57649 .17698 L .57886 .17815 L .816 .945 .908 r
F
.57427 .18182 m .57189 .1806 L .57649 .17698 L F
.50511 .22542 m .50717 .22069 L .50969 .22233 L .78 .902 .927 r
F
.50511 .22542 m .50259 .22376 L .50717 .22069 L F
.53511 .20798 m .53724 .2032 L .5397 .20469 L .793 .917 .922 r
F
.53511 .20798 m .53264 .20646 L .53724 .2032 L F
.63388 .12764 m .63168 .12758 L .63625 .12266 L .853 .997 .807 r
F
.62932 .13254 m .63168 .12758 L .63388 .12764 L .853 .995 .826 r
F
.57886 .17815 m .5811 .1733 L .58346 .17443 L .819 .949 .906 r
F
.57886 .17815 m .57649 .17698 L .5811 .1733 L F
.58346 .17443 m .5857 .16957 L .58805 .17064 L .822 .953 .903 r
F
.58346 .17443 m .5811 .1733 L .5857 .16957 L F
.62932 .13254 m .6271 .13231 L .63168 .12758 L .853 .995 .826 r
F
.62475 .13726 m .6271 .13231 L .62932 .13254 L .851 .992 .842 r
F
.5397 .20469 m .54184 .1999 L .54429 .20137 L .796 .92 .921 r
F
.5397 .20469 m .53724 .2032 L .54184 .1999 L F
.50969 .22233 m .51176 .21758 L .51428 .21921 L .782 .904 .926 r
F
.50969 .22233 m .50717 .22069 L .51176 .21758 L F
.58805 .17064 m .59031 .16577 L .59264 .16678 L .825 .957 .9 r
F
.58805 .17064 m .5857 .16957 L .59031 .16577 L F
.62475 .13726 m .62251 .13688 L .6271 .13231 L .851 .992 .842 r
F
.62018 .14182 m .62251 .13688 L .62475 .13726 L .848 .988 .854 r
F
.59264 .16678 m .59491 .1619 L .59724 .16285 L .828 .961 .896 r
F
.59264 .16678 m .59031 .16577 L .59491 .1619 L F
.65439 .10032 m .65229 .10141 L .6568 .09528 L .82 .969 .655 r
F
.64988 .10644 m .65229 .10141 L .65439 .10032 L .838 .986 .71 r
F
.62018 .14182 m .61792 .14132 L .62251 .13688 L .848 .988 .854 r
F
.6156 .14625 m .61792 .14132 L .62018 .14182 L .845 .984 .864 r
F
.59724 .16285 m .59952 .15796 L .60183 .15884 L .832 .965 .891 r
F
.59724 .16285 m .59491 .1619 L .59952 .15796 L F
.54429 .20137 m .54644 .19657 L .54888 .19801 L .798 .923 .92 r
F
.54429 .20137 m .54184 .1999 L .54644 .19657 L F
.60183 .15884 m .60412 .15394 L .60642 .15474 L .835 .97 .886 r
F
.60183 .15884 m .59952 .15796 L .60412 .15394 L F
.6156 .14625 m .61332 .14563 L .61792 .14132 L .845 .984 .864 r
F
.61101 .15055 m .61332 .14563 L .6156 .14625 L .842 .979 .873 r
F
.60642 .15474 m .60872 .14983 L .61101 .15055 L .839 .974 .88 r
F
.60642 .15474 m .60412 .15394 L .60872 .14983 L F
.61101 .15055 m .60872 .14983 L .61332 .14563 L .842 .979 .873 r
F
.51428 .21921 m .51636 .21446 L .51886 .21607 L .784 .906 .926 r
F
.51428 .21921 m .51176 .21758 L .51636 .21446 L F
.54888 .19801 m .55105 .1932 L .55348 .19461 L .8 .925 .919 r
F
.54888 .19801 m .54644 .19657 L .55105 .1932 L F
.66572 .08112 m .66372 .08352 L .66817 .07604 L .739 .883 .477 r
F
.66129 .0886 m .66372 .08352 L .66572 .08112 L .79 .937 .58 r
F
.51886 .21607 m .52096 .2113 L .52345 .21289 L .786 .908 .925 r
F
.51886 .21607 m .51636 .21446 L .52096 .2113 L F
.55348 .19461 m .55566 .1898 L .55808 .19118 L .802 .928 .918 r
F
.55348 .19461 m .55105 .1932 L .55566 .1898 L F
.64988 .10644 m .64775 .10713 L .65229 .10141 L .838 .986 .71 r
F
.64535 .11215 m .64775 .10713 L .64988 .10644 L .847 .994 .751 r
F
.55808 .19118 m .56027 .18635 L .56268 .1877 L .805 .931 .916 r
F
.55808 .19118 m .55566 .1898 L .56027 .18635 L F
.52345 .21289 m .52556 .20812 L .52804 .20969 L .787 .91 .925 r
F
.52345 .21289 m .52096 .2113 L .52556 .20812 L F
.56268 .1877 m .56488 .18286 L .56728 .18417 L .808 .935 .915 r
F
.56268 .1877 m .56027 .18635 L .56488 .18286 L F
.64535 .11215 m .64319 .11253 L .64775 .10713 L .847 .994 .751 r
F
.64081 .11754 m .64319 .11253 L .64535 .11215 L .852 .998 .782 r
F
.52804 .20969 m .53016 .20491 L .53264 .20646 L .789 .912 .924 r
F
.52804 .20969 m .52556 .20812 L .53016 .20491 L F
.56728 .18417 m .56949 .17933 L .57189 .1806 L .81 .938 .913 r
F
.56728 .18417 m .56488 .18286 L .56949 .17933 L F
.53264 .20646 m .53477 .20167 L .53724 .2032 L .791 .915 .923 r
F
.53264 .20646 m .53016 .20491 L .53477 .20167 L F
.66129 .0886 m .65923 .09021 L .66372 .08352 L .79 .937 .58 r
F
.6568 .09528 m .65923 .09021 L .66129 .0886 L .82 .969 .655 r
F
.57189 .1806 m .57411 .17575 L .57649 .17698 L .813 .941 .911 r
F
.57189 .1806 m .56949 .17933 L .57411 .17575 L F
.64081 .11754 m .63862 .11767 L .64319 .11253 L .852 .998 .782 r
F
.63625 .12266 m .63862 .11767 L .64081 .11754 L .853 .997 .807 r
F
.57649 .17698 m .57872 .17211 L .5811 .1733 L .816 .945 .908 r
F
.57649 .17698 m .57411 .17575 L .57872 .17211 L F
.53724 .2032 m .53938 .19839 L .54184 .1999 L .793 .917 .922 r
F
.53724 .2032 m .53477 .20167 L .53938 .19839 L F
.63625 .12266 m .63404 .12259 L .63862 .11767 L .853 .997 .807 r
F
.63168 .12758 m .63404 .12259 L .63625 .12266 L .853 .995 .826 r
F
.5811 .1733 m .58334 .16843 L .5857 .16957 L .819 .949 .906 r
F
.5811 .1733 m .57872 .17211 L .58334 .16843 L F
.5857 .16957 m .58796 .16468 L .59031 .16577 L .822 .953 .903 r
F
.5857 .16957 m .58334 .16843 L .58796 .16468 L F
.63168 .12758 m .62945 .12733 L .63404 .12259 L .853 .995 .826 r
F
.6271 .13231 m .62945 .12733 L .63168 .12758 L .851 .992 .842 r
F
.54184 .1999 m .54399 .19509 L .54644 .19657 L .796 .92 .921 r
F
.54184 .1999 m .53938 .19839 L .54399 .19509 L F
.59031 .16577 m .59258 .16087 L .59491 .1619 L .825 .957 .9 r
F
.59031 .16577 m .58796 .16468 L .59258 .16087 L F
.6271 .13231 m .62486 .13192 L .62945 .12733 L .851 .992 .842 r
F
.62251 .13688 m .62486 .13192 L .6271 .13231 L .848 .988 .854 r
F
.59491 .1619 m .59719 .157 L .59952 .15796 L .828 .961 .896 r
F
.59491 .1619 m .59258 .16087 L .59719 .157 L F
.6568 .09528 m .65471 .09636 L .65923 .09021 L .82 .969 .655 r
F
.65229 .10141 m .65471 .09636 L .6568 .09528 L .838 .986 .71 r
F
.62251 .13688 m .62025 .13636 L .62486 .13192 L .848 .988 .854 r
F
.61792 .14132 m .62025 .13636 L .62251 .13688 L .845 .984 .864 r
F
.59952 .15796 m .60181 .15305 L .60412 .15394 L .832 .965 .891 r
F
.59952 .15796 m .59719 .157 L .60181 .15305 L F
.54644 .19657 m .54861 .19175 L .55105 .1932 L .798 .923 .92 r
F
.54644 .19657 m .54399 .19509 L .54861 .19175 L F
.60412 .15394 m .60642 .14902 L .60872 .14983 L .835 .97 .886 r
F
.60412 .15394 m .60181 .15305 L .60642 .14902 L F
.61792 .14132 m .61565 .14069 L .62025 .13636 L .845 .984 .864 r
F
.61332 .14563 m .61565 .14069 L .61792 .14132 L .842 .979 .873 r
F
.60872 .14983 m .61104 .1449 L .61332 .14563 L .839 .974 .88 r
F
.60872 .14983 m .60642 .14902 L .61104 .1449 L F
.61332 .14563 m .61104 .1449 L .61565 .14069 L .842 .979 .873 r
F
.55105 .1932 m .55322 .18837 L .55566 .1898 L .8 .925 .919 r
F
.55105 .1932 m .54861 .19175 L .55322 .18837 L F
.55566 .1898 m .55784 .18495 L .56027 .18635 L .802 .928 .918 r
F
.55566 .1898 m .55322 .18837 L .55784 .18495 L F
.65229 .10141 m .65016 .10209 L .65471 .09636 L .838 .986 .71 r
F
.64775 .10713 m .65016 .10209 L .65229 .10141 L .847 .994 .751 r
F
.56027 .18635 m .56247 .1815 L .56488 .18286 L .805 .931 .916 r
F
.56027 .18635 m .55784 .18495 L .56247 .1815 L F
.56488 .18286 m .56709 .178 L .56949 .17933 L .808 .935 .915 r
F
.56488 .18286 m .56247 .1815 L .56709 .178 L F
.64775 .10713 m .64559 .1075 L .65016 .10209 L .847 .994 .751 r
F
.64319 .11253 m .64559 .1075 L .64775 .10713 L .852 .998 .782 r
F
.56949 .17933 m .57172 .17446 L .57411 .17575 L .81 .938 .913 r
F
.56949 .17933 m .56709 .178 L .57172 .17446 L F
.57411 .17575 m .57634 .17087 L .57872 .17211 L .813 .941 .911 r
F
.57411 .17575 m .57172 .17446 L .57634 .17087 L F
.64319 .11253 m .64101 .11265 L .64559 .1075 L .852 .998 .782 r
F
.63862 .11767 m .64101 .11265 L .64319 .11253 L .853 .997 .807 r
F
.57872 .17211 m .58097 .16723 L .58334 .16843 L .816 .945 .908 r
F
.57872 .17211 m .57634 .17087 L .58097 .16723 L F
.63862 .11767 m .63642 .11758 L .64101 .11265 L .853 .997 .807 r
F
.63404 .12259 m .63642 .11758 L .63862 .11767 L .853 .995 .826 r
F
.58334 .16843 m .5856 .16353 L .58796 .16468 L .819 .949 .906 r
F
.58334 .16843 m .58097 .16723 L .5856 .16353 L F
.58796 .16468 m .59023 .15978 L .59258 .16087 L .822 .953 .903 r
F
.58796 .16468 m .5856 .16353 L .59023 .15978 L F
.63404 .12259 m .63182 .12234 L .63642 .11758 L .853 .995 .826 r
F
.62945 .12733 m .63182 .12234 L .63404 .12259 L .851 .992 .842 r
F
.59258 .16087 m .59486 .15596 L .59719 .157 L .825 .957 .9 r
F
.59258 .16087 m .59023 .15978 L .59486 .15596 L F
.62945 .12733 m .62721 .12693 L .63182 .12234 L .851 .992 .842 r
F
.62486 .13192 m .62721 .12693 L .62945 .12733 L .848 .988 .854 r
F
.59719 .157 m .59948 .15207 L .60181 .15305 L .828 .961 .896 r
F
.59719 .157 m .59486 .15596 L .59948 .15207 L F
.62486 .13192 m .6226 .13138 L .62721 .12693 L .848 .988 .854 r
F
.62025 .13636 m .6226 .13138 L .62486 .13192 L .845 .984 .864 r
F
.60181 .15305 m .60411 .14811 L .60642 .14902 L .832 .965 .891 r
F
.60181 .15305 m .59948 .15207 L .60411 .14811 L F
.60642 .14902 m .60874 .14407 L .61104 .1449 L .835 .97 .886 r
F
.60642 .14902 m .60411 .14811 L .60874 .14407 L F
.62025 .13636 m .61798 .13572 L .6226 .13138 L .845 .984 .864 r
F
.61565 .14069 m .61798 .13572 L .62025 .13636 L .842 .979 .873 r
F
.61104 .1449 m .61336 .13994 L .61565 .14069 L .839 .974 .88 r
F
.61104 .1449 m .60874 .14407 L .61336 .13994 L F
.61565 .14069 m .61336 .13994 L .61798 .13572 L .842 .979 .873 r
F
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
[(-10)] .04138 .24075 1 .94269 Mshowa
.19287 .19417 m
.19742 .1989 L
s
[(-5)] .18378 .18471 .96152 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50225 .07302 m
.50623 .07824 L
s
[(5)] .49429 .06259 .76295 1 Mshowa
.67126 .00684 m
.67489 .01231 L
s
[(10)] .664 -0.00409 .66367 1 Mshowa
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.10676 .22788 m
.10957 .23064 L
s
.13514 .21677 m
.13793 .21955 L
s
.16384 .20553 m
.1666 .20834 L
s
.22223 .18267 m
.22493 .18554 L
s
.25192 .17104 m
.25459 .17394 L
s
.28195 .15928 m
.28459 .16221 L
s
.31233 .14739 m
.31494 .15034 L
s
.37416 .12318 m
.37669 .12619 L
s
.40562 .11086 m
.40812 .1139 L
s
.43745 .0984 m
.43991 .10147 L
s
.46966 .08579 m
.47208 .08889 L
s
.53524 .06011 m
.53759 .06327 L
s
.56863 .04703 m
.57093 .05022 L
s
.60242 .0338 m
.60468 .03702 L
s
.63663 .0204 m
.63885 .02365 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{251.313, 203.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003k0000bb000`400?l00000o`00003on`3oool0
0?/0oooo002L0?ooo`090?nlD@0=000000000000000XPOl0oooo084X0000000000eA05H0oooo002N
0?ooo`08054=:021ool0oooo0?nlD@0=:840oooo0;aA:01A_?mE0?ooo`00WP3oool0201A3BP0POoo
0?ooo`3oPBP03E6l0?ooo`2lD@d0:87oE@3oool009h0oooo00P0D@dX087oo`3oool0oh4X00eA_03o
ool0_54=02R1oeD0oooo002L0?ooo`0:0?nlD@0=:840D@dX087oo`3oool0okaA00d=D@3oool0PBP=
056loeD0oooo002M0?ooo`03084X000002P0POoo0080oooo00<0_54=00000000:840EP3oool00;@0
oooo00T0om^@03X000000000000006Jfo`3oool0]VH000000000>Y00?P3oool00;H0oooo00P0T3YV
0;Koo`3oool0om^@03YV]P3oool0fi1V093Kocd0oooo002_0?ooo`050?nfIP00000000000000001V
]_l00P3oool0202@>VH0]_oo0?ooo`3o]VH0>Y3K0?ooo`3KT3X0I[Ko?@3oool00:T0oooo0P00000;
0?ooo`08090jIP2fool0oooo0?nfIP0jT=/0oooo0=^@>P1V]_lm0?ooo`00YP3oool3000000030?oo
o`000000000000P0oooo00X0om^@03YV]P2@>VH0]_oo0?ooo`3ofi00>SZ@0?ooo`2fISX0T=_o?@3o
ool00:@0oooo100000020?ooo`<00000203oool00`2fIP00001V0;Koo`020?ooo`030=^@>P000000
06Jf03h0oooo002R0?ooo`8000001P3oool3000004h0oooo002N0?ooo`@00000203oool010000000
oooo0?ooo`00001=0?ooo`00W03oool3000000/0oooo00@000000?ooo`3oool00000C@3oool007T0
oooo00<0PBP0000000003E407P3oool2000000`0oooo00<0000f0?ooo`0000000`3oool00`000000
oooo0?ooo`1:0?ooo`00N03oool01@3oPBP002R10?ooo`21:000:87o01T0oooo1000000=0?ooo`04
0000000003H0oooo000000@0oooo00<000000?ooo`3oool0B@3oool007/0oooo00<0_54=02R1o`3o
ool05`3oool200000100oooo00@000000000=P3oool00000103oool2000004X0oooo001h0?ooo`05
0?ooP@0X000000000000:021ool05@3oool300000140oooo00D0000f0000000003H0oooo00000004
0?ooo`800000BP3oool007P0oooo00<0oon102P=D@3oool05@3oool2000001@0oooo00<0000f0000
000003H00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo001h0?ooo`05
0?ooP@0X000000000000:021ool0403oool3000001D0oooo0P0003H01@0000000@1c0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0A`3oool008/0oooo0P00000H0?ooo`80000f00D000000040
L`3oool0oooo000000060?ooo`030000003oool0oooo04H0oooo00280?ooo`<000006P3oool20000
=P050000000107<0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`160?ooo`00QP3oool20000
01`0oooo0`0003H01@0000000@1c0?ooo`3oool0000000L0oooo0P0000160?ooo`00P`3oool30000
01d0oooo00@000000000=P0003H0YlYE0P0107<20?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0A03oool00800oooo0`00000P0?ooo`060000000003H000000:O:E@0107<0;2RJ0P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04@0oooo001n0?ooo`8000008P3oool2
000000040000=P2WbUD00@1c0040L`80;2RJ00<0oooo0000003oool0203oool00`000000oooo0?oo
o`130?ooo`00N`3oool3000000030?ooo`000000oooo0240oooo0P000000100003H0_N9j0040L`01
07<202`XVP030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0@P3oool007T0oooo0P00000W
0?ooo`80000000<0_N9j0040L`0107<00`0/:9X00`3oool000000?ooo`090?ooo`030000003oool0
oooo0480oooo001f0?ooo`<00000:03oool00`0003H00000000000030040L`80;2RJ0P0m?:L00`00
0000oooo0?ooo`080?ooo`800000@`3oool005<0oooo00<0PBP0000000003E407P3oool2000002/0
oooo00<0000f0000003:ki@00`0107<01@0/:9X0?CbW03dlY`18B[00000000`0oooo00<000000?oo
o`3oool0@03oool00580oooo00D0okaA00dXP@3oool0_54X056lo`0J0?ooo`<00000;03oool20000
=P030<[_U00000000@1c00<0;2RJ0P0m?:L00`18B[0000000?ooo`0;0?ooo`030000003oool0oooo
0400oooo001B0?ooo`050?n1:00=DK`0oooo0;aA3@0XPOl0603oool2000002l0oooo00<0000f0=Kl
]@3:ki@00P0107<202`XVP80?CbW0P18B[000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03l0oooo001B0?ooo`050?n1:00=DK`0oooo0;aA3@0XPOl05@3oool300000300oooo0P0003H0103F
o;D0_N9j0040L`0107<202`XVP0503dlY`18B[00B4Z`051D]`0000003P3oool00`000000oooo0?oo
o`0n0?ooo`00DP3oool01@3o_5403@eA0?ooo`21:0d0DKco0180oooo0`00000c0?ooo`050000=P3F
o;D0dORW0000000107<00`0/:9X01@0m?:L0B4Z`04Q:/01@E;L0000000h0oooo0P00000;0?ooo`03
0;IV0000000003Z@0340oooo001C0?ooo`030;aA3@00000002R10140oooo0P00000e0?ooo`040000
=P3Ho/00dORW0;gRNP800@1c0P0/:9X203dlY`0404Q:/01@E;L0D5Bg000000l0oooo00<000000?oo
o`3oool0203oool01@3o]VH006Jf0?ooo`2fIP00I[Ko0300oooo001T0?ooo`<00000=P3oool01000
0000f_o80=Kl]@3An:L20040L`80;2RJ0P0m?:L204Q:/004051D]`1GG;`0000005aR_`l0oooo00<0
00000?ooo`3oool00P3oool01@3o]VH00000000000000000I[Ko00<0oooo00<0fi0j06Jfo`3oool0
;`3oool00680oooo0P00000i0?ooo`040=[ocP3Ho/00dORW0<[_U0800@1c0P0/:9X203dlY`0604Q:
/01@E;L0D5Bg05ML_0000000HFO33`3oool00`000000oooo0?ooo`070?ooo`050?oo]P1V00000000
0000IP2fool0<03oool005l0oooo0`00000j0?ooo`040=Wme`3Jo]<0f_o80<[_U0<00@1c00<0;2RJ
03dlY`0m?:L00P18B[001P1@E;L0Eebl05ML_01LH[l00000065W``l0oooo00<000000?ooo`3oool0
1P3oool00`3ookH0ISZ@0?ooo`0b0?ooo`00G@3oool2000003/0oooo0P3Io=X0103Jo]<0f_o80=Sn
`03:ki@20040L`80;2RJ0P0m?:L01018B[00D5Bg051D]`1GG;`205aR_`030000001UK<D0oooo00l0
oooo00<000000?ooo`3oool01@3oool01@3ookH0IP000000000006H0]_oo0300oooo001I0?ooo`@0
0000?03oool20=Skg@040=[nd`3Jolh0f?k00=Kl]@<00@1c00<0;2RJ03dlY`0m?:L00P18B[001`1@
E;L0Eebl05ML_01LH[l0HFO30000001UK<D03`3oool2000003`0oooo001H0?ooo`800000?P3oool2
0=Ojg`050=Wme`3Jolh0f_o80=Kl]@2mhWX00P0107<202`XVP0303dlY`18B[00B4Z`0080D5Bg00L0
Eebl05aR_`1LH[l0HFO30000001UK<D0J7380100oooo00<000000?ooo`3oool0>@3oool005D0oooo
0`0000020?ooo`030000003oool0oooo03X0oooo0P3FnN401@3Io=X0f_kC0=[ob03Fo;D0dORW0080
0@1c0P0/:9X203dlY`80B4Z`00T0D5Bg05ML_01LH[l0G6:o065W``1UK<D0000006Q`b01[LlT04@3o
ool00`000000oooo0?ooo`0h0?ooo`00D@3oool010000000oooo0000000000110?ooo`80eOSR00H0
f?_M0=Wme`3Jolh0f?k00=7hY`2mhWX20040L`80;2RJ0P0m?:L01018B[00D5Bg051D]`1GG;`205aR
_`05065W``1UK<D0000006Q`b01[LlT04@3oool00`000000oooo0?ooo`0h0?ooo`00;`3oool00`21
:0000000000=D@0N0?ooo`<00000@P3oool20=Cgi0080=Ojg`3Io=X0f_kC0=[ob03Fo;D0dORW0000
000107<302`XVP0403dlY`18B[00B4Z`051D]`80Eebl00H0G6:o065W``1QIl<0IFc50000001[LlT2
06egba40oooo00<000000?ooo`3oool0=`3oool002h0oooo00D0oh4X000XP@3oool0PBP002R1o`0J
0?ooo`<00000A03oool20=?fi@070=Kih@3Hnmd0fOgG0=[nd`3Jolh0dORW0<[_U0020040L`80;2RJ
0P0m?:L01@18B[00D5Bg051D]`1GG;`0G6:o0080HFO300H0IFc506Q`b0000000Jg?906egb`1`NLdA
0?ooo`800000>03oool002T0oooo00D0oh4X000000000000000002R1o`030?ooo`030;aA3@0XPOl0
oooo01H0oooo0`0000160?ooo`040=?diP3Dmn@0eOSR0=Ojg`80fOcJ00D0f_o>0=[ob03:ki@00000
0040L`0302`XVP0403dlY`18B[00B4Z`051D]`80Eebl00X0G6:o065W``1UK<D0IFc506Q`b0000000
Jg?906egb`1`NLd0LWc>4@3oool00`000000oooo0?ooo`0f0?ooo`00;P3oool01@3ooh40:0000000
000002P0POoo01D0oooo100000160?ooo`80doCV00P0eOSR0=Kih@3Hnmd0f?_M0=[nd`3JolP0f?k0
0<[_U0800@1c0P0/:9X203dlY`0404Q:/01@E;L0D5Bg05ML_080G6:o00T0HFO306E/a@1XL<P0J738
0000001]Ml/0L7W=079lcP1cO/l04P3oool00`000000oooo0?ooo`0e0?ooo`00;P3oool00`3ooh40
:0eA0?ooo`0E0?ooo`800000B@3oool20=;ci`0:0=Cgi03FnN40eo[O0=Ojg`3IoML0f_o>0=Sn`03F
o;D000000040L`80;2RJ0P0m?:L204Q:/006051D]`1GG;`0Eebl05aR_`1QIl<0IFc50P1XL<P01@1[
LlT00000071ic@1`NLd0LWc>0080Lgk?4@3oool00`000000oooo0?ooo`0e0?ooo`00;P3oool01@3o
oh40:0000000000002P0POoo0100oooo0`00001:0?ooo`040=7bi`3BlnL0doKU0=GhhP80e_WQ00D0
fOcJ0=[nd`3JolP0e_be0<[_U0020040L`80;2RJ0P0m?:L01018B[00D5Bg051D]`1GG;`205aR_`06
065W``1UK<D0J73806Q`b01[LlT000000P1`NLd00`1bO<h0Lgk?07F0d00B0?ooo`030000003oool0
oooo03@0oooo00110?ooo`80000000<0oooo0000003oool0B03oool03P3@l>T0d?7X0=7bi`3Cm>H0
e?OT0=GhhP3Gn]l0f?_M0=Wme`3Jolh0f?k00=Kl]@2WbUD00@1c0P0/:9X203dlY`80B4Z`00D0D5Bg
05ML_01LH[l0G6:o065W``0206E/a@0806Q`b01[LlT0KGO;0000001`NLd0LWc>07=nc`1eP=0207N2
dA40oooo0P00000e0?ooo`00?P3oool3000004/0oooo0P3>knX0303@lNP0dO;W0=7bi`3Cm^D0e?OT
0=Kih@3Hnmd0fOcJ0=[nd`3JolP0e_be0=7hY`800@1c0P0/:9X00`0m?:L0B4Z`04Q:/002051D]`06
05ML_01LH[l0G6:o065W``1UK<D0J7380P1[LlT0201]Ml/00000079lcP1bO<h0Lgk?07F0d01gP]40
N8CB4P3oool00`000000oooo0?ooo`0c0?ooo`00?03oool2000004d0oooo0P3>k^X0103@l>T0d?7X
0=3aj03Cm>H20=Cgi0070=Ojg`3Hnmd0fOgG0=[ocP3Ho/00dORW0;gRNP020040L`0302`XVP0m?:L0
?CbW0080B4Z`00D0D5Bg05ML_01GG;`0G6:o065W``0206E/a@0806Q`b01[LlT0KGO;06egb`000000
LWc>07=nc`1eP=0207N2d@0307R4dP3oool0oooo0140oooo00<000000?ooo`3oool0<P3oool003T0
oooo0`00001>0?ooo`030<g]j`3>k^X0co3Y0080d?7X00X0d_?W0=?fi@3Cm^D0e_WQ0=Skg@3Io=X0
f_kC0=[ob03Fo;D0dORW0P0107<202`XVP80?CbW00D0B4Z`051D]`1@E;L0Eebl05aR_`02065W``07
06E/a@1XL<P0Jg?906]cb@1]Ml/0L7W=0000000207=nc`0507F0d01gP]40N8CB07R4dP1jQ]<04`3o
ool00`000000oooo0?ooo`0a0?ooo`00=@3oool400000500oooo00<0c>c[0<g]j`3>knX00P3@l>T0
2`3Al^L0doCV0=?fi@3En>80eo[O0=WlfP3IoML0f_o>0=Sn`03An:L0_N9j00800@1c00@0;2RJ03dl
Y`0m?:L0B4Z`0P1@E;L205ML_00605aR_`1QIl<0HFO306E/a@1XL<P0Jg?90P1]Ml/00`1`NLd00000
07=nc`0207F0d00407N2d@1hQ=80NXKC07^7e1<0oooo00<000000?ooo`3oool0<@3oool003@0oooo
0`00001@0?ooo`0<0<_[j`3<k>/0cNg[0<g]j`3?l>T0d?3Y0=7bi`3BlnL0doCV0=Cgi03FnN40f?_M
0P3IoML01@3Jo]<0e_be0=7hY`2WbUD00@1c0080;2RJ0P0m?:L01@18B[00D5Bg051D]`1GG;`0G6:o
0080HFO300d0IFc506Q`b01[LlT0Jg?906egb`1`NLd0LWc>0000001cO/l0MH3@07N2d@1hQ=80NXKC
0080NhOD00<0O8SE0?ooo`3oool0403oool200000380oooo000a0?ooo`<00000DP3oool0203;j^`0
c>c[0<c/j`3<k>/0c^oZ0<o`j@3@lNP0dO;W0P3Cm>H0203En>80eo[O0=WlfP3Io=X0f_kC0=[ocP3A
n:L0_N9j0P0107<202`XVP0403dlY`18B[00B4Z`051D]`80Eebl00L0G6:o065W``1UK<D0IFc506Q`
b01[LlT0KGO;0080L7W=00<0LWc>0000001eP=000P1gP]401@1hQ=80NXKC07^7e01lR=D0OH[E01@0
oooo00<000000?ooo`3oool0;`3oool002h0oooo0`00001D0?ooo`80bn[/0P3<k>/0103>k^X0co3Y
0<o`j@3Al^L20=;ci`0:0=Cgi03FnN40f?_M0=Skg@3Jo]<0f_o>0=[ob03An:L0YlYE0040L`80;2RJ
0P0m?:L01@18B[00D5Bg051D]`1GG;`0G6:o0080HFO300H0IFc506Q`b01XL<P0Jg?906egb`1`NLd2
079lcP0607=nc`000000Mh;A07R4dP1jQ]<0NhOD0P1lR=D00`1mR]D0oooo0?ooo`0B0?ooo`030000
003oool0oooo02l0oooo00080?ooo`090?nlD@0=000000000000000XPOl0oooo084X0000000000eA
01/0oooo1000001D0?ooo`80b^[/0`3<k>/20<k_jP050=3aj03Al^L0d_?W0=?fi@3En>800P3Gn]l0
1@3IoML0f_o>0=[ob03Ho/00b^nD00800@1c0P0/:9X0100m?:L0B4Z`04Q:/01@E;L205ML_00305aR
_`1QIl<0IFc50080J73800<0Jg?906egb`1`NLd00P1bO<h00`1cO/l0MH3@0000000207R4dP0607Z6
d`1kQm@0O8SE07b8e@1mR]D0OX_F503oool00`000000oooo0?ooo`0^0?ooo`002P3oool0201A3BP0
POoo0?ooo`3o_5403BR10?ooo`2lDBP0DKco603oool2000005D0oooo0P39j>`00`39jN`0b^[/0<_[
j`020<c/j`030<k^jP3>knX0d?3Y0080dO;W00T0doCV0=Cgi03FnN40e_WQ0=WlfP3Jo]<0f_o80=Sn
`03:ki@00`0107<0100/:9X0?CbW03dlY`18B[02051D]`0505ML_01LH[l0G6:o065W``1UK<D00P1X
L<P00`1[LlT0KGO;071ic@02079lcP0507=nc`1eP=00000007R4dP1jQ]<00P1kQm@0101lR=D0OH[E
07j;eP1oS=LE0?ooo`030000003oool0oooo02d0oooo00030?ooo`050?n1:000000000000000000X
POl00P3oool0201A3BP0POoo0?ooo`3oPBP03E6l0?ooo`2lD@d0:87o5@3oool3000005H0oooo00<0
b>O]0<WXk039j>`00P3:j^`20<c/j`040<g]j`3>knX0c^oZ0=3aj080dO;W00T0doKU0=GhhP3En>80
f?_M0=Wme`3Jolh0f_o80=Sn`03:ki@00P0107<202`XVP0403dlY`18B[00B4Z`051D]`80Eebl00<0
G6:o065W``1UK<D00P1XL<P02@1[LlT0KGO;071ic@1`NLd0LWc>07=nc`1eP=00Mh;A0000000207Z6
d`0307^7e01lR=D0OH[E0080OX_F00<0OhcG082=e`3oool04`3oool00`000000oooo0?ooo`050?oo
o`030;IV0000000003Z@02D0oooo000:0?ooo`08054=:021ool0oooo0?n1:00=DK`0oooo0;aA3@0X
POlC0?ooo`800000F03oool30<SWk@80bNW/00<0bn_[0<c/j`3<k>/00P3>k^X03@3@l>T0d?7X0=3a
j03Cm>H0e?OT0=GhhP3Gn]l0fOcJ0=[nd`3JolP0f?k00<[_U02mhWX00P0107<0100/:9X0?CbW03dl
Y`18B[02051D]`0605ML_01LH[l0G6:o065W``1UK<D0J7380P1[LlT0101]Ml/0L7W=079lcP1cO/l2
07F0d00;07N2d@000000NXKC07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P05@3oool00`00
0000oooo0?ooo`030?ooo`050?oKT00jI[H0oooo0=^@IP2@fol0903oool000P0oooo00X0okaA00dX
P@1A3BP0POoo0?ooo`3o_5403@eA0?ooo`21:0d0DKco3`3oool4000005P0oooo0P37i^d20<SWk@08
0<WXk039jN`0bn[/0<_[j`3<k>/0cNg[0<k^jP3?l>T20=3aj0070=;ci`3Cm^D0e?OT0=Kih@3Hnmd0
fOgG0=[ocP020=Sn`0030<[_U00107<00@1c0080;2RJ00D0?CbW04Q:/018B[00D5Bg05ML_00205aR
_`05065W``1UK<D0IFc506Q`b01[LlT00P1]Ml/0301`NLd0LWc>07=nc`1eP=00Mh;A07R4dP000000
NXKC07^7e01lR=D0OH[E07j;eP80OhcG00<0P8gG086>f021SmP05@3oool00`000000oooo0?ooo`02
0?ooo`050?nfIP0jT=/0oooo0=^@>P1V]_l0903oool000T0oooo00<0PBP00000:021ool00P3oool0
0`2lD@d00000000XP@0?0?ooo`<00000F@3oool00`36iNd0anK]0<SWk@020<SWk@80bNW/0P3;jn/0
103<k>/0c^kZ0<k^jP3@l>T20=3aj00:0=?diP3Dmn@0e?OT0=Ojg`3Io=X0f_kC0=[ob03Ho/00e_be
0;gRNP800@1c00@0;2RJ03dlY`0m?:L0B4Z`0P1@E;L01`1GG;`0G6:o05aR_`1QIl<0IFc506Q`b01[
LlT00P1]Ml/0101`NLd0LWc>07=nc`1eP=0207N2d@0307R4dP000000NhOD0080O8SE00L0OH[E07j;
eP1oS=L0P8gG086>f021SmP0PY3I01D0oooo00<000000?ooo`3oool00P3oool01@3o]VH0>Y3K0?oo
o`3KT3X0I[Ko02@0oooo000M0?ooo`<00000FP3oool20<KTk@80anK]0P38ind00`39j>`0bNW/0<_Z
k0020<_[j`80cNg[00@0co3Y0=3`j@3Al^L0d_?W0P3Cm^D01`3FnN40f?_M0=Wme`3Jolh0f?k00=Kl
]@3:ki@00P0107<202`XVP0503dlY`18B[00B4Z`051D]`1GG;`00P1LH[l01P1QIl<0IFc506E/a@1X
L<P0Jg?906egb`80L7W=00<0LWc>07=nc`1eP=000P1gP]40201hQ=80000007^7e01lR=D0OH[E07j;
eP1oS=L0P8gG0P21S]P00`21SmP0PY3I08>Af@0E0?ooo`090000003oool0oooo0?ooo`3ofi00>SZ@
0?ooo`2fISX0T=_o02@0oooo000J0?ooo`<00000G03oool20<KTk@80a^G]0P38ind20<WXk0060<[Z
k03;jn/0bn_[0<c/j`3=kN/0c^oZ0P3@l>T0303Al^L0doCV0=?fi@3En>80eo[O0=WlfP3Jo]<0f_o8
0=Sn`03Fo;D0YlYE0040L`80;2RJ0P0m?:L01@18B[00D5Bg051D]`1GG;`0G6:o0080HFO300<0IFc5
06Q`b01[LlT00P1]Ml/00`1`NLd0LWc>07=nc`0207F0d00507N2d@1hQ=80NXKC0000001lR=D00P1m
R]D01`1nRmH0OhcG082=e`21S]P0PHoH08:@f@23TMT00P23T]TC0?ooo`<000000`3oool00`3KT3X0
0000001V]P0U0?ooo`00603oool2000005d0oooo00<0aN?^0<GTk@35i>d00P36iNd00`37i^d0b>O]
0<WXk0020<WXk080bn[/00L0c>c[0<g]j`3=kN/0co3Y0=3`j@3Al^L0d_?W0080doKU00L0e_WQ0=Sk
g@3IoML0f_o>0=Sn`03Fo;D0b^nD00800@1c0P0/:9X01@0m?:L0B4Z`04Q:/01@E;L0Eebl0080G6:o
00L0HFO306E/a@1UK<D0J73806]cb@1]Ml/0L7W=0080LWc>00<0Lgk?07F0d01gP]400P1hQ=820000
000607b8e@1mR]D0OX_F07n<e`20SML0PHkH0P21SmP01022T=T0Pi7I08>Bf@24TmXE0?ooo`030000
003oool0oooo02T0oooo000D0?ooo`@00000GP3oool01034hnh0aNC]0<GTk@35i>d20<KUk@80b>O]
0P39j>`00`3:j^`0bn[/0<c/j`020<c/j`040<k_jP3?l>T0d?7X0=7bi`80doCV00T0eOSR0=Ojg`3I
o=X0f_kC0=[ob03Ho/00e_be0000000107<00P0/:9X203dlY`0604Q:/01@E;L0D5Bg05ML_01LH[l0
HFO30P1UK<D01`1XL<P0Jg?906]cb@1]Ml/0L7W=079lcP1cO/l00P1eP=030000000407^7e01lR=D0
000007j;eP80OhcG00P0P8gG086>f021SmP0PHoH08:@f@23TMT0Pi;I08BCfQH0oooo00<000000?oo
o`3oool0:03oool001<0oooo0`00001N0?ooo`030<CRkP34hnh0a>?^0080aNC]0P36iNd20<OVk@03
0<SWk@39j>`0bNS/0080bn[/0P3<k>/03P3>k^X0co3Y0<o`j@3Al^L0d_?W0=?diP3Dmn@0e_WQ0=Sk
g@3IoML0f_o>0=[ob03Fo;D0b^nD0P0107<202`XVP0503dlY`18B[00B4Z`051D]`1GG;`00P1LH[l0
2@1QIl<0IFc506E/a@1XL<P0Jg?906egb`1`NLd0LWc>07=nc`030000000807R4dP1jQ]<0NhOD07^7
e01lR=D0000007j;eP1oS=L2082=e`06086>f021SmP0PY3I08>Af@23T]T0Q9?J0P25TmXF0?ooo`03
0000003oool0oooo02L0oooo000A0?ooo`800000G`3oool20<?RkP030<CRkP34hnh0aNC]0080aNC]
00@0a^G]0<OVk@37i^d0b>O]0P39j>`00`3:j^`0bn[/0<_Zk0020<c/j`040<k_jP3?l>T0d?7X0=7b
i`80doCV00T0eOSR0=Ojg`3Io=X0f_kC0=[ob03Ho/00e_be0000000107<00P0/:9X203dlY`0504Q:
/01@E;L0D5Bg05ML_01LH[l00P1QIl<01P1UK<D0J73806]cb@1[LlT0KGO;071ic@80000000l0Lgk?
07F0d01gP]40N8CB07Z6d`1kQm@0O8SE07f:e@1nRmH0000007n<e`20SML0PHkH086?f022T=T00P23
TMT01023T]T0Q9?J08FCfP25U=XF0?ooo`800000:03oool00100oooo0`00001N0?ooo`030<?QkP33
h^h0`n;^0080a>?^0P35i>d20<KUk@80anK]00D0b>O]0<WXk039jN`0b^[/0<_[j`020<c/j`040<k^
jP3?l>T0co3Y0=3aj080d_?W00P0e?OT0=Kih@3Hnmd0fOgG0=[ocP3JolP0e_be0<[_U0800@1c0P0/
:9X0100m?:L0B4Z`04Q:/01@E;L205ML_00305aR_`1QIl<0IFc50080J73800@0Jg?9000000000000
00000P1cO/l01@1eP=00Mh;A07R4dP1jQ]<0NhOD0080O8SE00d0OH[E07j;eP1oS=L00000082=e`21
S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ0080QYGK5@3oool2000002P0oooo00090?ooo`03
0;IV0000000003Z@00D0oooo00<000000?ooo`000000F`3oool20<;QkP80`n;^0P34h^h20<GTk@03
0<KTk@36iNd0anK]0080anK]0P39j>`20<[Zk0030<_[j`3<k>/0c>c[0080c^oZ00d0d?7X0=7bi`3B
lnL0doKU0=GhhP3Gn]l0fOcJ0=[nd`3Jolh0f?k00=Kl]@0000000@1c0080;2RJ0P0m?:L01@18B[00
D5Bg051D]`1GG;`0G6:o0080HFO300P0IFc5000000000000000006egb`1`NLd0LWc>07=nc`80MH3@
00D0Mh;A07R4dP1jQ]<0NhOD07b8e@0207f:e@0807j;eP1oS=L0P8gG00000021SmP0PY3I08>Af@23
T]T208BCfP0408FCfP25U=X0QYGK08JFfaL0oooo00<000000?ooo`3oool09@3oool000P0oooo00D0
om^@03YV]P3oool0fi1V093Ko`040?ooo`040000003oool0oooo000005T0oooo00<0`^3^0<;QkP33
hNh00P33h^h01034h^h0aN?^0<GTk@35i>d20<KUk@80anK]00<0b>O]0<WXk039jN`00P3:j^`20<c/
j`040<k^jP3>knX0d?3Y0=3aj080d_?W00P0e?OT0=Kih@3Hnmd0fOgG0=[nd`3JolP0e_be0<[_U080
0@1c0P0/:9X0100m?:L0B4Z`04Q:/01@E;L205ML_00905aR_`00000000000000001XL<P0Jg?906eg
b`1`NLd0LWc>0080Lgk?00H0MH3@07N2d@1hQ=80NXKC07^7e01lR=D207f:e@0>07j;eP1oS=L0P8gG
086>f0000000PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ08JEf`26U]/208NFfaH0oooo00<00000
0?ooo`3oool09@3oool000P0oooo00D0okIV03Z@f`3oool0fi0j06Jfo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0E03oool20<;PkP80`^7^0P33hNh20<CRkP80aNC]00D0a^C]
0<KUk@37i^d0anK]0<SWk@020<WXk080b^[/00<0bn_[0<c/j`3=kN/00P3>knX02`3@l>T0dO;W0=;c
i`3Cm^D0eOSR0=Ojg`3Io=X0fOgG0=[ocP3Ho/00e_be00800@1c0P0/:9X203dlY`0304Q:/01@E;L0
D5Bg00<0000000<0HFO306E/a@1XL<P00P1[LlT01@1]Ml/0L7W=079lcP1cO/l0MH3@0080Mh;A00D0
N8CB07Z6d`1kQm@0O8SE07f:e@0207j;eP0807n<e`20SML0PHkH086?f0000000Pi7I08>Bf@24TmX2
08FCfP0508FDfP26UM/0QYKK08NFf`27Um`05`3oool00`000000oooo0?ooo`0T0?ooo`00203oool0
1@3o]VH0>Y3K0?ooo`3KT3X0I[Ko00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1A0?ooo`050<7OkP32h>h0`^3^0<;PkP32hNh00P33hNh20<CRkP050<GSkP35i>d0aNC]0<KTk@36
iNd00P37i^d20<SWk@030<WYk03:j^`0b^[/0080c>c[00h0c^kZ0<k_jP3@l>T0d?7X0=7bi`3Cm>H0
e?OT0=Kih@3Hnmd0fOgG0=[nd`3JolP0e_be0<[_U0800@1c0P0/:9X00`0m?:L0B4Z`000000020000
000505ML_01LH[l0HFO306E/a@1XL<P00P1[LlT00`1]Ml/0L7W=079lcP0207=nc`0507F0d01gP]40
N8CB07Z6d`1kQm@00P1lR=D0401mR]D0OX_F07n<e`20SML0PHkH086?f022T=T0Pi7I00000023T]T0
Q9?J08FCfP25U=X0QYGK08JFf`27U]/208NGg00308RGg03oool0oooo01@0oooo0P00000U0?ooo`00
203oool01@3ofi00>SZ@0?ooo`2fISX0T=_o00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1?0?ooo`80`Mo^0`32h>h30<?QkP80a>;^0P35hnh20<KTk@80anK]0P38ind01P39j>`0
bNW/0<WYk03;jn/0c>c[0<g]j`80c^oZ00/0d?3Y0=7bi`3Al^L0doKU0=GhhP3Gn]l0fOcJ0=Wme`3J
olh0f?k00=Kl]@020040L`80;2RJ0`000002051D]`0605ML_01LH[l0HFO3065W``1UK<D0J7380P1[
LlT01`1]Ml/0L7W=079lcP1cO/l0MH3@07N2d@1hQ=800P1jQ]<0101kQm@0O8SE07f:e@1nRmH207n<
e`09082=e`21S]P0PHoH08:@f@23TMT0Pi;I00000025TmX0QICJ0080QYGK00D0QYKK08NFf`27Um`0
R9OL08RHg00G0?ooo`030000003oool0oooo02<0oooo00090?ooo`030=^@>P00000006Jf00<0oooo
0P0000070?ooo`030000003oool0oooo04`0oooo00@0`Mk^0<7OkP31gnh0`Mo^0`32h>h20<?QkP<0
a>;^00@0aN?^0<GTk@36i>d0a^G]0P37i^d20<SWk@80bNW/00@0bn[/0<c/j`3<k>/0c^kZ0P3>knX0
2`3@lNP0dO;W0=?diP3Dmn@0e_WQ0=Skg@3Io=X0f_kC0=[ob03Fo;D0b^nD00800@1c0P000000100m
?:L0B4Z`04Q:/01@E;L205ML_00405aR_`1QIl<0IFc506Q`b080Jg?900T0KGO;071ic@1bO<h0LWc>
07=nc`1eP=00Mh;A07R4dP1jQ]<00P1kQm@02@1lR=D0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I
08>Af@0208>Bf@0800000025TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`208RHg00308RIg03oool0
oooo01D0oooo00<000000?ooo`3oool08P3oool00100oooo00<000000?ooo`3oool01P3oool20000
04/0oooo0P31g^h20<7OkP@0`^3^0P33hNh01034h^h0a>?^0<GSkP35hnh20<KTk@050<KUk@37i^d0
b>O]0<SWk@39j>`00P39jN`00`3;jn/0c>c[0<g]j`020<k^jP0;0=3`j@3Al^L0dO;W0=?fi@3En>80
eo[O0=Skg@3IoML0f_o>0=Sn`03Fo;D00`000000100/:9X0?CbW03dlY`18B[02051D]`0705ML_01L
H[l0HFO3065W``1UK<D0J73806]cb@0206egb`07071ic@1bO<h0Lgk?07F0d01gP]40N8CB07Z6d`02
07^7e00507b8e@1mR]D0OX_F07n<e`20SML00P21S]P02@21SmP0PY3I08>Af@23T]T0Q9?J08FCfP00
0000QYGK08JFf`0208NFf`0508NGg028Um`0R9SL08RIg029VMd05`3oool00`000000oooo0?ooo`0R
0?ooo`00403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04D0oooo1030g^h40<7O
kP80`^3^0P33hNh20<CRkP030<CSkP35hnh0aNC]0080a^C]0P37i^d20<SWk@030<WXk039jN`0bn[/
0080c>c[0P3>k^X02@3?l>T0d?7X0=7bi`3Cm>H0e?OT0=Kih@3Gn]l0fOcJ0=[nd`03000000800@1c
0P0/:9X0100m?:L0B4Z`04Q:/01@E;L205ML_00405aR_`1QIl<0IFc506Q`b080Jg?900T0KGO;071i
c@1bO<h0LWc>07=nc`1eP=00Mh;A07R4dP1jQ]<00P1kQm@02`1lR=D0OH[E07j;eP1oS=L0P8gG086>
f021SmP0PY3I08>Af@23T]T0Q9?J0080QI?J00P0QICJ00000026U]/0QiKK08NGg028Um`0R9SL08RI
g080RIWM00<0RI[M0?ooo`3oool05@3oool200000280oooo000?0?ooo`8000002`3oool00`000000
oooo0?ooo`130?ooo`040;oMkP30g^h0`=k^0<3NkP@0`Mo^0`32h>h01033hNh0`n;^0<CRkP34h^h2
0<GSkP80a^C]00<0a^G]0<OVk@38ind00P38ind20<WYk080bn_[00@0cNg[0<k^jP3>k^X0d?3Y0P3A
l^L00`3Cm^D0eOSR0=Kih@03000000040=Sn`03Fo;D00@1c0040L`80;2RJ0P0m?:L01@18B[00D5Bg
051D]`1GG;`0G6:o0080HFO300@0IFc506Q`b01[LlT0KGO;0P1`NLd01P1bO<h0Lgk?07F0d01gP]40
N8CB07Z6d`80NhOD00H0O8SE07f:e@1nRmH0OhcG082=e`21S]P2086?f00:08:@f@23TMT0Pi;I08BC
fP25TmX0QICJ08JEf`000000QiKK08NGg080R9OL00D0R9SL08RIg029VMd0RI[M08ZJg@0G0?ooo`80
00008P3oool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`<0_mg^
0`30g^h40<7OkP80`^3^0P33hNh01@33h^h0a>;^0<CSkP35hnh0aNC]0080a^C]0P37i^d20<SWk@0;
0<WXk039jN`0bn[/0<_[j`3<k>/0cNg[0<k^jP3?l>T0d?7X0=7bi`3Cm>H00`0000001@3Io=X0f_kC
0=[ob03Fo;D0b^nD00800@1c0P0/:9X01@0m?:L0B4Z`04Q:/01@E;L0Eebl0080G6:o00<0HFO306E/
a@1XL<P00P1[LlT02P1]Ml/0L7W=079lcP1bO<h0Lgk?07F0d01gP]40N8CB07Z6d`1kQm@207b8e@0<
07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ0P26UM/02026U]/0
000008NGg028Um`0R9SL08RIg029VMd0RI[M0P2:V]d00`2:Vmd0oooo0?ooo`0E0?ooo`030000003o
ool0oooo0200oooo000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?@3oool2
0;oLk`80_mg^1030g^h40<7OkP80`^3^00@0`n7^0<?RkP34h^h0a>;^0P35hnh01035i>d0a^C]0<KU
k@36iNd30<SWk@80bNW/0P3;jn/0103<k>/0c^kZ0<k^jP3@l>T3000000090=Cgi03FnN40f?_M0=Wm
e`3Jolh0f?k00=Kl]@2WbUD00@1c0080;2RJ0P0m?:L01@18B[00D5Bg051D]`1GG;`0G6:o0080HFO3
00@0IFc506Q`b01[LlT0KGO;0P1`NLd01P1bO<h0Lgk?07F0d01gP]40N8CB07Z6d`80NhOD00P0O8SE
07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@80Pi7I00X0Pi;I08BCfP25TmX0QICJ08JEf`26U]/0
QiKK08NGg0000000R9SL0P28VM`01@29VMd0RI[M08ZJg@2:Vmd0Ri_N01P0oooo00<000000?ooo`3o
ool07`3oool000h0oooo0P00000?0?ooo`030000003oool0oooo03/0oooo00<0_]c_0;oLk`2ogNh0
0`2ogNh20<3NkP@0`Mo^0P32h>h20<?QkP030<?RkP34h^h0a>?^0080aN?^00@0aNC]0<KUk@36iNd0
anK]0P38ind01`39j>`0bNW/0<_Zk03;jn/0c>c[0<g]j`3>k^X00P000000303Al^L0doCV0=?fi@3E
n>80eo[O0=WlfP3Jo]<0f_o80=Kl]@3:ki@0YlYE0040L`80;2RJ00D0?CbW04Q:/018B[00D5Bg05ML
_00205aR_`03065W``1UK<D0J7380080Jg?900`0KGO;071ic@1bO<h0LWc>07=nc`1eP=00Mh;A07R4
dP1jQ]<0NhOD07b8e@1mR]D207j;eP0<07n<e`20SML0PHkH086?f022T=T0Pi7I08>Bf@24TmX0QI?J
08FDfP26UM/0QYKK0P27U]/02027Um`0R9OL00000028VM`0RIWM08VJg@2:V]d0RY_M0`2;VmhH0?oo
o`030000003oool0oooo00@0oooo00<0]VH000000000>Y005`3oool000l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0h0?ooo`80_]c_0P2og>l30;oMkP<0`=k^1031gnh01032h>h0
`^7^0<?QkP33hNh20<CRkP80aN?^0P35i>d20<KUk@030<OVk@38ind0bNS/0080bNW/0P3;jn/30000
000<0=3`j@3Al^L0dO;W0=?diP3Dmn@0e_WQ0=Skg@3IoML0f_o>0=Sn`03Fo;D0b^nD0P0107<0100/
:9X0?CbW03dlY`18B[02051D]`0305ML_01LH[l0HFO30080IFc500@0J73806]cb@1]Ml/0L7W=0P1b
O<h01@1cO/l0MH3@07N2d@1hQ=80NXKC0080NhOD00X0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH
08:@f@23TMT0Pi;I0P24TmX02P25TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`0R9SL00000029VMd2
08VJg@0508ZJg@2:Vmd0Ri_N08^KgP2;W=h0603oool2000000@0oooo00D0okIV001V]P3oool0]VH0
06Jfo`0F0?ooo`003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03D0oooo0P2n
fnl30;kLk`@0_mg^0P30g^h40<7OkP80`^3^00@0`^7^0<?QkP33h^h0a>;^0P34hnh20<GTk@80a^G]
00D0anK]0<SWk@38ind0bNS/0<WYk003000000040<g]j`3>k^X0co3Y0=3aj080dO;W00L0doKU0=Gh
hP3Gn]l0fOcJ0=[nd`3JolP0e_be0080b^nD00@00@1c02`XVP0/:9X0?CbW0P18B[001`1@E;L0Eebl
05aR_`1LH[l0HFO306E/a@1XL<P00P1[LlT00`1]Ml/0L7W=079lcP0207=nc`0807F0d01gP]40N8CB
07Z6d`1kQm@0O8SE07f:e@1nRmH207n<e`0<082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0
QICJ08JEf`26U]/0QiKK0P27Um`01`28Um`0R9SL08RIg0000000RI[M08ZJg@2:Vmd00P2;Vmh208^L
gP0308bLgP3oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`3KT3X0I[Ko0?ooo`0E0?oo
o`003P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo0P2nfnl40;kLk`@0
_mg^0P30g^h40<7OkP80`^3^0P33hNh20<CRkP80a>?^0P35i>d20<KUk@030<OVk@38ind000000080
000000<0bn[/0<_[j`3<k>/00P3>k^X02@3@l>T0d?7X0=7bi`3Cm>H0e?OT0=Kih@3Hnmd0fOgG0=[o
cP020=Sn`0040<[_U00107<0;2RJ02`XVP80?CbW00H0B4Z`051D]`1@E;L0Eebl05aR_`1QIl<206E/
a@0506Q`b01[LlT0KGO;071ic@1bO<h00P1cO/l0101eP=00Mh;A07R4dP1jQ]<207^7e00;07b8e@1m
R]D0OX_F07n<e`20SML0PHkH086?f022T=T0Pi7I08>Bf@24TmX00P25TmX02`25U=X0QYGK08JFf`27
U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d000000080RY_M0P2;Vmh00`2;W=h0S9cN08bMgP0I0?oo
o`090000003oool0oooo0?ooo`3ookH0IP000000000006H0]_oo01H0oooo00060?ooo`050?oKT00j
000000000000001V]_l00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0300oooo
0P2mfnl20;kKk`<0_]c_102ogNh30<3NkP<0`Mo^0P32h>h00`32hNh0`n7^0<?RkP020<CRkP030<CS
kP35i>d0aNC]0080a^G]0`0000000`39j>`0bNW/0<WYk0020<_[j`040<g]j`3>k^X0co3Y0=3`j@80
dO;W00@0doKU0=GhhP3Gn]l0fOcJ0P3Jo]<20=Sn`0800@1c0P0/:9X203dlY`0304Q:/01@E;L0Eebl
0080G6:o00<0HFO306E/a@1XL<P00P1[LlT00`1]Ml/0L7W=079lcP0207=nc`0:07F0d01gP]40N8CB
07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`80PHkH00`0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0
QICJ08JEf`26U]/0QiKK08NGg028Um`208RHg00508RIg029VMd0RI[M08ZJg@0000000P2;Vmh00`2;
W=h0S9cN08bMgP0208bMgQP0oooo00H000000?ooo`3oool0oooo0?oo]P1V>Y0I0?ooo`00203oool0
0`2@>VH0]_oo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;@3oool3
0;gKk`80_]__102ng>l40;oMkP030<3NkP31g^h0`Mo^00<0`Mo^0P32h>h20<?QkP050<?RkP34h^h0
a>?^0<CSkP35i>d00`0000002037i^d0b>O]0<WXk039j>`0bNW/0<_Zk03;jn/0c>c[0P3>k^X0203@
l>T0d?7X0=7bi`3Cm>H0e?OT0=Kih@3Hnmd0fOgG0P3Jo]<00`3Ho/00_N9j0040L`0202`XVP80?CbW
00H0B4Z`051D]`1GG;`0Eebl05aR_`1QIl<206E/a@0506Q`b01[LlT0KGO;071ic@1bO<h00P1cO/l0
1@1eP=00Mh;A07R4dP1jQ]<0NhOD0080O8SE00`0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I08>A
f@23T]T0Q9?J08FCfP25U=X208JEf`0;08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d0RY[M
08ZKg@0000000P2;Vmh0102;W=h0S9cN08bMgP2<WMh208fNgaP0oooo00P000000?ooo`3oool0oonf
06H000000000001V0;KooaH0oooo00080?ooo`03090jIP2fool0oooo0080oooo0P00000F0?ooo`03
0000003oool0oooo02/0oooo102mfnl00`2nfnl0_]c_0;kLk`020;kLk`@0_mg^0P30g^h00`31g^h0
`Mo^0<7OkP020<7OkP040<;PkP32hNh0`n7^0<?QkP80a>;^0`0000000`35i>d0a^G]0<KUk@020<SW
k@030<WXk039jN`0bNW/0080bn_[00@0cNg[0<k^jP3?l>T0d?3Y0P3Al^L0203BlnL0eOSR0=Ojg`3I
o=X0fOgG0=[ocP3Ho/00dORW0P0107<202`XVP80?CbW00<0B4Z`051D]`1GG;`00P1LH[l0101QIl<0
IFc506Q`b01[LlT206egb`03071ic@1bO<h0Lgk?0080MH3@00X0Mh;A07R4dP1jQ]<0NhOD07b8e@1m
R]D0OX_F07n<e`20SML0PHkH0P21SmP03@22T=T0Pi7I08>Bf@24TmX0QI?J08FDfP26UM/0QYKK08NF
f`27Um`0R9OL08RHg028VM`00P29VMd01`29V]d0RY[M08ZKg@2;Vmh0000008^LgP2<W=h00P2<WMh3
08fNgaL0oooo00<000000?ooo`000000703oool000P0oooo00<0T3YV0;Koo`3oool00`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo02P0oooo00<0_=[_0;gJk`2mfnl00P2mfnl20;kK
k`@0_]c_102ogNh20<3NkP@0`Mo^0P32h>h20<?QkP040<?RkP00000000000<CSkP80aNC]0P36iNd0
2037i^d0b>O]0<WXk039j>`0bNW/0<_Zk03;jn/0c>c[0P3>k^X01@3?l>T0c^oZ0=;ci`3BlnL0e?OT
0080e_WQ00H0fOcJ0=[nd`3JolP0f?k00;gRNP0107<202`XVP80?CbW0P18B[00101@E;L0Eebl05aR
_`1QIl<206E/a@0506Q`b01[LlT0KGO;071ic@1bO<h00P1cO/l01@1eP=00Mh;A07R4dP1jQ]<0NhOD
0080O8SE00h0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I08>Af@23T]T0Q9?J08FCfP25U=X0QYGK
08JFf`80QiKK00P0QiOL08RGg028V=`0R9WL08VIg@29V]d0RY[M08ZKg@80Ri_N00<0RicN0000002<
W=h00P2<WMh408fNgaP0oooo00<000000?ooo`3oool06P3oool000H0oooo00@0om^@03YV]P2@>VH0
]_oo103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02D0oooo0`2lf^l0102mf^l0
_M__0;gKk`2mfnl20;kKk`@0_]c_102ogNh00`30g^h0`Mk^0<7OkP020<7OkP80`^3^00D0`^7^0000
0000000000000<CRkP020<CSkP80aNC]0P36iNd20<SWk@030<WXk039jN`0bNW/0080bn_[00P0c>c[
0<k^jP3>knX0d?3Y0=7bi`3BlnL0doKU0=GhhP80e_WQ00H0fOgG0=[ocP3Ho/00dORW0000000107<2
02`XVP0403dlY`18B[00B4Z`051D]`80Eebl00D0G6:o065W``1UK<D0J73806]cb@0206egb`03071i
c@1bO<h0Lgk?0080MH3@00`0Mh;A07R4dP1jQ]<0NhOD07b8e@1mR]D0OX_F07n<e`20SML0PHkH086?
f022T=T208>Af@0=08>Bf@24TmX0QI?J08FDfP26UM/0QYKK08NFf`27Um`0R9OL08RHg028VM`0RIWM
08VJg@0208ZJg@0508ZKg@2;Vmh0Ri_N08^LgP0000000P2<WMh408fNg`0308fOg`3oool0oooo01L0
oooo00<000000?ooo`3oool06@3oool000L0oooo00<0]VH00000IP2fool00`3oool2000001T0oooo
00<000000?ooo`3oool08P3oool00`2lfNl0_=[_0;cJk`020;cJk`@0_M__00<0_]__0;kLk`2ng>l0
0P2ng>l40;oMkP80`=k^00@0`Mk^0<7OkP31gnh0`Mo^0`0000000`33hNh0`n;^0<CRkP020<CSkP80
aNC]0P36iNd01P37i^d0b>O]0<SWk@38ind0bNW/0<_Zk080c>c[00@0cNg[0<k_jP3>knX0d?7X0P3B
lnL0203Cm>H0eOSR0=Ojg`3Io=X0f_kC0=[ob03An:L0_N9j0P0107<0100/:9X0?CbW03dlY`18B[02
051D]`0;05ML_01LH[l0G6:o065W``1UK<D0J73806]cb@1]Ml/0L7W=079lcP1cO/l00P1eP=001@1g
P]40N8CB07Z6d`1kQm@0O8SE0080OH[E00l0OX_F07n<e`20SML0PHkH086?f022T=T0Pi7I08>Bf@24
TmX0QI?J08FDfP26UM/0QYKK08NFf`27Um`00P28Um`01P28V=`0R9WL08VIg@29V]d0RY[M08ZKg@80
Ri_N00D0RicN08bLgP2<WMh0000008bMgP0308fNg`0308fOg`2>Wml0SYoO01T0oooo00<000000?oo
o`3oool0603oool000d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`80
_=W_0`2lf^l0102mf^l0_M__0;gKk`2mfnl20;kKk`@0_]c_102ogNh00`30g^h0`Mk^0<7OkP030000
0080`^3^0P33hNh20<CRkP80a>?^0P35i>d20<KUk@030<OVk@38ind0b>O]0080bNW/00H0b^[/0<c/
j`3<k>/0c^kZ0<k_jP3@l>T20=7bi`0:0=?diP3Dmn@0e_WQ0=Skg@3IoML0f_o>0=[ob03An:L0_N9j
0040L`80;2RJ00@0?CbW04Q:/018B[00D5Bg0P1GG;`01@1LH[l0HFO306E/a@1XL<P0Jg?90080KGO;
00<0L7W=079lcP1cO/l00P1eP=003P1gP]40N8CB07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21
S]P0PHoH08:@f@23TMT0Pi;I0P24TmX03@25TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`0R9SL08RI
g029VMd0RI[M08ZJg@2:Vmd00`2;Vmh01@2;W=h0S9cN08bMgP2<WMh0000000<0SIkO00<0SIoO08jO
g`2>Wn00603oool2000001X0oooo000=0?ooo`030000003oool0oooo01X0oooo0P00000M0?ooo`80
^mW_0`2lfNl30;cJk`80_M[_0P2mfnl20;kKk`@0_]c_0`2ogNh01030g^h000000000000000020<7O
kP050<;PkP31gnh0`^7^0<?QkP33h^h00P34h^h00`34hnh0aNC]0<GSkP030<KUk@030<OVk@38ind0
bNS/0080bNW/00<0b^[/0<c/j`3=kN/00P3>knX02`3@lNP0dO;W0=7bi`3Cm>H0eOSR0=Ojg`3Io=X0
f_kC0=[ob03Ho/00dORW00800@1c00@0;2RJ03dlY`0m?:L0B4Z`0P1@E;L02`1GG;`0G6:o065W``1Q
Il<0IFc506Q`b01[LlT0KGO;071ic@1bO<h0Lgk?0080MH3@00H0Mh;A07R4dP1jQ]<0NhOD07b8e@1m
R]D207j;eP0@07n<e`20SML0PHkH086?f022T=T0Pi7I08>Bf@24TmX0QI?J08FDfP26UM/0QYKK08NF
f`27Um`0R9OL08RHg080R9WL00@0RIWM08VJg@2:V]d0RY_M0P2;Vmh0102;W=h0S9cN08bMgP2<WMh2
08fNg`050000002=W]l0SIoO08jOg`2>Wn000P2>X>0I0?ooo`030000003oool0oooo01L0oooo000<
0?ooo`8000007P3oool00`000000oooo0?ooo`0H0?ooo`@0^mW_0P2lfNl40;cJk`050;gJk`2mfnl0
_M__0;gKk`2nfnl0102ng>l20;oMkP<0000000<0`=k^0<7OkP31gnh00P31gnh20<;PkP80`n7^00@0
`n;^0<CRkP34hnh0aN?^0P35i>d00`36iNd0a^C]0<OVk@020<SWk@030<WXk039jN`0bn[/0080c>c[
00/0c^kZ0<k_jP3@l>T0co3Y0=;ci`3Cm>H0e?OT0=?fi@3Hnmd0fOgG0=[ocP020=Sn`0800@1c0P0/
:9X0100m?:L0B4Z`04Q:/01@E;L205ML_00305aR_`1QIl<0IFc50080J73800H0Jg?906egb`1`NLd0
LWc>07=nc`1eP=0207N2d@0?07R4dP1jQ]<0NhOD07b8e@1mR]D0OX_F07n<e`20SML0PHkH086?f022
T=T0Pi7I08>Bf@24TmX0QI?J0080QICJ00/0QYGK08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29
V]d0RY[M08ZKg@0208^KgP0308^LgP2<W=h0S9cN0080S9gN0P2=W]l01@000000SIkO08fOg`2>Wml0
SYoP0080SZ3P6P3oool00`000000oooo0?ooo`0F0?ooo`003@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01D0oooo0P2kf>l30;_Ik`<0_=W_0`2lf^l20;gJk`80_M__0P2nfnl40;kL
k`8000000P2ogNh00`30g^h0`Mk^0<7OkP030<7OkP040<;PkP32hNh0`n7^0<?QkP80a>;^0P35hnh0
1035i>d0a^C]0<KUk@37i^d30<SWk@80bNW/00@0b^[/0<c/j`3=kN/0c^oZ0P3?l>T01P3Al^L0doCV
0=?fi@3En>80e?OT0=WlfP80f_kC00<0e_be0<[_U00107<00`0/:9X01P0m?:L0B4Z`051D]`1@E;L0
Eebl05aR_`80HFO300@0IFc506Q`b01[LlT0KGO;0P1`NLd02P1bO<h0Lgk?07F0d01gP]40N8CB07Z6
d`1kQm@0O8SE07f:e@1nRmH207n<e`0A082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ
08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd00P29V]d01P2:V]d0RY_M08^KgP2;Vmh0RicN
08bLgP80S9gN102=W]l00`000000SYoO08jOh00208jPh00308nQh03oool0oooo01P0oooo00<00000
0?ooo`3oool05P3oool000d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?oo
o`@0^mS_0`2kfNl20;cIk`@0_=[_00D0_M[_0;gKk`2mfnl0_M__0;kKk`020;kLk`<000000`2ogNh2
0<3NkP040<7NkP30g^h0`Mo^0<7OkP80`^3^00D0`^7^0<?QkP33h^h0a>;^0<CSkP020<GSkP80a^C]
0P37i^d20<SWk@030<WXk03:j^`0b^[/00<0c>c[00T0c^oZ0<o`j@3@lNP0d_?W0=?fi@3Dmn@0e_WQ
0=GhhP3Hnmd00P3Jo]<00`3Fo;D000000040L`0202`XVP80?CbW00<0B4Z`051D]`1GG;`00P1LH[l0
2P1QIl<0IFc506Q`b01XL<P0Jg?906egb`1`NLd0LWc>07=nc`1eP=0207N2d@0@07R4dP1jQ]<0NhOD
07b8e@1mR]D0OX_F07n<e`20SML0PHkH086?f022T=T0Pi7I08>Bf@24TmX0QI?J08FDfP80QYGK00X0
QYKK08NFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d0RY_M0P2;Vmh00`2;W=h0S9cN08bMgP02
08bMg`<0SIkO00@0SIoO08jOg`000000SYoP0P2>X>0208nQh1T0oooo0P00000G0?ooo`00303oool2
00000240oooo00<000000?ooo`3oool0403oool40;_Hk`@0^mW_0P2lfNl30;cJk`80_M[_0P2mfnl0
102nfnl000000000000000020;kLk`@0_mg^0P30g^h40<7OkP80`^3^0P33hNh20<CRkP050<CSkP35
hnh0aNC]0<KTk@36iNd00P37i^d20<SWk@060<WYk03:j^`0bn_[0<_[j`3<k>/0c^kZ0P3?l>T02`3@
l>T0doCV0=Cgi03En>80eo[O0=Kih@3Hnmd0f_o80=Kl]@2mhWX00@1c0080;2RJ0P0m?:L01@18B[00
D5Bg051D]`1GG;`0G6:o0080HFO300D0IFc506Q`b01[LlT0KGO;071ic@02079lcP0:07=nc`1eP=00
Mh;A07R4dP1jQ]<0NhOD07b8e@1mR]D0OX_F07n<e`80P8gG0180PHkH086?f022T=T0Pi7I08>Bf@24
TmX0QI?J08FDfP26UM/0QYKK08NFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d208ZKg@80Ri_N
00@0RicN08bLgP2<WMh0S9gO102=W]l01@2=Wml0SYoO08jOh0000000SZ3P0080Sj7P0P2?XN4J0?oo
o`030000003oool0oooo01@0oooo000<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool03@3oool20;[Hk`@0^mS_0`2kfNl30;cIk`<0_=[_00<0_M[_0;gKk`0000000P0000000`2nfnl0
_]c_0;kLk`020;kLk`@0_mg^0P30g^h40<7OkP040<;PkP32hNh0`^3^0<?RkP80a>;^0P35hnh20<KT
k@040<KUk@37i^d0b>O]0<SWk@80bNS/00D0b^[/0<_[j`3;jn/0c>c[0<k_jP020=3`j@0;0=;ci`3C
m^D0e?OT0=Cgi03FnN40eo[O0=Skg@3Ho/00dORW0;gRNP0107<00P0/:9X203dlY`0304Q:/01@E;L0
Eebl0080G6:o00<0HFO306E/a@1XL<P00P1[LlT01P1]Ml/0L7W=079lcP1cO/l0MH3@07N2d@80N8CB
0180NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I08>Af@23T]T0Q9?J08FCfP25
U=X0QYGK08JFf`27U]/208NGg00708RGg028V=`0R9WL08VIg@29V]d0RY[M08ZKg@0208^KgP0508^L
gP2<W=h0S9gN08bMgP2<WMl00`2=W]l01P2=Wml0SYoO08jOh02>X>00000008jPh080Sj7P00<0Sj7Q
08nRh@3oool06@3oool00`000000oooo0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00X0oooo102jf>l40;_Hk`<0^mW_0P2lfNl30;cJk`<000000P2mfnl00`2n
fnl0_]c_0;kLk`020;kLk`@0_mg^0P30g^h40<7OkP80`^3^0P33hNh01@33h^h0a>;^0<CSkP35hnh0
aNC]0080a^C]0P37i^d00`38ind0bNS/0<WYk0020<[Zk00B0<_Zk03<k>/0c^kZ0<g]j`3@l>T0dO;W
0=3aj03Cm^D0eOSR0=Ojg`3Io=X0f_kC0=[ob03Ho/00dORW0;gRNP0107<0;2RJ0P0m?:L01P18B[00
D5Bg051D]`1GG;`0G6:o065W``80IFc500@0J73806]cb@1]Ml/0L7W=0P1bO<h02`1cO/l0MH3@07N2
d@1hQ=80NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG0080PHkH0180PHoH08:@f@23TMT0Pi;I08BC
fP25TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd208^KgP80
RicN0P2<WMh0102<WMl0SIkO08fNg`2=W]l208fOg`0508jOg`2>Wn00SZ3P08jPh00000000P2?XN00
0`2?XN40Sj;Q092Rh@0J0?ooo`030000003oool0oooo01<0oooo000<0?ooo`800000903oool00`00
0000oooo0?ooo`070?ooo`80^]O_0`2jf>l40;_Hk`@0^mW_0P2lfNl3000000040;gJk`2mfnl0_M__
0;gKk`80_]__102ng>l40;oMkP80`=k^1031gnh20<;PkP<0`n7^00/0a>;^0<GSkP35hnh0aNC]0<KT
k@36iNd0anK]0<SWk@37i^d0bNS/0<WYk0020<_Zk0040<c/j`3=kN/0c^oZ0=3`j@80d?7X00H0doCV
0=Cgi03FnN40f?_M0=Wme`3Jolh20=Sn`0050=7hY`0107<0;2RJ02`XVP0m?:L00P18B[001`1@E;L0
Eebl05aR_`1LH[l0HFO306E/a@1XL<P00P1[LlT01`1]Ml/0L7W=079lcP1cO/l0MH3@07N2d@1hQ=80
0P1jQ]<04`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0
QICJ08JEf`26U]/0QiKK08NGg028Um`00P28V=`01@28VM`0RIWM08VJg@2:V]d0RY_M0080Ri_N00D0
S9cN08bMgP2<WMh0S9gN08bMg`0308fNg`0308fOg`2>Wml0SYoP0080SZ3P0P2?XN000`000000Sj7Q
08nRh@02092RhAX0oooo0P00000D0?ooo`002`3oool2000002H0oooo00<000000?ooo`3oool0103o
ool40;[Gk`<0^]S_102kf>l30;_Ik`030;cIk`000000000000<0_=[_00@0_M[_0;gKk`2mfnl0_M__
0`2nfnl30;kLk`<0_mg^0`30g^h30<7OkP<0`^3^0P33hNh02@34h^h0a>?^0<CRkP35hnh0aNC]0<KT
k@36iNd0anK]0<SWk@020<WXk0030<[Zk03;j^`0c>c[0080cNg[00<0co3Y0=3`j@3@lNP00P3Al^L0
0`3En>80eo[O0=WlfP020=[nd`040=[ob03:ki@00@1c0040L`80;2RJ00L0?CbW04Q:/01@E;L0D5Bg
05ML_01LH[l0HFO30080IFc500D0J73806]cb@1]Ml/0L7W=079lcP0207=nc`0=07F0d01gP]40N8CB
07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@0208>Af@0@08>Bf@24TmX0QI?J
08FDfP26UM/0QYKK08NFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d0RY_M08^KgP80RicN00@0
S9cN08bMgP2<WMh0S9gO0`2=W]l0102=Wml0SYoO08jOh02>Wn0208jPh080Sj7P00<0Sj7Q0000002?
X^400`2@X^4J0?ooo`030000003oool0oooo0180oooo00040?ooo`050=^@>P00000000000000000j
T=/00`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo0?ooo`80^MO_0`2jenl40;[H
k`@0^mS_00D0^mW_00000000000000000;cIk`040;cJk`@0_M__0P2nfnl30;kLk`@0_mg^0P30g^h4
0<7OkP80`^3^0P33hNh30<CRkP80aNC]0`36iNd01`37i^d0b>O]0<WXk039jN`0bNS/0<_Zk03<k>/0
0P3=kN/01P3>k^X0d?7X0=7bi`3Cm>H0d_?W0=Kih@80f?_M0P3Jo]<00`3Fo;D0YlYE0040L`0202`X
VP0403dlY`18B[00B4Z`051D]`80Eebl00D0G6:o065W``1UK<D0J73806]cb@0206egb`07071ic@1b
O<h0Lgk?07F0d01gP]40N8CB07Z6d`0207^7e00D07b8e@1mR]D0OX_F07n<e`20SML0PHkH086?f022
T=T0Pi7I08>Bf@24TmX0QI?J08FDfP26UM/0QYKK08NFf`27Um`0R9OL08RHg028VM`208VIg@0608VJ
g@2:V]d0RY_M08^KgP2;W=h0S9cN0P2<WMh208bMg`<0SIkO00<0SIoO08jOg`2>Wn000P2>X>0308nQ
h00308nQh@000000T:;Q0080T:;Q00<0T:?Q0?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?oo
o`00103oool00`3ookH0IP00001V]P040?ooo`030000003oool0oooo02L0oooo00<000000;WGk`2i
enl00P2ienl30;[Gk`<0^]S_00<0^mS_0;[Hk`2kf>l00`000000102kfNl0_=W_0;cIk`2lfNl30;cJ
k`80_M[_0P2mfnl30;kKk`<0_]c_00<0_mc_0;oMkP2ogNh00`30g^h40<7OkP80`^3^0P33hNh20<CR
kP030<GSkP35i>d0a^C]00<0a^G]00L0anK]0<WXk039j>`0b^[/0<_Zk03<k>/0bn_[0080c^kZ00@0
d?3Y0=7bi`3BlnL0doKU0P3En>820=Skg@060=[ocP3Fo;D0b^nD0:O:E@0107<0;2RJ0P0m?:L01@18
B[00D5Bg051D]`1GG;`0G6:o0080HFO30P1XL<P01@1[LlT0KGO;071ic@1bO<h0Lgk?0080MH3@00l0
Mh;A07R4dP1jQ]<0NhOD07b8e@1mR]D0OX_F07n<e`20SML0PHkH086?f022T=T0Pi7I08>Bf@24TmX0
0P25TmX02P25U=X0QYGK08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d208ZKg@80Ri_N00D0
RicN08bLgP2<WMh0S9gN08bMg`0308fNg`0408fOg`2>Wml0SYoP08jPh0@0Sj7P00@0Sj7Q08nRh@2@
X^4000000P2@X^42092Sh@03096Sh@3oool0oooo01L0oooo00<000000?ooo`3oool0103oool02@3o
fi00>P00000000000000I[Ko0?ooo`2fIP000000000jT0040?ooo`001P3oool00`2fIP0003Z@0?oo
o`020?ooo`800000:03oool40;WGk`@0^]O_0`2jf>l3000000030;_Hk`2kfNl0^mW_00@0_=W_0P2l
f^l20;gJk`<0_M__0P2nfnl20;kLk`80_mc_0P2ogNh30<3NkP<0`Mo^0`32h>h30<?QkP80a>;^0P35
i>d01036i>d0a^G]0<OVk@37i^d20<SWk@080<WXk039jN`0bn_[0<_[j`3=kN/0c^kZ0<o`j@3>knX2
0=;ci`090=?diP3En>80eOSR0=WlfP3Jo]<0f?k00=Kl]@3:ki@00@1c0080;2RJ0P0m?:L00`18B[00
D5Bg05ML_00205aR_`05065W``1UK<D0J73806]cb@1]Ml/00P1`NLd0201bO<h0Lgk?07F0d01gP]40
N8CB07Z6d`1kQm@0O8SE0P1mR]D04@1nRmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25
TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`0R9SL0080RIWM00<0RI[M08ZJg@2:Vmd00P2;Vmh01@2;
W=h0S9cN08bMgP2<WMh0S9gO00@0SIkO00@0SIoO08jOg`2>Wn00SZ3P102?XN001P2?XN40Sj;Q092R
h@2@X^400000092Sh@<0TJ?Q6@3oool2000000L0oooo00P0T3YV0;Koo`3oool0om^@03YV]P3oool0
fi1V093Ko`<0oooo00070?ooo`050?nf]P2fool0oooo0?ooo`0000009`3oool20;WFk`@0^MO_0`2j
enl0102jf>l000000000000000040;_Hk`80^mW_0`2lfNl30;cJk`030;gJk`2mfnl0_M__00<0_M__
00<0_]__0;kLk`2ng>l00P2og>l20;oMkP<0`=k^00<0`Mo^0<7NkP31gnh00`32h>h01@33hNh0`^7^
0<CRkP33h^h0aN?^00<0aNC]0P36iNd01P38ind0bNS/0<WXk039j>`0bNW/0<_[j`80c>c[00<0c^oZ
0=3`j@3Al^L00P3BlnL01@3Dmn@0doKU0=Skg@3IoML0f_o80080e_be0P0107<00`0/:9X0?CbW03dl
Y`0204Q:/003051D]`1GG;`0G6:o0080HFO300P0IFc506Q`b01[LlT0KGO;071ic@1bO<h0Lgk?07F0
d080Mh;A01/0N8CB07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I
08BCfP25TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd00`2;
Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO00<0SIoO08jOg`2>Wn000P2>X>0308nQh00308nQ
h@2?X^40T:;Q0080T:;Q00D00000096Sh@2AXn40TJ?Q096ThP0K0?ooo`030000003oool0oooo00@0
oooo00P0T3YV0;Koo`3oool0okIV03Z@f`3oool0fi0j06Jfo`<0oooo00040?ooo`050?oKT00jI[H0
oooo0?nfIP0jT=/00P3oool00`000000oooo0?ooo`0S0?ooo`D0^MK_0`2ienl0102jenl000000000
000000030;[Hk`<0^mS_102kfNl20;cIk`<0_=[_00<0_M[_0;gKk`2mfnl00P2mfnl00`2nfnl0_]c_
0;kLk`020;kLk`@0_mg^00<0`=k^0<7NkP31gnh00P31gnh20<;PkP080<;QkP33hNh0`n;^0<?RkP34
h^h0aN?^0<CSkP35i>d20<KUk@030<OVk@38ind0bNS/0080bNW/00<0bn_[0<c/j`3=kN/00P3>knX0
0`3?l>T0dO;W0=?diP020=Cgi0050=GhhP3FnN40f?_M0=[ocP3Ho/000P0107<202`XVP0503dlY`18
B[00B4Z`051D]`1GG;`00P1LH[l01P1QIl<0IFc506Q`b01[LlT0KGO;071ic@80LWc>00P0Lgk?07F0
d01gP]40N8CB07Z6d`1kQm@0O8SE07f:e@80OX_F01D0OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I
08BCfP25TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd00P2;
Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO00<0SIoO08jOg`2>X>000P2>X>0308nQh00308nQ
h@2?X^40T:;Q00<0T:;Q00<0T:?Q0000002AXn400`2AY>8J0?ooo`030000003oool0oooo00@0oooo
00P0T3YV0;Koo`3oool0okIV03Z@f`3oool0fi0j06Jfo`<0oooo00050?ooo`050;IV00000000001V
0;Koo`3oool00P00000S0?ooo`H0^MK_0P2ienl300000080^]O_102jf>l30;_Hk`80^mW_102lfNl2
0;cJk`80_M[_0`2mfnl20;kKk`80_]c_0P2og>l20;oMkP80`=k^0P31g^h30<7OkP070<;PkP32hNh0
`^7^0<?QkP33h^h0a>;^0<CSkP020<GTk@<0a^G]00D0anK]0<SWk@38ind0bNW/0<_Zk0030<c/j`06
0<k_jP3?l>T0d?3Y0=3`j@3Cm^D0eOSR0P3Gn]l0103Io=X0f_o>0=[ocP3An:L20040L`80;2RJ00L0
?CbW04Q:/01@E;L0D5Bg05ML_01LH[l0HFO30080IFc500P0J73806]cb@1]Ml/0L7W=079lcP1cO/l0
MH3@07N2d@80N8CB01X0NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I08>Af@23
T]T0Q9?J08FCfP25U=X0QYGK08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d0RY[M08ZKg@80
Ri_N00<0RicN08bLgP2<WMh00P2<WMh01P2<WMl0SIkO08fNg`2=W]l0SIoO08jOh0<0SZ3P0`2?XN00
102?XN40Sj;Q092Rh@2@X^43092Sh@03096Sh@000000TJCR0080TJCR6`3oool03P000000oooo0?oo
o`3oool0om^@03YV]P2@>VH0]_oo0?ooo`3ofi00>SZ@0?ooo`2fISX0T=_o0`3oool000/0oooo00<0
00000?ooo`3oool07`3oool20;SFk`H0^MK_0P0000001P2ienl0^]O_0;[Gk`2jenl0^]S_0;[Gk`80
^]S_102kf>l20;_Ik`<0_=W_0`2lf^l00`2mf^l0_M__0;gKk`020;gKk`80_]__0P2ng>l20;oLk`80
_mg^0`30g^h00`31g^h0`Mo^0<7OkP030<;PkP030<;QkP33h^h0`n;^0080a>?^0P35i>d20<KUk@80
anK]00@0b>O]0<WYk039jN`0b^[/0P3<k>/01@3=kN/0co3Y0=3`j@3Al^L0d?7X0080e?OT0P3Gn]l0
1@3Io=X0f_o80=7hY`2mhWX00@1c0080;2RJ0P0m?:L02@18B[00D5Bg05ML_01GG;`0G6:o065W``1U
K<D0J73806]cb@0206egb`80LWc>00X0Lgk?07F0d01gP]40N8CB07Z6d`1kQm@0O8SE07f:e@1nRmH0
OhcG0P20SML04`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ08JEf`26U]/0QiKK08NGg028
Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd00P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO
0P2>Wml00`2>Wn00SZ3P08jPh00308nQh00408nQh@2?X^40T:;Q092Rh@<0T:?Q0P2AXn400`2AY>80
0000096ThP03096ThQP0oooo0`0000030?ooo`030;IV000006H0]_oo0080oooo00<0fi0j00000000
I[H0103oool000X0oooo00<000000?ooo`3oool07P3oool40;SFk`<0^MK_0`0000030;WGk`@0^]O_
0`2jf>l20;_Hk`@0^mW_0`2lfNl20;cJk`80_M[_102mfnl01@2nfnl0_]c_0;kLk`2ng>l0_mc_0080
_mg^0`30g^h00`31g^h0`Mo^0<7OkP030<;PkP030<;QkP33hNh0`n7^0080a>;^00D0aNC]0<GSkP35
i>d0a^C]0<OVk@020<SWk@80bNS/00T0bNW/0<_[j`3<k>/0c>c[0<g]j`3@l>T0d?7X0=;ci`3Cm^D0
0P3Dmn@0203Hnmd0fOgG0=[ocP3Fo;D0dORW0;gRNP0107<0;2RJ0P0m?:L01`18B[00D5Bg051D]`1G
G;`0G6:o065W``1UK<D00P1XL<P0201[LlT0KGO;071ic@1bO<h0Lgk?07F0d01gP]40N8CB0P1jQ]<0
6@1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ08JE
f`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd00P2;Vmh0102;W=h0S9cN08bM
gP2<WMh208bMg`80SIkO00<0SIoO08jOg`2>Wn000P2>X>0408nQh00408nQh@2?X^40T:;Q092Rh@80
T:?Q0`2AXn401@2AY>800000096ThP2AY>80TZGR01/0oooo00<000000?ooo`3oool03@3oool000X0
oooo0P00000M0?ooo`80^=G_0`2he^l0102ie^l000000000000000020;WFk`<0^MO_102jenl40;[H
k`<0^mS_0P2kfNl30;cIk`<0_=[_0`2mf^l20;gKk`050;kKk`2ng>l0_]c_0;kLk`2og>l00`2ogNh2
0<3NkP80`Mk^0P31gnh20<;PkP030<;QkP33hNh0`n;^00<0a>;^00<0aN?^0<KTk@36i>d00`37i^d2
0<WXk080b^[/00<0bn[/0<g]j`3=kN/00P3?l>T01`3@lNP0dO;W0=;ci`3En>80eo[O0=WlfP3Jo]<0
0P3Ho/00103An:L00@1c02`XVP0/:9X203dlY`0304Q:/01@E;L0Eebl0080G6:o00@0HFO306E/a@1X
L<P0Jg?90P1]Ml/03`1`NLd0LWc>07F0d01eP=00Mh;A07R4dP1jQ]<0NhOD07b8e@1mR]D0OX_F07n<
e`20SML0PHkH086?f00208:@f@0@08>Af@23T]T0Q9?J08FCfP25U=X0QYGK08JFf`27U]/0QiOL08RG
g028V=`0R9WL08VIg@29V]d0RY[M08ZKg@80Ri_N00D0RicN08bLgP2<WMh0S9gN08bMg`0308fNg`03
08fOg`2>Wml0SYoP0080SZ3P0`2?XN000`2?XN40Sj;Q092Rh@02092Rh@80T:?Q0P2AXn43096ThP04
0000002AY>80TZGR09:UhQX0oooo0P00000>0?ooo`002P3oool00`000000oooo0?ooo`0J0?ooo`@0
^=G_00@0^=K_00000000000000001@2ie^l30;WGk`@0^]O_0`2jf>l30;_Hk`<0^mW_0`2lfNl30;cJ
k`80_M[_0`2mfnl20;kKk`80_]c_00<0_mc_0;kLk`2ogNh00P2ogNh00`30g^h0`Mk^0<7OkP030<7O
kP0:0<;PkP33hNh0`n7^0<?RkP34h^h0a>?^0<GSkP35i>d0a^C]0<KUk@<0anK]00T0bNS/0<WYk03;
j^`0bn[/0<c/j`3=kN/0c^oZ0<k^jP3?l>T00P3BlnL01@3Cm>H0e_WQ0=Skg@3IoML0f_kC0080f?k0
0P0107<202`XVP0603dlY`18B[00B4Z`051D]`1GG;`0G6:o0P1QIl<206Q`b00:06]cb@1]Ml/0L7W=
079lcP1cO/l0MH3@07N2d@1hQ=80NXKC07^7e080O8SE01L0OH[E07j;eP1oS=L0P8gG086>f021SmP0
PY3I08>Af@23T]T0Q9?J08FCfP25U=X0QYGK08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d0
RY[M08ZKg@0208^KgP0408^LgP2<W=h0S9gN08bMgP@0SIkO00<0SIoO08jOg`2>Wn000P2>X>0308nQ
h00308nQh@2@X^40T:;Q0080T:;Q0P2@Xn42096Sh@D0TJCR00<0000009:UhP2BYN805`3oool30000
00030?ooo`000000oooo00d0oooo000:0?ooo`030000003oool0oooo01P0oooo102heNl300000080
^=K_1P2ie^l30;WGk`@0^]O_0`2jf>l20;_Hk`@0^mW_0P2lfNl30;cJk`030;gJk`2lf^l0_M[_0080
_M__00<0_]__0;kLk`2ng>l00P2ng>l40;oMkP<0`=k^0`31gnh30<;PkP80`n7^0P34h^h00`35hnh0
aNC]0<KTk@020<KUk@0;0<OVk@39j>`0bNS/0<WXk03;j^`0c>c[0<_[j`3<k>/0c^kZ0<k_jP3Al^L0
0P3Cm>H0203Cm^D0e?OT0=WlfP3Io=X0f_kC0=Sn`02mhWX00@1c0P0/:9X01@0m?:L0B4Z`04Q:/01@
E;L0Eebl0080G6:o00D0HFO306E/a@1XL<P0Jg?906egb`02071ic@0B079lcP1cO/l0MH3@07N2d@1h
Q=80NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I08>Af@23T]T0Q9?J0P25TmX0
3025U=X0QYGK08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d0RY[M08ZKg@80Ri_N00@0RicN
08bMgP2<WMh0S9gO0`2=W]l0102=Wml0SYoO08jOh02>Wn0208jPh0<0Sj7P00@0Sj;Q092Rh@2@X^40
T:;Q0`2@Xn42096Sh@@0TJCR0P2BYN800`000000TZGR09:UhP0B0?ooo`@00000103oool00`000000
oooo0?ooo`0<0?ooo`002P3oool00`000000oooo0?ooo`0F0?ooo`<0^=G_0`000000102heNl0^=K_
0;SFk`2he^l60;WFk`@0^MO_102jenl20;[Hk`<0^mS_0`2kfNl00`2lfNl0^mW_0;cIk`040;cJk`05
0;gJk`2mfnl0_M__0;gKk`2nfnl0102ng>l40;oMkP80`=k^1031gnh20<;PkP80`n7^0P34h^h01035
hnh0aNC]0<GTk@36iNd20<OVk@80b>O]00D0bNS/0<[Zk03:j^`0bn_[0<c/j`020<k_jP0<0<o`j@3B
lnL0doKU0=Cgi03FnN40eOSR0=Ojg`3Jolh0f?k00=7hY`2mhWX00@1c0P0/:9X01`0m?:L0B4Z`051D
]`1@E;L0Eebl05aR_`1QIl<00P1UK<D03@1XL<P0Jg?906egb`1`NLd0LWc>07=nc`1eP=00Mh;A07R4
dP1jQ]<0NhOD07b8e@1mR]D00P1nRmH05@1oS=L0P8gG086>f021SmP0PY3I08>Af@23T]T0Q9?J08FC
fP25U=X0QYGK08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d0RY[M08ZKg@0208^KgP0508^L
gP2<W=h0S9gN08bMgP2<WMl00`2=W]l00`2=Wml0SYoO08jOh00208jPh080Sj7P0P2?XN40102?X^40
T:;Q092Rh@2@X^42092Sh@80TJ?Q1@2AY>8209:UhP040000002BYN80TZKR09:VhPh0oooo0`000008
0?ooo`030000003oool0oooo00`0oooo00090?ooo`8000005P3oool20;OEk`030;SEk`0000000000
00@0^=G_0P2he^l70;WFk`80^MO_1@2jenl40;[Hk`80^mS_102kfNl00`2lfNl0_=[_0;cJk`020;cJ
k`80_M[_0P2mfnl20;kKk`@0_]c_0`2ogNh20<3NkP@0`Mo^0P32h>h30<?QkP80a>;^0P35i>d30<KU
k@80b>O]00<0bNS/0<WYk03;j^`00P3<k>/01@3>k^X0co3Y0<o`j@3@l>T0dO;W0080doKU00L0eo[O
0=WlfP3Jo]<0f_o80=Sn`03An:L00@1c0080;2RJ0P0m?:L01018B[00D5Bg05ML_01GG;`2065W``05
06E/a@1XL<P0Jg?906egb`1`NLd00P1bO<h07P1cO/l0MH3@07N2d@1hQ=80NXKC07^7e01lR=D0OH[E
07j;eP1oS=L0P8gG086>f021SmP0PY3I08>Af@23T]T0Q9?J08FCfP25U=X0QYGK08JFf`27U]/0QiOL
08RGg028V=`0R9WL08VIg@29V]d0RY[M08ZKg@80Ri_N00D0RicN08bLgP2<WMh0S9gN08bMg`0308fN
g`0308fOg`2>Wml0SYoP0080SZ3P0`2?XN000`2?XN40Sj;Q092Rh@02092Rh@80T:?Q0`2AXn44096T
hP@0TZGR00<0000009:VhP2BY^<02`3oool3000000`0oooo00<000000?ooo`3oool02`3oool000T0
oooo00<000000?ooo`3oool04P3oool30;ODk`<000001P2heNl20;SFk`L0^MK_0P2ienl50;[Gk`80
^]S_1@2kf>l20;_Ik`80_=W_102lf^l20;gJk`80_M__00<0_]__0;kLk`2ng>l00P2ng>l20;oLk`80
_mg^0P30g^h30<7OkP<0`^3^00X0`n7^0<;QkP33h^h0`n;^0<GSkP34hnh0a^C]0<GTk@36iNd0anK]
0`38ind01@39jN`0b^[/0<c/j`3=kN/0c>c[0080co3Y0P3Al^L01@3Dmn@0e_WQ0=Skg@3IoML0f_o>
0080f?k000D0YlYE0040L`0/:9X0;2RJ03dlY`0204Q:/005051D]`1GG;`0G6:o065W``1UK<D00P1X
L<P03P1[LlT0KGO;071ic@1bO<h0Lgk?07F0d01gP]40N8CB07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG
0P20SML04@21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ08JEf`26U]/0QiOL08RGg028V=`0
R9WL08VIg@29V]d0RY[M0080RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO00@0SIoO
08jOg`2>Wn00SZ3P0`2?XN000`2?XN40Sj;Q08nRh@03092Rh@80T:?Q00<0TJ?Q096ThP2AY>80102A
Y>8409:UhP0409:VhP000000TZKS09>Vh`H0oooo1000000?0?ooo`030000003oool0oooo00/0oooo
00090?ooo`030000003oool0oooo0180oooo0`0000020;OEk`D0^=G_102he^l60;WFk`<0^MO_1@2j
enl20;[Hk`<0^mS_00@0^mW_0;_Hk`2kfNl0^mW_0`2lfNl30;cJk`<0_M__0P2nfnl0102ng>l0_]__
0;kLk`2og>l30;oMkP<0`=k^00X0`Mk^0<7OkP31gnh0`Mo^0<;PkP32hNh0`n7^0<?RkP34h^h0a>?^
0`35i>d01@36i>d0a^G]0<OVk@38ind0bNS/0080b^[/00X0bn[/0<c/j`3<k>/0cNg[0=3`j@3@lNP0
d_?W0=7bi`3En>80eo[O0P3Io=X0103Jo]<0e_be0;gRNP0107<202`XVP0503dlY`18B[00B4Z`051D
]`1GG;`00P1LH[l0201QIl<0IFc506Q`b01[LlT0KGO;071ic@1bO<h0Lgk?0P1eP=00701gP]40N8CB
07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ
08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd208^KgP0508^LgP2<W=h0
S9gN08bMgP2<WMl00`2=W]l00`2=Wml0SYoO08jOh00208jPh0<0Sj7P00<0Sj7Q08nRh@2@X^400P2@
X^42092Sh@80TJ?Q1@2AY>8509:UhP0409:VhP000000TjKS09>Vh`<0oooo0`00000C0?ooo`030000
003oool0oooo00/0oooo00090?ooo`800000403oool3000000<0]mC_00<0]mG_0;SEk`2heNl0102h
eNl30;SFk`H0^MK_0`2ienl40;[Gk`@0^]S_102kf>l30;_Ik`80_=W_0`2lf^l20;gJk`80_M__00<0
_]__0;gKk`2ng>l00`2ng>l30;oMkP030<3NkP31g^h0`Mk^00<0`Mo^0P32h>h00`32hNh0`n7^0<?R
kP020<CRkP050<GTk@35hnh0a^G]0<KTk@37i^d00P38ind01039j>`0b^[/0<[Zk03;j^`20<g]j`07
0<k^jP3@lNP0dO;W0=?diP3BlnL0e?OT0=Kih@020=WlfP040=Sn`03An:L00@1c0040L`80;2RJ00T0
?CbW04Q:/01@E;L0D5Bg05ML_01LH[l0HFO306E/a@1XL<P00P1[LlT0401]Ml/0L7W=079lcP1cO/l0
MH3@07N2d@1hQ=80NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021SmP208:@f@0?08>Af@23
T]T0Q9?J08FCfP25U=X0QYGK08JFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d0RY_M0080Ri_N
00<0RicN08bLgP2<WMh00P2<WMh01P2<WMl0SIkO08fNg`2=W]l0SIoO08jOh080SZ3P0`2?XN000`2?
XN40Sj;Q092Rh@03092Rh@03092Sh@2AXn40TJ?Q00D0TJCR1@2BYN80102BY^80TZKS09>Vh`000002
09>Wh`8000005P3oool00`000000oooo0?ooo`0;0?ooo`000P3oool0102fIP0000000000IP2fool3
0?ooo`030000003oool0oooo00`0oooo0`0000050;ODk`030;OEk`2ge>l0^=G_00D0^=G_0`2he^l6
0;WFk`<0^MO_102jenl30;[Hk`@0^mS_102kfNl20;cIk`<0_=[_00@0_M[_0;gKk`2mfnl0_M__0P2n
fnl20;kLk`80_mc_0P2ogNh30<3NkP030<7NkP31gnh0`Mo^0080`^3^0P32hNh01`33h^h0a>;^0<CS
kP35hnh0aNC]0<KTk@36iNd00`37i^d30<WXk0060<_Zk03;jn/0c^kZ0<k^jP3>knX0d?3Y0P3BlnL2
0=Cgi0060=Kih@3Gn]l0f_o80=Sn`03An:L00@1c0P0/:9X203dlY`0304Q:/01@E;L0Eebl0080G6:o
00H0HFO306E/a@1XL<P0Jg?906egb`1`NLd2079lcP0N07F0d01gP]40Mh;A07R4dP1jQ]<0NhOD07b8
e@1mR]D0OX_F07n<e`20SML0PHkH086?f022T=T0Pi7I08>Bf@24TmX0QI?J08FDfP26UM/0QYKK08NF
f`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d0RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO
0080SIkO0P2=Wml0102>Wml0SYoP08jPh02>X>0308nQh00408nQh@2?X^40T:;Q092Rh@80T:?Q0`2A
Xn45096ThPD0TZGR00H0TZKR09:Vh`2CY^<0TjKS0000002CYn<H0?ooo`030000003oool0oooo00/0
oooo00001P3oool0okIV001V]P3oool0]VH006Jfo`<0oooo00<000000?ooo`3oool02@3oool30000
00T0]mC_1`2heNl30;SFk`030;WFk`2he^l0^MK_00<0^MK_0`2ienl40;[Gk`<0^]S_00@0^mS_0;[H
k`2kf>l0^mS_0`2kfNl20;cIk`<0_=[_00<0_M[_0;gKk`2mfnl00P2mfnl20;kKk`80_]c_00@0_mc_
0;oMkP2ogNh0_mg^0P30g^h01P31g^h0`Mo^0<7OkP32h>h0`Mo^0<;PkP80`n7^0P34h^h20<GSkP05
0<GTk@36i>d0a^G]0<KUk@37i^d00P39j>`0103:j^`0bn_[0<_[j`3<k>/20<k^jP80d?3Y00D0doCV
0=Cgi03FnN40f?_M0=Wme`020=[ocP030=Sn`02WbUD00@1c0080;2RJ00L0?CbW04Q:/01@E;L0D5Bg
05ML_01LH[l0HFO30080IFc501L0J73806egb`1]Ml/0L7W=079lcP1cO/l0MH3@07N2d@1hQ=80NXKC
07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I08>Af@23T]T0Q9?J08FCfP0208FDfP0:
08JEf`26U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d0RY[M08ZKg@80Ri_N00@0RicN08bLgP2<WMh0
S9gN102=W]l00`2=Wml0SYoO08jOh00208jPh0<0Sj7P00<0Sj7Q08nRh@2@X^400P2@X^42092Sh@80
TJ?Q102AY>8609:UhP0309:VhP2BY^<0TjKS0080TjKS00<0TjOS0000002CYn<05`3oool00`000000
oooo0?ooo`0;0?ooo`000P3oool00`3ookH0IP00001V]P040?ooo`030000003oool0oooo00H0oooo
0`0000000`3oool0]mC_0;ODk`090;ODk`H0^=G_102he^l50;WFk`@0^MO_1@2jenl20;[Hk`@0^mS_
0P2kfNl30;cIk`80_=[_0P2mf^l01@2mfnl0_M[_0;gKk`2mfnl0_]__00@0_]c_0P2ogNh00`30g^h0
_mg^0<7NkP040<7OkP050<;PkP32hNh0`^3^0<?RkP33hNh00P34h^h20<GTk@030<KUk@37i^d0a^G]
0080b>O]00/0bNS/0<WYk03;jn/0bn_[0<g]j`3<k>/0co3Y0=3aj03@l>T0doKU0=GhhP020=Ojg`04
0=WlfP3Jolh0f_o>0<[_U0800@1c00H0;2RJ03dlY`18B[00B4Z`051D]`1GG;`205aR_`07065W``1U
K<D0J73806]cb@1]Ml/0L7W=079lcP0207=nc`0P07N2d@1hQ=80NXKC07Z6d`1kQm@0O8SE07f:e@1n
RmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ08JEf`26U]/0QiKK08NGg028
Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd0Ri_N08^LgP2<W=h208bMgP0708bMg`2=W]l0SIkO08fN
g`2=Wml0SYoO08jOh00308jPh0<0Sj7P00@0Sj7Q092Rh@2@X^40T:;Q0P2@Xn42096Sh@D0TJCR1@2B
YN800`2BY^80TZKS09>Vh`0209>Vh`80TjOS00@0000009>Wh`2CYn<0TjOS5@3oool00`000000oooo
0?ooo`0;0?ooo`00103oool01@2fISX0T=_o0?ooo`3oool0000000L0oooo0P0000020?ooo`80]]C_
2P2ge>l80;SEk`<0^=K_1@2ie^l0102ienl0^MK_0;WGk`2ienl30;[Gk`040;[Hk`2jenl0^]S_0;[H
k`<0^mS_0`2kfNl30;cIk`80_=[_0P2mf^l20;gKk`80_]__102ng>l40;oMkP030<3NkP31g^h0`=k^
0080`Mo^0`32h>h20<?QkP80a>;^0`35i>d00`36iNd0anK]0<SWk@020<SWk@0;0<WYk03:j^`0b^[/
0<c/j`3>k^X0cNg[0=3`j@3Al^L0d?7X0=?diP3Dmn@00P3Gn]l01@3Io=X0f?k00=Kl]@3:ki@00@1c
0080;2RJ00P0?CbW04Q:/01@E;L0D5Bg05ML_01LH[l0HFO306E/a@80J7380280Jg?906egb`1`NLd0
LWc>07=nc`1eP=00Mh;A07R4dP1jQ]<0NhOD07b8e@1mR]D0OX_F07n<e`20SML0PHkH086?f022T=T0
Pi7I08>Bf@24TmX0QI?J08FDfP26UM/0QYKK08NFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d0
RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO00<0SIoO08jOg`2>Wn000P2>X>0208nQ
h00308nQh@2?X^40Sj;Q00<0T:;Q0P2@Xn42096Sh@@0TJCR1P2BYN80102BY^<0TjKS09>Vh`2CY^<4
09>Wh`030000002DYn<0oooo01D0oooo00<000000?ooo`3oool02`3oool000060?ooo`3ofi00>P1V
0;Koo`2fISX0T=_o0P3oool00`000000oooo0?ooo`020?ooo`<0000000L0oooo0;KCk`2fdnl0]]?_
0;KDk`2ge>l0]]C_00T0]mC_202heNl30;SFk`D0^MK_102ienl40;[Gk`<0^]S_0P2kf>l30;_Ik`04
0;cIk`2kfNl0_=W_0;cIk`<0_=[_00D0_M[_0;gKk`2mfnl0_M__0;kKk`030;kLk`@0_mg^0P30g^h4
0<7OkP80`^3^0P32hNh01@34h^h0`n;^0<GSkP34hnh0aNC]0080a^G]0P37i^d02038ind0bNS/0<[Z
k03;jn/0bn[/0<g]j`3>knX0c^kZ0P3@lNP20=?diP070=Cgi03Hnmd0fOcJ0=WlfP3JolP0e_be0040
L`0202`XVP80?CbW00<0B4Z`051D]`1GG;`00P1LH[l0201QIl<0IFc506Q`b01[LlT0KGO;071ic@1b
O<h0Lgk?0P1eP=000`1gP]40NXKC07^7e00207b8e@0407f:e@1nRmH0OhcG086>f080PHoH0100PY3I
08>Af@23T]T0Q9?J08FCfP25U=X0QYGK08JFf`27U]/0R9OL08RHg028VM`0RIWM08VJg@2:V]d0RY_M
0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO00<0SIoO08jOg`2>Wn000P2>X>0308nQh003
08nQh@2?X^40T:;Q0080T:;Q0P2@Xn42096Sh@D0TJCR102BYN8209:VhP0409:Vh`2CY^<0TjKS09>V
h`@0TjOS00<0U:OS0000002DYn<05P3oool00`000000oooo0?ooo`0:0?ooo`000P3oool00`3o]VH0
0000000jT0030?ooo`030000003oool00000008000000P3oool40;KCk`<0]]C_2P2ge>l70;SEk`@0
^=K_1@2ie^l30;WGk`@0^]O_102jf>l20;_Hk`@0^mW_00<0_=W_0;cJk`2lf^l00P2lf^l20;gJk`80
_M__00<0_]__0;kLk`2nfnl00P2ng>l00`2ogNh0_mc_0;oMkP030<3NkP@0`Mo^00D0`^3^0<;QkP33
hNh0`n;^0<CRkP020<CSkP050<GSkP35i>d0a^C]0<OVk@38ind00P39j>`03P3:j^`0bn[/0<_Zk03;
jn/0c>c[0<k^jP3>knX0dO;W0=?diP3Cm^D0eOSR0=Cgi03FnN40fOgG0P3JolP01@2mhWX00@1c02`X
VP0/:9X0?CbW0080B4Z`00@0D5Bg05ML_01LH[l0HFO30P1UK<D206]cb@0Q06egb`1`NLd0LWc>07=n
c`1eP=00Mh;A07R4dP1jQ]<0NhOD07b8e@1mR]D0OX_F07n<e`20SML0PHkH086?f022T=T0Pi7I08>B
f@24TmX0QI?J08FDfP26UM/0QYKK08NFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d0RY_M0080
Ri_N00D0RicN08bLgP2<WMh0S9gN08bMg`0308fNg`0408fOg`2>Wml0SYoP08jPh0<0Sj7P00<0Sj7Q
08nRh@2@X^400P2@X^43092Sh@03096Sh@2AY>80TJCR00<0TJCR1@2BYN800`2BY^80TZKS09>Vh`02
09>Vh`D0TjOS0P2DYn<00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00080?oo
o`8000001@3oool40;KCk`<0]]C_2P2ge>l70;SEk`<0^=K_1P2ie^l30;WGk`@0^]O_0P2jf>l50;_H
k`80^mW_0P2lfNl40;cJk`@0_M__0P2nfnl30;kLk`@0_mg^00@0`=k^0<7NkP31gnh0`Mo^0`32h>h0
0`32hNh0`n7^0<?QkP020<CRkP040<GSkP36i>d0a^C]0<KUk@80anK]0`39j>`20<_[j`050<c/j`3>
knX0c^oZ0<o`j@3BlnL00P3Cm^D01`3En>80f?_M0=Skg@3IoML0e_be0=7hY`0107<00P0/:9X01@0m
?:L0B4Z`04Q:/01@E;L0Eebl0080G6:o00X0HFO306E/a@1XL<P0Jg?906egb`1`NLd0LWc>07=nc`1e
P=00Mh;A0P1hQ=800`1jQ]<0O8SE07f:e@0207j;eP0707n<e`20SML0PHkH08:@f@23TMT0Pi;I08BC
fP0208FCfP0;08FDfP26UM/0QYKK08NFf`27Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd00P2;Vmh0
1@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO0P2>Wml00`2>Wn00SZ3P08jPh00308nQh00308nQh@2?
X^40T:;Q0080T:;Q00<0T:?Q096Sh@2AXn401P2AY>8409:UhP0309:VhP2BY^<0TjKS00<0TjKS102C
Yn<209BWh`0309BXh`000000U:SS01D0oooo00<000000?ooo`3oool02P3oool000T0oooo00<00000
0?ooo`3oool0103oool20;KCk`<0]]C_2P2ge>l00`2geNl0^=G_0;SEk`050;SEk`80^=K_1`2ie^l2
0;WGk`D0^]O_0P2jf>l40;_Hk`<0^mW_0P2lfNl30;cJk`80_M[_102mfnl30;kLk`030;oLk`2ogNh0
_mg^00<0`=k^00/0`Mk^0<7OkP31gnh0`^3^0<7OkP32h>h0`n7^0<?RkP34h^h0a>?^0<CRkP020<GT
k@030<KTk@37i^d0anK]0080b>O]00<0bNS/0<WYk03<k>/00P3<k>/20<o`j@070=3`j@3@lNP0doKU
0=?fi@3En>80fOcJ0=[nd`020=Sn`0030=7hY`0107<0;2RJ0080?CbW00L0B4Z`051D]`1@E;L0Eebl
05aR_`1QIl<0IFc50080J7380280Jg?906egb`1`NLd0LWc>07=nc`1eP=00Mh;A07R4dP1jQ]<0NhOD
07b8e@1mR]D0OX_F07n<e`20SML0PHkH086?f022T=T0Pi7I08>Bf@24TmX0QI?J08FDfP26UM/0QYKK
08NFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d0RY_M0P2;Vmh0102;W=h0S9cN08bMgP2<WMh3
08fNg`0308fOg`2>Wml0SYoP0080SZ3P0`2?XN00102?XN40Sj;Q092Rh@2@X^43092Sh@80TJ?Q1@2A
Y>8509:UhP0409:VhP2BY^<0TjKS09>Vh`H0TjOS0P2DYn<209BXh`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02P3oool000X0oooo0P0000060?ooo`<0]]C_2P2ge>l00`2geNl0^=G_0;SE
k`050;SEk`80^=K_1@2ie^l40;WGk`@0^]O_102jf>l30;_Hk`<0^mW_0P2lfNl30;cJk`030;gJk`2m
fnl0_M__0080_M__00@0_]__0;kLk`2ng>l0_]c_102ogNh00`30g^h0`Mk^0<7OkP020<7OkP<0`^3^
0P33hNh20<CRkP030<CSkP35i>d0a^G]0080a^G]00P0b>O]0<WXk038ind0bNW/0<[Zk03;jn/0c>c[
0<g]j`80co3Y00D0d?7X0=7bi`3BlnL0e_WQ0=Skg@020=WlfP80f?k000<0YlYE0040L`0/:9X00P0m
?:L00`18B[00D5Bg05ML_00205aR_`0<065W``1UK<D0J73806]cb@1]Ml/0L7W=079lcP1cO/l0MH3@
07N2d@1hQ=80NXKC0P1kQm@0101mR]D0OX_F07n<e`20SML2086>f00A086?f023TMT0Pi;I08BCfP25
TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd00P2;Vmh01@2;
W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO00<0SIoO08jOg`2>Wn000P2>X>0308nQh00408nQh@2?X^40
T:;Q092Rh@80T:?Q0P2AXn44096ThPH0TZGR00<0TZKR09:Vh`2CY^<00P2CY^<509>Wh`0309BWh`2D
Z><0U:SS0080U:SS00<0U:ST0000003oool04`3oool00`000000oooo0?ooo`0:0?ooo`00303oool0
0`000000oooo0?ooo`040?ooo`030;KDk`2ge>l0]mC_00P0]mC_0P2geNl50;SEk`@0^=K_1@2ie^l3
0;WGk`030;[Gk`2ienl0^]O_0080^]O_0`2jf>l30;_Hk`<0^mW_0`2lfNl20;cJk`030;gJk`2mfnl0
_M[_0080_M__0P2nfnl30;kLk`<0_mg^0`30g^h30<7OkP80`^3^00X0`n7^0<;QkP33h^h0`n;^0<GS
kP34hnh0a^C]0<GTk@36iNd0anK]0P38ind01@39j>`0bNW/0<_[j`3;jn/0cNg[0080c^kZ00/0dO;W
0=?diP3Cm>H0doKU0=Cgi03FnN40fOcJ0=[nd`3Fo;D0b^nD0040L`0202`XVP0703dlY`18B[00B4Z`
051D]`1GG;`0G6:o065W``0206E/a@80Jg?90200KGO;079lcP1bO<h0Lgk?07F0d01gP]40N8CB07Z6
d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ08JE
f`26U]/0QiKK08NGg028Um`0R9SL08VIg@29V]d0RY[M08ZKg@80Ri_N00D0RicN08bLgP2<WMh0S9gN
08bMg`0308fNg`0308fOg`2>Wml0SYoP0080SZ3P0`2?XN0208nRh@<0T:;Q0P2@Xn42096Sh@@0TJCR
1@2BYN8209:VhP0309:Vh`2CY^<0TjKS00D0TjOS0P2DYn<309BXh`80U:ST00<0000009BXi03oool0
4P3oool00`000000oooo0?ooo`0:0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`X0]mC_1P2h
eNl40;SFk`D0^MK_102ienl30;[Gk`040;[Hk`2jenl0^]S_0;[Hk`<0^mS_0`2kfNl20;cIk`@0_=[_
00@0_M[_0;gKk`2mfnl0_M__102ng>l0102og>l0_mg^0;oMkP2ogNh20<3NkP<0`Mo^0P32h>h03032
hNh0`n7^0<?RkP34h^h0a>?^0<GTk@35hnh0aNC]0<KTk@36iNd0b>O]0<OVk@80bNS/00L0bn[/0<c/
j`3;jn/0c^kZ0<o`j@3>knX0d?7X0080doCV00L0e?OT0=Skg@3IoML0f_o>0=[ob03Fo;D00@1c0080
;2RJ0P0m?:L00`18B[00D5Bg05ML_00205aR_`0>065W``1UK<D0J73806]cb@1]Ml/0L7W=079lcP1c
O/l0MH3@07N2d@1hQ=80NXKC07^7e01lR=D207f:e@0E07n<e`20SML0PHkH086?f022T=T0Pi7I08>B
f@24TmX0QI?J08FDfP26UM/0QYKK08NFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d0RY_M0080
Ri_N00D0RicN08bLgP2<WMh0S9gN08bMg`0308fNg`0308fOg`2>Wml0SYoP0080SZ3P0P2?XN000`2?
XN40Sj;Q092Rh@02092Rh@80T:?Q0P2AXn45096ThPD0TZGR00@0TZKS09>Vh`2CY^<0TjKS1@2CYn<2
09BWh`<0U:SS102DZ>@00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo000>0?oo
o`030000003oool0oooo00H0oooo1`2ge>l00`2geNl0^=G_0;SEk`050;SEk`<0^=K_1P2ie^l30;WG
k`<0^]O_102jf>l20;_Hk`<0^mW_0P2lfNl40;cJk`030;gJk`2mfnl0_M__0080_M__00D0_]c_0;kK
k`2ng>l0_]c_0;oLk`030;oMkP80`=k^00<0`Mk^0<7OkP31gnh00P32h>h00`32hNh0`n7^0<?RkP02
0<CRkP060<GSkP36i>d0a^C]0<KUk@37i^d0b>O]0P39j>`0103;j^`0bn_[0<c/j`3<k>/20<k_jP80
d?7X00@0doKU0=GhhP3Gn]l0fOcJ0P3IoML00`3JolP0_N9j0040L`0202`XVP0803dlY`18B[00D5Bg
051D]`1GG;`0G6:o065W``1UK<D206Q`b00E06egb`1`NLd0L7W=079lcP1cO/l0MH3@07N2d@1hQ=80
NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I08>Af@23T]T0QI?J0080QICJ00X0
QYGK08JFf`27U]/0QiOL08RGg028V=`0RIWM08VJg@2:V]d0RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<
WMh0S9gO00<0SIkO00<0SIoO08jOg`2>X>000P2>X>0308nQh00308nQh@2?X^40T:;Q0080T:;Q0P2@
Xn400`2AXn40TJCR096ThP03096ThP@0TZGR0P2BY^80102BY^<0TjKS09>Vh`2CY^<509>Wh`80U:OS
0`2DZ><309BXi00309BYi02EZN@0000001<0oooo00<000000?ooo`3oool02@3oool000l0oooo00<0
00000?ooo`3oool01`3oool50;ODk`L0^=G_102he^l50;WFk`<0^MO_102jenl30;[Hk`80^mS_102k
fNl30;cIk`<0_=[_00D0_M[_0;gKk`2mfnl0_]__0;gKk`040;kLk`80_mg^0`30g^h00`31g^h0`Mo^
0<7OkP020<;PkP060<;QkP33hNh0`n7^0<?QkP34hnh0a>;^0P35i>d20<KUk@060<OVk@38ind0bNS/
0<WXk039jN`0bn[/0P3<k>/01@3=kN/0d?7X0=3aj03Al^L0d_?W0080e_WQ00L0f?_M0=Wme`3Fo;D0
dORW0;gRNP0107<0;2RJ0080?CbW00@0B4Z`051D]`1GG;`0Eebl0P1QIl<0901UK<D0J73806]cb@1]
Ml/0L7W=079lcP1cO/l0MH3@07N2d@1hQ=80NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021
SmP0PY3I08>Af@23T]T0Q9?J08FCfP25U=X0QYGK08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29
V]d0RY[M08ZKg@80Ri_N00D0RicN08bLgP2<WMh0S9gN08bMg`0208fNg`0308fOg`2>Wml0SYoP0080
SZ3P0`2?XN000`2?XN40Sj;Q092Rh@02092Rh@03092Sh@2AXn40TJ?Q00H0TJCR102BYN800`2BY^80
TZKS09>Vh`0209>Vh`D0TjOS0P2DYn<209BXh`D0U:ST00@0U:WT09FYi02EZN@000004P3oool00`00
0000oooo0?ooo`090?ooo`00403oool2000000T0oooo0`2ge>l00`2geNl0^=G_0;SEk`040;SEk`<0
^=K_1P2ie^l30;WGk`@0^]O_0P2jf>l30;_Hk`040;_Ik`2kf>l0^mW_0;_Ik`80_=W_0P2lf^l20;gJ
k`@0_M__00<0_]__0;kLk`2ng>l00P2og>l30;oMkP030<3NkP31g^h0`Mo^00<0`Mo^0P32h>h01033
hNh0a>;^0<CRkP34h^h30<GTk@030<KUk@37i^d0b>O]0080b>O]00L0b^[/0<_[j`3;j^`0cNg[0<k_
jP3>k^X0d?3Y0080d_?W00P0doKU0=Cgi03FnN40f_kC0=[ocP3Ho/00dORW0040L`80;2RJ00X0?CbW
04Q:/018B[00D5Bg05ML_01LH[l0HFO306E/a@1XL<P0Jg?90P1]Ml/2079lcP0;07=nc`1eP=00Mh;A
07R4dP1jQ]<0NhOD07b8e@1mR]D0OX_F07n<e`20SML00P21SmP04022T=T0Pi7I08>Bf@24TmX0QICJ
08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd208^KgP0508^LgP2<W=h0
S9gN08bMgP2<WMl00`2=W]l0102=Wml0SYoO08jOh02>X>0308nQh00308nQh@2?X^40T:;Q0080T:;Q
0P2@Xn42096Sh@D0TJCR1@2BYN800`2BY^80TZKS09>Vh`0209>Vh`@0TjOS0P2DYn<309BXh`@0U:ST
00D0U:WT09FYi02EZN@0UJWT0000000B0?ooo`030000003oool0oooo00T0oooo000B0?ooo`030000
003oool0oooo00P0oooo00<0]mG_0;SEk`2heNl01@2heNl20;SFk`L0^MK_0P2ienl50;[Gk`80^]S_
102kf>l30;_Ik`80_=W_0`2lf^l20;gJk`80_M__0P2nfnl20;kLk`80_mc_0P2ogNh30<3NkP<0`Mo^
0P32h>h20<?QkP090<CRkP33h^h0a>?^0<CSkP35i>d0a^C]0<KUk@37i^d0b>O]0080bNS/0P3;j^`0
2P3;jn/0c^kZ0<k^jP3>knX0d?3Y0=?diP3Dmn@0e_WQ0=Skg@3IoML20=[ocP040=Sn`02mhWX00@1c
02`XVP80?CbW00<0B4Z`051D]`1GG;`00P1LH[l0901QIl<0IFc506Q`b01[LlT0KGO;071ic@1bO<h0
Lgk?07F0d01gP]40N8CB07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0
Pi;I08BCfP25TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd0RY[M08ZKg@80Ri_N
00D0RicN08bLgP2<WMh0S9gN08bMg`0308fNg`0308fOg`2>Wml0SYoP0080SZ3P0`2?XN00102?X^40
T:;Q092Rh@2@X^42092Sh@80TJ?Q1@2AY>8509:UhP0309:VhP2BY^<0TjKS0080TjKS1@2CYn<0102D
Yn<0U:SS09BXh`2DZ><409BXi0H0UJWT00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`09
0?ooo`004`3oool00`000000oooo0?ooo`080?ooo`L0^=G_0P2he^l50;WFk`D0^MO_0P2jenl50;[H
k`80^mS_0P2kfNl40;cIk`80_=[_00<0_M[_0;gKk`2mf^l00P2mfnl20;kKk`80_]c_102ogNh20<3N
kP<0`Mo^0P32h>h00`32hNh0`n7^0<?QkP020<CRkP040<GTk@35hnh0a^C]0<KUk@80anK]0`39j>`2
0<_[j`060<c/j`3>knX0co3Y0=3aj03@l>T0doKU0P3En>801P3Gn]l0fOcJ0=[ob03Fo;D0YlYE0040
L`80;2RJ00/0?CbW04Q:/018B[00D5Bg05ML_01LH[l0HFO306E/a@1XL<P0Jg?906egb`02071ic@04
079lcP1eP=00MH3@07N2d@80NXKC00<0NhOD07b8e@1mR]D00P1oS=L01P20SML0PHkH086?f023TMT0
Pi;I08BCfP80QI?J00/0QICJ08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d0RY[M08ZKg@02
08^KgP0508^LgP2<W=h0S9gN08bMgP2<WMl00`2=W]l0102=Wml0SYoO08jPh02>X>0308nQh00308nQ
h@2?X^40T:;Q0080T:;Q0P2@Xn42096Sh@@0TJCR1@2BYN800`2BY^80TjKS09>Vh`0209>Vh`D0TjOS
0P2DYn<309BXh`<0U:ST00<0U:WT09FYi02EZN@01@2EZN@00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00T0oooo000D0?ooo`030000003oool0oooo00T0oooo0`2heNl50;SFk`@0^MK_102i
enl30;[Gk`040;[Hk`2jenl0^]S_0;[Hk`<0^mS_0P2kfNl00`2lfNl0^mW_0;cJk`020;cJk`030;gJ
k`2lf^l0_M[_0080_M__00<0_]__0;kLk`2nfnl00P2ng>l01P2og>l0_mg^0;oMkP2ogNh0`=k^0<7N
kP<0`Mo^0P32h>h20<?QkP80a>;^0P35hnh01035i>d0a^G]0<KUk@37i^d20<SWk@030<WXk039jN`0
b^[/0080c>c[00h0cNg[0<o`j@3@lNP0dO;W0=;ci`3Cm^D0eOSR0=Kih@3Jolh0f_o80=Kl]@2WbUD0
0@1c02`XVP80?CbW00@0B4Z`051D]`1GG;`0G6:o0P1QIl<06P1UK<D0J73806]cb@1]Ml/0L7W=079l
cP1cO/l0MH3@07N2d@1hQ=80NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I08>A
f@23T]T0Q9?J08FCfP25U=X0QYGK0P27U]/01`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:Vmd00P2;
Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO00@0SYoO08jOh02>X>00SZ3P0`2?XN000`2?XN40
Sj;Q092Rh@02092Rh@80T:?Q00<0TJ?Q096ThP2AY>80102AY>8409:UhP0309:VhP2BY^<0TjKS0080
TjKS1@2CYn<209BWh`<0U:SS102DZ>@00`2DZN@0UJWT09FYi00409FYi00309FZi03oool0000000l0
oooo00<000000?ooo`3oool02@3oool001D0oooo0P00000:0?ooo`80^=G_00@0^=K_0;SEk`2he^l0
^=K_1@2ie^l40;WGk`<0^]O_102jf>l20;_Hk`@0^mW_00<0_=W_0;cJk`2lf^l00P2lf^l01P2mf^l0
_M__0;gKk`2nfnl0_M__0;kKk`<0_]c_0P2ogNh30<3NkP030<7NkP31gnh0`Mo^0080`^3^00@0`^7^
0<;PkP33hNh0`n7^0P34h^h20<GTk@80a^G]00<0b>O]0<WXk038ind00P3:j^`02@3;j^`0c>c[0<g]
j`3>k^X0co3Y0=;ci`3Cm^D0eOSR0=Ojg`020=WlfP040=[nd`3JolP0b^nD0040L`80;2RJ00X0?CbW
04Q:/01@E;L0D5Bg05ML_01LH[l0HFO306E/a@1XL<P0Jg?90P1]Ml/2079lcP0607=nc`1gP]40N8CB
07R4dP1jQ]<0O8SE0P1mR]D0101nRmH0P8gG086>f021SmP208:@f@0>08>Bf@24TmX0QI?J08FDfP26
UM/0QYKK08NFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d208^KgP0508^LgP2<W=h0S9gN08bM
gP2<WMl00`2=W]l00`2=Wml0SYoO08jOh00208jPh0<0Sj7P00<0Sj7Q08nRh@2@X^400P2@X^400`2@
Xn40TJ?Q096Sh@05096ThPD0TZGR00<0TZKR09:Vh`2CY^<00P2CY^<409>Wh`80U:OS0`2DZ><409BX
i00309BYi02EZN@0UJWT00D0UJWT0P2EZ^@00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00T0oooo000G0?ooo`030000003oool0oooo00X0oooo0`2he^l50;WFk`<0^MO_102jenl30;[Hk`@0
^mS_0P2kfNl20;cIk`@0_=[_102mfnl0102nfnl0_]c_0;kLk`2og>l30;oMkP80`=k^00@0`Mk^0<3N
kP31gnh0`Mo^0P32h>h01`33hNh0`^7^0<CRkP33h^h0aN?^0<CSkP35i>d00P36iNd20<OVk@090<SW
k@39j>`0bNS/0<_Zk03;jn/0c^kZ0<k_jP3@l>T0co3Y0080doCV00L0e?OT0=Kih@3Io=X0fOcJ0=Sn
`03Fo;D0b^nD0080;2RJ0P0m?:L00`18B[00D5Bg05ML_00205aR_`0T065W``1UK<D0J73806]cb@1]
Ml/0L7W=079lcP1cO/l0MH3@07N2d@1hQ=80NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021
SmP0PY3I08>Af@23T]T0Q9?J08FCfP25U=X0QYGK08JFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:
V]d0RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO00@0SIoO08jOh02>X>00SZ3P0`2?
XN000`2?XN40Sj;Q092Rh@02092Rh@80T:?Q0P2AXn45096ThP@0TZGR00<0TZKR09:Vh`2CY^<00P2C
Y^<509>Wh`80U:OS0P2DZ><409BXi00309BYi02EZN@0UJWT00D0UJWT00D0UJ[T09JZi02FZ^@0UZ[T
0000000>0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00X0oooo0P2h
e^l50;WFk`80^MO_1@2jenl20;[Hk`@0^mS_0`2kfNl20;cIk`80_=[_0`2mf^l20;gKk`80_]__0P2n
g>l0102og>l0_]c_0;oMkP2ogNh20<3NkP<0`Mo^0P32h>h20<;QkP060<?QkP33h^h0a>;^0<CSkP35
hnh0a^C]0P36iNd01P38ind0anK]0<WXk03:j^`0bNW/0<_[j`80c>c[0P3?l>T01P3@lNP0dO;W0=?d
iP3Dmn@0e_WQ0=Ojg`80f_o800D0e_be0040L`0/:9X0;2RJ03dlY`0204Q:/006051D]`1GG;`0G6:o
065W``1UK<D0J7380P1[LlT2071ic@0507=nc`1eP=00MH3@07N2d@1jQ]<00P1kQm@00`1lR=D0OX_F
07n<e`02082=e`0E086?f022T=T0Pi7I08>Bf@24TmX0QI?J08FDfP26UM/0QYKK08NFf`27Um`0R9OL
08RHg028VM`0RIWM08VJg@2:V]d0RY_M08^KgP2;W=h0S9cN0080S9gN00L0S9gO08fNg`2=W]l0SIkO
08fOg`2>Wml0SYoP0080SZ3P0P2?XN000`2?XN40Sj;Q092Rh@02092Rh@80T:?Q0P2AXn45096ThPD0
TZGR00@0TZKR09:Vh`2CY^<0TjKS1@2CYn<209BWh`<0U:SS102DZ>@809FYi00609FZi02FZ^@0UZ[T
09JZi03oool000003P3oool00`000000oooo0?ooo`080?ooo`006@3oool00`000000oooo0?ooo`0;
0?ooo`@0^MK_0`2ienl40;[Gk`@0^]S_0`2kf>l20;_Ik`<0_=W_0P2lf^l20;gJk`<0_M__00H0_]__
0;kLk`2ng>l0_]c_0;oMkP2og>l20;oMkP80`=k^00@0`Mo^0<7NkP31gnh0`Mo^0P32h>h20<?QkP80
a>;^00<0aN?^0<GTk@36iNd00P36iNd04P37i^d0bNS/0<WXk039jN`0b^[/0<_[j`3<k>/0cNg[0<k^
jP3Al^L0doCV0=?fi@3En>80e?OT0=Skg@3IoML0f_kC0=7hY`800@1c00H0;2RJ03dlY`0m?:L0B4Z`
051D]`1GG;`205aR_`0T065W``1UK<D0J73806]cb@1]Ml/0L7W=079lcP1cO/l0MH3@07N2d@1hQ=80
NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I08>Af@23T]T0Q9?J08FDfP26UM/0
QYKK08NFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d0RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<
WMh0S9gO00<0SIkO00@0SIoO08jOg`2>X>00SZ3P0`2?XN000`2?XN40Sj;Q092Rh@02092Rh@80T:?Q
0P2AXn44096ThPD0TZGR00@0TZKR09>Vh`2CY^<0TjKS1P2CYn<0102DYn<0U:SS09BXh`2DZ><309BX
i080U:WT1P2EZN@209FZi0@0UZ[T00<0UZ_U0000003oool03@3oool00`000000oooo0?ooo`080?oo
o`006P3oool00`000000oooo0?ooo`0<0?ooo`80^MK_0`2ienl30;[Gk`040;[Hk`2jenl0^]S_0;[H
k`<0^mS_0P2kfNl0102lfNl0^mW_0;cIk`2lfNl20;cJk`80_M[_0P2mfnl30;kKk`80_]c_00<0_mc_
0;oMkP2ogNh00`30g^h20<7OkP040<;PkP31gnh0`^3^0<;PkP80`n7^00<0a>;^0<GSkP34hnh00P35
i>d00`36iNd0anK]0<SWk@020<WXk0080<[Zk03;j^`0bn_[0<k^jP3?l>T0c^oZ0=3aj03BlnL20=Cg
i0060=Kih@3Hnmd0fOgG0=Sn`03An:L00@1c0P0/:9X03@0m?:L0B4Z`04Q:/01@E;L0Eebl05aR_`1Q
Il<0IFc506Q`b01[LlT0KGO;071ic@1bO<h00P1cO/l06`1gP]40N8CB07R4dP1kQm@0O8SE07f:e@1n
RmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ08JEf`26U]/0QiKK08NGg028
Um`0R9WL08VIg@29V]d0RY[M08ZKg@0208^KgP0508^LgP2<W=h0S9gN08bMgP2<WMl00`2=W]l0102=
Wml0SYoP08jPh02>X>0308nQh00308nQh@2?X^40T:;Q0080T:;Q00@0T:?Q096Sh@2AXn40TJ?Q102A
Y>8409:UhP80TZKR00@0TZKS09>Vh`2CY^<0TjKS102CYn<209BWh`<0U:SS102DZ>@00`2DZN@0UJWT
09FYi00509FYi080UJ[T0P2FZ^@01@2FZ^D0UZ_U09J[i@3oool0000000d0oooo00<000000?ooo`3o
ool0203oool001/0oooo0P00000=0?ooo`040;WFk`2ienl0^MO_0;WGk`@0^]O_0`2jf>l20;_Hk`@0
^mW_00<0_=W_0;cJk`2lfNl00P2lf^l20;gJk`<0_M__00@0_]__0;kLk`2ng>l0_mc_102ogNh20<3N
kP<0`Mo^0P32h>h01032hNh0`n7^0<?RkP34hnh20<GTk@040<KUk@36i>d0anK]0<OVk@<0bNS/0P3;
jn/00`3<k>/0cNg[0<k_jP020=3aj00:0=;ci`3Cm>H0eo[O0=Kih@3Hnmd0f_o>0=Sn`02mhWX00@1c
02`XVP80?CbW00@0B4Z`051D]`1GG;`0G6:o0P1QIl<05P1UK<D0J73806]cb@1]Ml/0L7W=079lcP1c
O/l0MH3@07N2d@1hQ=80NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f021SmP0PY3I08>Bf@24
TmX208FCfP0;08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd00P2;Vmh0
102<W=h0S9gN08bMgP2<WMl308fNg`0308fOg`2>Wml0SYoP0080SZ3P0`2?XN00102?XN40Sj;Q092R
h@2@X^42092Sh@80TJ?Q1@2AY>8409:UhP0309:VhP2BY^<0TjKS0080TjKS1@2CYn<209BWh`80U:SS
102DZ>@00`2DZN@0UJWT09FYi00509FYi080UJ[T0`2FZ^@00`2FZ^D0UZ_U09J[i@0209J[i@030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool001d0oooo00<000000?ooo`3oool0303o
ool00`2ienl0^]O_0;[Gk`030;[Gk`80^]S_102kf>l30;_Ik`80_=W_0`2lf^l40;gKk`80_]__0`2n
g>l30;oMkP80`=k^00<0`Mk^0<7OkP31gnh00P32h>h00`32hNh0`n7^0<?RkP020<CRkP80aNC]00<0
a^C]0<KUk@37i^d00P38ind02`39j>`0bNW/0<[Zk03<k>/0c^kZ0<g]j`3@lNP0d_?W0=?diP3Dmn@0
doKU0080f?_M00@0fOgG0=[nd`3An:L00@1c0P0/:9X0300m?:L0B4Z`051D]`1@E;L0Eebl05aR_`1Q
Il<0IFc506Q`b01[LlT0KGO;071ic@80LWc>01`0MH3@07N2d@1gP]40NXKC07^7e01lR=D0OH[E07j;
eP1oS=L0P8gG086>f021SmP0PY3I08>Af@23T]T0Q9?J08FCfP25U=X0QYGK08JFf`27U]/0QiOL08RG
g028V=`0RIWM08VJg@2:V]d0RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO00<0SIkO00@0SIoO
08jOh02>X>00SZ3P0`2?XN000`2?XN40Sj;Q092Rh@02092Rh@80T:?Q00<0TJ?Q096ThP2AY>800`2A
Y>8509:UhP0409:VhP2BY^<0TjKS09>Vh`D0TjOS0P2DYn<309BXh`@0U:ST00<0U:WT09FYi02EZN@0
102EZN@00`2EZ^@0UZ[T09JZi00209JZi00309JZi@2FZnD0UZ_U00<0UZ_U00<0oooo0000003oool0
2P3oool00`000000oooo0?ooo`080?ooo`007P3oool00`000000oooo0?ooo`0=0?ooo`<0^]O_102j
f>l20;_Hk`80^mW_0`2lfNl40;cJk`040;gJk`2mfnl0_M__0;gKk`@0_]c_00<0_mc_0;oMkP2ogNh0
0`30g^h30<7OkP80`^3^0`33hNh01034hnh0a>;^0<GTk@35i>d20<KUk@0:0<SWk@39j>`0b>O]0<[Z
k03;jn/0bn[/0<c/j`3>k^X0c^oZ0<o`j@80d_?W00T0doKU0=GhhP3Io=X0fOcJ0=[ocP3Ho/00_N9j
0040L`0/:9X00P0m?:L01018B[00D5Bg05ML_01GG;`2065W``0C06E/a@1XL<P0Jg?906egb`1`NLd0
LWc>07=nc`1eP=00Mh;A07R4dP1jQ]<0NhOD07b8e@1mR]D0OX_F07n<e`20SML0PHoH08:@f@0208>A
f@0>08BCfP25TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd2
08^KgP0408^LgP2<WMh0S9gN08bMg`80SIkO0P2=Wml00`2>Wml0SZ3P08jPh00308nQh00308nQh@2?
X^40T:;Q0080T:;Q0P2@Xn42096Sh@@0TJCR1@2BYN800`2BY^80TjKS09>Vh`0209>Vh`D0TjOS00@0
U:OS09BXh`2DZ><0U:SS102DZ>@709FYi080UJ[T0`2FZ^@00`2FZ^D0UZ_U09J[i@0409J[i@030?oo
o`000000oooo00X0oooo00<000000?ooo`3oool0203oool001l0oooo00<000000?ooo`3oool03P3o
ool40;[Hk`<0^mS_0P2kfNl00`2lfNl0^mW_0;cIk`030;cJk`050;gJk`2mfnl0_M__0;gKk`2nfnl0
102ng>l30;oMkP80`=k^00@0`Mk^0<7OkP31gnh0`Mo^0P32h>h20<?QkP040<?RkP34h^h0a>?^0<GT
k@80a^G]0P37i^d01P38ind0bNW/0<WYk03;j^`0bn_[0<c/j`80co3Y00X0d?3Y0=3aj03BlnL0doKU
0=GhhP3Gn]l0fOgG0=[ocP3An:L00@1c0P0/:9X0:P0m?:L0B4Z`051D]`1@E;L0Eebl05aR_`1QIl<0
IFc506Q`b01[LlT0KGO;071ic@1bO<h0Lgk?07F0d01gP]40N8CB07Z6d`1kQm@0O8SE07f:e@1nRmH0
OhcG082=e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ08JEf`26U]/0QiOL08RGg028V=`0
R9WL08VIg@29V]d0RY[M08ZKg@80Ri_N00@0RicN08bLgP2<WMh0S9gO0`2=W]l00`2=Wml0SYoO08jO
h00208jPh0<0Sj7P00<0Sj7Q08nRh@2@X^400P2@X^400`2@Xn40TJ?Q096Sh@05096ThP@0TZGR00<0
TZKR09:Vh`2CY^<00P2CY^<509>Wh`80U:OS0`2DZ><309BXi00309BYi02EZN@0UJWT00D0UJWT0P2E
Z^@309JZi0P0UZ_U00<0oooo0000003oool02@3oool00`000000oooo0?ooo`080?ooo`00803oool2
00000100oooo0P2jf>l20;_Hk`<0^mW_0`2lfNl30;cJk`050;gJk`2mfnl0_M__0;gKk`2nfnl00P2n
g>l00`2og>l0_]c_0;oMkP020;oMkP030<3NkP31g^h0`Mk^0080`Mo^0P32h>h01`33hNh0`^7^0<?R
kP34h^h0a>?^0<GSkP36i>d00P36iNd02P37i^d0b>O]0<WXk03:j^`0bNW/0<c/j`3=kN/0c>c[0<k^
jP3@l>T20=;ci`090=?fi@3En>80eo[O0=[nd`3Jolh0f?k00;gRNP0107<0;2RJ0080?CbW00<0B4Z`
051D]`1GG;`00P1LH[l206E/a@0?06Q`b01[LlT0KGO;071ic@1bO<h0Lgk?07F0d01gP]40N8CB07Z6
d`1kQm@0O8SE07f:e@1nRmH0P8gG0080PHkH0100PHoH08>Af@23T]T0Q9?J08FCfP25U=X0QYGK08JF
f`27U]/0QiOL08RGg028V=`0R9WL08VIg@2:V]d0RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO
00<0SIkO00@0SIoO08jOg`2>X>00SZ3P0`2?XN000`2?XN40T:;Q092Rh@02092Rh@03092Sh@2AXn40
TJ?Q00D0TJCR1@2BYN800`2BY^80TZKS09>Vh`0209>Vh`@0TjOS0P2DYn<309BXh`<0U:ST00<0U:WT
09FYi02EZN@01@2EZN@209FZi0<0UZ[T00<0UZ[U09J[i@2FZnD01P2FZnD20?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool03`3oool30;_H
k`80^mW_0P2lfNl30;cJk`80_M[_0`2mfnl01@2nfnl0_]c_0;kLk`2ng>l0_mc_0080_mg^0P30g^h0
1031gnh0`Mk^0<7OkP31gnh20<;PkP80`n7^0P34h^h00`35hnh0aNC]0<KUk@020<KUk@040<OVk@39
j>`0bNS/0<WYk080bn_[00L0c>c[0<k^jP3>knX0d?3Y0=?diP3Dmn@0e_WQ0080f?_M00@0fOcJ0=[o
cP3An:L00@1c0P0/:9X0:P0m?:L0B4Z`051D]`1@E;L0Eebl05aR_`1QIl<0IFc506Q`b01[LlT0KGO;
071ic@1bO<h0Lgk?07F0d01gP]40N8CB07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH
08:@f@23TMT0Pi;I08BCfP25TmX0QYGK08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d0RY[M
08ZKg@80Ri_N00@0RicN08bLgP2<WMh0S9gO0`2=W]l0102=Wml0SYoO08jOh02>X>0308nQh00308nQ
h@2?X^40T:;Q0080T:;Q0P2@Xn42096Sh@@0TJCR1@2BYN80102BY^80TZKS09>Vh`2CY^<509>Wh`80
U:OS0`2DZ><409BXi00309BYi02EZN@0UJWT00@0UJWT00<0UJ[T09JZi02FZ^@00P2FZ^@00`2FZ^D0
UZ_U09J[i@0709J[i@0409N/i@3oool0oooo000000T0oooo00<000000?ooo`3oool01`3oool002<0
oooo00<000000?ooo`3oool0403oool20;_Ik`<0_=W_0P2lf^l00`2mf^l0_=[_0;gKk`020;gKk`80
_]__0P2ng>l0102ogNh0_mc_0;oMkP2ogNh20<3NkP040<7NkP31gnh0`Mo^0<7OkP80`^3^0P33hNh0
0`34h^h0a>?^0<CSkP020<GTk@030<KUk@37i^d0anK]0080bNS/00`0bn[/0<c/j`3;jn/0c>c[0<k_
jP3@l>T0d?7X0=7bi`3Cm>H0e?OT0=Kih@3Io=X20=Sn`0030=7hY`0107<0;2RJ0080?CbW00<0B4Z`
051D]`1GG;`00P1LH[l02`1QIl<0IFc506Q`b01[LlT0KGO;071ic@1bO<h0Lgk?07F0d01gP]40N8CB
0080NhOD01H0O8SE07j;eP1oS=L0OhcG082=e`21SmP0PY3I08>Af@23T]T0Q9?J08FCfP25U=X0QYGK
08JFf`27U]/0QiOL08RGg028VM`0RIWM08VJg@2:V]d0RY_M0P2;Vmh0102;W=h0S9cN08bMgP2<WMl3
08fNg`0308fOg`2>Wml0SYoP0080SZ3P0`2?XN00102?XN40Sj;Q092Rh@2@X^42092Sh@03096Sh@2A
Y>80TJCR00@0TJCR1@2BYN80102BY^80TjKS09>Vh`2CY^<509>Wh`0409BWh`2DZ><0U:SS09BXh`@0
U:ST202EZN@01@2EZ^@0UZ[T09JZi02FZ^@0UZ[U00P0UZ_U00<0UZcU09N/i@2G[>D00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000T0?ooo`030000003oool0oooo0140
oooo0P2lfNl30;cJk`80_M[_0P2mfnl20;kKk`<0_]c_00@0_mc_0;oMkP2ogNh0_mg^0P30g^h30<7O
kP80`^3^00P0`^7^0<?QkP33h^h0a>;^0<GTk@35hnh0a^C]0<KUk@80anK]00d0b>O]0<WXk039jN`0
b^[/0<_[j`3<k>/0cNg[0<k_jP3@l>T0dO;W0=Cgi03FnN40f?_M0080fOgG00<0e_be0=7hY`0107<0
0P0/:9X0;@0m?:L0B4Z`04Q:/01@E;L0Eebl05aR_`1QIl<0IFc506Q`b01[LlT0KGO;071ic@1bO<h0
Lgk?07F0d01gP]40N8CB07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@23TMT0
Pi;I08FCfP25U=X0QYGK08JFf`27U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d0RY[M08ZKg@2;Vmh0
RicN08bLgP0208bMgP0808bMg`2=W]l0SIkO08fNg`2=Wml0SYoO08jOh02>X>0308nQh00408nQh@2?
X^40T:;Q092Rh@80T:?Q0P2AXn45096ThP@0TZGR00<0TZKR09:Vh`2CY^<00P2CY^<509>Wh`80U:OS
0`2DZ><309BXi00309BYi02EZN@0UJWT00D0UJWT0P2EZ^@309JZi0T0UZ_U00<0UZcU09N/i@2G[>D0
0P2G[>D00`3oool000000?ooo`070?ooo`030000003oool0oooo00L0oooo000U0?ooo`030000003o
ool0oooo0140oooo102lf^l0102mf^l0_M__0;gKk`2mfnl20;kKk`<0_]c_0`2ogNh20<3NkP@0`Mo^
0P32h>h20<?QkP80a>;^00<0aN?^0<GTk@36iNd00P36iNd20<SWk@080<WXk03:j^`0bn[/0<_[j`3>
k^X0co3Y0<k_jP3@l>T20=?fi@080=GhhP3Gn]l0f?_M0=[nd`3Ho/00dORW0040L`0/:9X203dlY`04
04Q:/01@E;L0Eebl05aR_`80HFO30P1XL<P01`1[LlT0KGO;071ic@1bO<h0Lgk?07F0d01gP]400P1j
Q]<05`1kQm@0OH[E07j;eP1nRmH0P8gG086>f021SmP0PY3I08>Af@23T]T0Q9?J08FCfP25U=X0QYGK
08JFf`27Um`0R9OL08RHg028VM`0RIWM08VJg@2:V]d0RY_M0080Ri_N00@0RicN08bLgP2<WMh0S9gN
0`2=W]l00`2=Wml0SYoO08jOh00208jPh080Sj7P00<0Sj7Q08nRh@2@X^400P2@X^42092Sh@80TJ?Q
102AY>8509:UhP0309:VhP2BY^<0TjKS0080TjKS102CYn<209BWh`80U:SS1@2DZ>@00`2DZN@0UJWT
09FYi00409FYi080UJ[T0P2FZ^@00`2FZ^D0UZ_U09J[i@0709J[i@0309J/i@2G[>D0UjcU00<0UjcU
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo000V0?ooo`800000503o
ool30;gJk`80_M__0P2nfnl20;kLk`80_mc_0P2ogNh20<3NkP80`Mo^00P0`^3^0<7OkP32hNh0`^3^
0<?RkP33hNh0a>;^0<CSkP80aNC]00<0a^C]0<OVk@37i^d00`39j>`20<_[j`0:0<c/j`3>knX0c^oZ
0=3`j@3Al^L0d_?W0=?fi@3En>80fOgG0=[nd`80f?k000@00@1c02`XVP0/:9X0?CbW0P18B[009P1@
E;L0Eebl05aR_`1QIl<0IFc506Q`b01[LlT0KGO;071ic@1bO<h0Lgk?07F0d01gP]40N8CB07Z6d`1k
Qm@0O8SE07f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@23T]T0Q9?J08FCfP25U=X0QYGK08JFf`27
U]/0QiOL08RGg028V=`0R9WL08VJg@2:V]d0RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO0080
SIkO00<0SIoO08jOg`2>Wn000P2>X>0308nQh00408nQh@2?X^40T:;Q092Rh@80T:?Q0P2AXn45096T
hP@0TZGR00<0TZKR09:Vh`2CY^<00P2CY^<509>Wh`80U:OS0P2DZ><409BXi00309BYi02EZN@0UJWT
00@0UJWT00<0UJ[T09JZi02FZ^@00P2FZ^@00`2FZ^D0UZ_U09J[i@0609J[i@P0UjcU0P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo000X0?ooo`030000003oool0oooo01<0
oooo0`2mfnl01@2nfnl0_]c_0;kLk`2ng>l0_mc_00<0_mg^0P30g^h30<7OkP80`^3^00@0`^7^0<?Q
kP33h^h0a>;^0P35hnh00`36i>d0a^G]0<OVk@020<SWk@040<WXk039jN`0b^[/0<c/j`80cNg[00`0
c^oZ0=;ci`3Cm^D0doKU0=GhhP3Gn]l0f?_M0=[nd`3Ho/00dORW0040L`0/:9X203dlY`0404Q:/01@
E;L0Eebl05aR_`80HFO300P0IFc506Q`b01[LlT0KGO;071ic@1bO<h0Lgk?07F0d080N8CB00h0NXKC
07b8e@1mR]D0OH[E07n<e`20SML0PHkH086?f022T=T0Pi7I08>Bf@24TmX0QI?J08JEf`80QYKK00P0
QiKK08RGg028V=`0R9WL08VIg@29V]d0RY[M08ZKg@80Ri_N00@0S9cN08bMgP2<WMh0S9gO0`2=W]l0
102=Wml0SYoO08jOh02>X>0308nQh00308nQh@2?X^40T:;Q0080T:;Q00<0T:?Q096Sh@2AXn401@2A
Y>8409:UhP0309:VhP2BY^<0TjKS0080TjKS102CYn<209BWh`<0U:SS0`2DZ>@209BYi0H0UJWT0P2E
Z^@309JZi00309JZi@2FZnD0UZ_U00H0UZ_U00<0UZcU09N/i@2G[>D01P2G[>D20?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0503oool2
0;kKk`<0_]c_0`2ogNh20<3NkP030<7NkP31gnh0`Mo^0080`^3^00<0`^7^0<?QkP34h^h00P34h^h2
0<GTk@80a^G]00<0anK]0<WXk038ind00P3:j^`02P3;j^`0c>c[0<k_jP3>knX0co3Y0=3aj03BlnL0
doKU0=GhhP3FnN420=[nd`050=Sn`02mhWX0;2RJ02`XVP0m?:L00P18B[008P1@E;L0Eebl05aR_`1Q
Il<0IFc506Q`b01[LlT0KGO;071ic@1bO<h0Lgk?07F0d01gP]40N8CB07Z6d`1kQm@0O8SE07f:e@1n
RmH0OhcG082=e`21S]P0PY3I08>Af@23T]T0Q9?J08FCfP25U=X0QYGK08JFf`27U]/0QiOL08RHg028
VM`208VIg@0608ZJg@2:Vmd0Ri_N08^KgP2;W=h0S9cN0P2<WMh01P2<WMl0SIkO08fNg`2=Wml0SYoO
08jOh080SZ3P0P2?XN000`2?XN40Sj;Q092Rh@02092Rh@80T:?Q0P2AXn45096ThP@0TZGR00<0TZKR
09:Vh`2CY^<00P2CY^<409>Wh`80U:OS0`2DZ><309BXi00309BYi02EZN@0UJWT00D0UJWT0P2EZ^@2
09JZi00309JZi@2FZnD0UZ_U00L0UZ_U00<0UZcU09N/i@2G[>D0202G[>D00`3oool000000?ooo`05
0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo01D0oooo0P2ng>l40;oM
kP80`=k^1031gnh20<;PkP80`n7^00<0a>;^0<CSkP35i>d00P36i>d20<OVk@<0bNS/0`3<k>/03@3=
kN/0d?7X0=;ci`3BlnL0doKU0=GhhP3Gn]l0fOcJ0=[nd`3Ho/00dORW0040L`0/:9X00P0m?:L01@18
B[00D5Bg05ML_01GG;`0HFO30080IFc50P1[LlT2071ic@80Lgk?00l0MH3@07R4dP1hQ=80NhOD07b8
e@1mR]D0OX_F07n<e`20SML0PHkH086?f022T=T0Pi7I08>Bf@25TmX00P25U=X02@26UM/0QiKK08NG
g028Um`0R9SL08RIg029VMd0RI[M08ZJg@0208^KgP0508^LgP2<W=h0S9gN08bMgP2<WMl00P2=W]l0
0`2=Wml0SYoO08jOh00208jPh0<0Sj7P00<0Sj7Q08nRh@2@X^400P2@X^400`2@Xn40TJ?Q096Sh@05
096ThP@0TZGR00<0TZKR09:Vh`2CY^<00P2CY^<409>Wh`80U:OS0`2DZ><409BXi00309BYi02EZN@0
UJWT00@0UJWT0P2EZ^@209JZi00309JZi@2FZnD0UZ_U00L0UZ_U00<0UZcU09N/i@2G[>D01`2G[>D0
1@2G[ND0oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool002/0oooo0P00000G
0?ooo`80_mg^00@0`=k^0;oMkP31g^h0`=k^0P31gnh20<;PkP0:0<?QkP32hNh0`n;^0<CRkP34hnh0
aN?^0<GTk@36i>d0a^G]0<OVk@80b>O]00<0bNW/0<[Zk03;j^`00P3=kN/01`3>knX0co3Y0=3aj03B
lnL0doKU0=GhhP3FnN400P3Jolh01@3Ho/00_N9j02`XVP0/:9X0?CbW0080B4Z`01h0D5Bg05ML_01L
H[l0HFO306E/a@1XL<P0Jg?906egb`1`NLd0LWc>07=nc`1eP=00Mh;A07R4dP1jQ]<0NhOD07b8e@1m
R]D0OX_F07n<e`20SML0PHoH08:@f@23TMT0Pi;I08BCfP25TmX0QICJ08JEf`26U]/208NGg00608RG
g028V=`0RIWM08VJg@2:V]d0RY_M0P2;Vmh0102;W=h0S9cN08bMgP2<WMl308fNg`0308fOg`2>Wml0
SYoP0080SZ3P0P2?XN000`2?XN40Sj;Q092Rh@02092Rh@03092Sh@2AXn40TJ?Q00D0TJCR1@2BYN80
102BY^<0TjKS09>Vh`2CY^<509>Wh`0409BWh`2DZ><0U:SS09BXh`@0U:ST1`2EZN@209FZi0<0UZ[T
00<0UZ[U09J[i@2FZnD01P2FZnD:09N/i@0609N]i@2G[NH0UjgV09N]iP3oool000001@3oool00`00
0000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0G0?ooo`80`=k^00<0`Mk^0<7OkP31
gnh00P32h>h00`32hNh0`n7^0<?QkP020<CRkP80aNC]00@0a^G]0<OVk@37i^d0b>O]0P39j>`0103;
j^`0bn_[0<c/j`3?l>T20=3aj00:0=7bi`3BlnL0doKU0=Ojg`3Io=X0fOgG0=Sn`03An:L00@1c02`X
VP80?CbW00D0B4Z`051D]`1GG;`0G6:o065W``0206E/a@0406Q`b01[LlT0KGO;071ic@80Lgk?0P1g
P]402`1jQ]<0NhOD07b8e@1mR]D0OX_F07n<e`20SML0PHkH086?f022T=T0Pi7I0080Q9?J00T0QI?J
08JEf`26U]/0QiKK08NGg028Um`0R9SL08RIg029V]d00P2:V]d0102:Vmd0Ri_N08^LgP2<W=h208bM
gP0608bMg`2=W]l0SIkO08fNg`2>Wml0SYoP0P2>X>0208nQh00308nQh@2?X^40T:;Q0080T:;Q0P2@
Xn42096Sh@@0TJCR1@2BYN800`2BY^80TZKS09>Vh`0209>Vh`@0TjOS0P2DYn<309BXh`<0U:ST00<0
U:WT09FYi02EZN@0102EZN@209FZi0<0UZ[T2@2FZnD00`2F[>D0UjcU09N/i@0809N/i@<0UjgV0`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo000^0?ooo`030000003oool0
oooo01P0oooo0`31gnh20<;PkP080<;QkP33hNh0`n;^0<CRkP34hnh0aNC]0<KTk@36iNd20<OVk@80
bNS/0180bNW/0<c/j`3<k>/0cNg[0<k^jP3?l>T0d?7X0=;ci`3Cm^D0eOSR0=Ojg`3Hnmd0f_o>0=Sn
`02mhWX0oooo02`XVP0m?:L204Q:/00Y051D]`1GG;`0G6:o065W``1UK<D0J73806]cb@1]Ml/0L7W=
079lcP1cO/l0MH3@07N2d@1hQ=80NXKC07^7e01lR=D0OH[E07j;eP20SML0PHkH086?f022T=T0Pi7I
08>Bf@24TmX0QI?J08FDfP26UM/0QYKK08NFf`27Um`0R9SL08RIg029VMd0RI[M08ZJg@2:Vmd0Ri_N
08^LgP2<W=h00P2<WMh01P2<WMl0SIkO08fNg`2=W]l0SIoO08jOh080SZ3P0`2?XN000`2?XN40Sj;Q
092Rh@02092Rh@03092Sh@2AXn40TJ?Q00@0TJCR1@2BYN80102BY^80TZKS09>Vh`2CY^<509>Wh`80
U:OS0`2DZ><309BXi00309BYi02EZN@0UJWT00D0UJWT0P2EZ^@209JZi00309JZi@2FZnD0UZ_U00L0
UZ_U00<0UZcU09N/i@2G[>D01P2G[>D209N]i@D0UjgV0P3oool01@000000oooo0?ooo`3oool00000
00P0oooo000_0?ooo`030000003oool0oooo01T0oooo00D0`^3^0<;QkP32hNh0`n7^0<?RkP020<CR
kP80aNC]0P36iNd30<SWk@040<[Zk03;j^`0bn[/0<c/j`80co3Y00D0d?3Y0=3aj03BlnL0doKU0=Gh
hP020=Wme`040=Sn`03An:L0oooo0?ooo`80?CbW00<0B4Z`051D]`1GG;`00P1LH[l206E/a@0306Q`
b01]Ml/0KGO;0080LWc>00d0MH3@07N2d@1hQ=80NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>
f021SmP0PY3I0080Pi;I00`0QI?J08FDfP26UM/0QYKK08NFf`27Um`0R9OL08RHg028VM`0RIWM08ZJ
g@2:Vmd208^KgP0408^LgP2<W=h0S9gN08bMgP<0SIkO00<0SIoO08jOg`2>Wn000P2>X>0208nQh004
08nQh@2?X^40T:;Q092Rh@80T:?Q0P2AXn45096ThPD0TZGR00@0TZKS09>Vh`2CY^<0TjKS1@2CYn<0
102DYn<0U:SS09BXh`2DZ><409BXi0L0UJWT00<0UJ[T09JZi02FZ^@00P2FZ^@00`2FZ^D0UZ_U09J[
i@0609J[i@X0UjcU00<0UjgU09N]iP2G[NH00`2G[NH40?ooo`040000003oool0oooo000000P0oooo
000`0?ooo`030000003oool0oooo01/0oooo0P33h^h01@34h^h0a>?^0<GTk@35i>d0a^G]0080anK]
00@0b>O]0<WXk039jN`0bn[/0P3<k>/02`3>k^X0co3Y0=3aj03BlnL0doKU0=GhhP3Gn]l0f?_M0=[o
cP3Ho/00_N9j0080oooo01<0?CbW04Q:/018B[00D5Bg05ML_01LH[l0HFO306E/a@1XL<P0Jg?906eg
b`1`NLd0LWc>07=nc`1eP=00Mh;A07R4dP1jQ]<0NhOD0080OH[E01<0OhcG082=e`21S]P0PHoH08:@
f@23TMT0Pi;I08BCfP25TmX0QICJ08JEf`26U]/0QiOL08RGg028V=`0R9WL08VIg@29V]d0RY[M0080
Ri_N00D0RicN08bLgP2<WMh0S9gN08bMg`0308fNg`0408fOg`2>Wn00SZ3P08jPh0<0Sj7P00@0Sj;Q
092Rh@2@X^40T:;Q0P2@Xn42096Sh@D0TJCR102BYN80102BY^80TZKS09>Vh`2CY^<509>Wh`80U:OS
0P2DZ><409BXi00309BYi02EZN@0UJWT00@0UJWT0P2EZ^@309JZi00309JZi@2FZnD0UZ_U00H0UZ_U
00<0UZcU09N/i@2G[>D01`2G[>D00`2G[ND0UjgV09N]iP0409N]iP0509R]iP3oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`060?ooo`00<@3oool2000001h0oooo00D0aNC]0<KTk@36iNd0
a^G]0<OVk@020<SWk@0@0<WYk03:j^`0bn[/0<k^jP3>knX0d?3Y0<o`j@3@lNP0d_?W0=?fi@3En>80
f?_M0=Wme`3Ho/00dORW000000<0oooo00<0B4Z`051D]`1GG;`00P1LH[l00`1UK<D0J73806Q`b002
06egb`80LWc>00`0MH3@07N2d@1hQ=80NXKC07^7e01lR=D0OH[E07j;eP1oS=L0P8gG086>f022T=T2
08>Af@0=08BCfP25TmX0QICJ08JEf`26U]/0QiKK08NGg028Um`0R9SL08VIg@29V]d0RY[M08ZKg@02
08^KgP0408^LgP2<W=h0S9gN08bMg`<0SIkO00@0SIoO08jOg`2>Wn00SZ3P0`2?XN000`2?XN40Sj;Q
092Rh@02092Rh@03092Sh@2AXn40TJ?Q00@0TJCR1@2BYN80102BY^80TZKS09>Vh`2CY^<509>Wh`80
U:OS0P2DZ><409BXi00309BYi02EZN@0UJWT00@0UJWT0P2EZ^@309JZi00309JZi@2FZnD0UZ_U00H0
UZ_U00<0UZcU09N/i@2G[>D01`2G[>D00`2G[ND0UjgV09N]iP0309N]iP@0V:gV0`3oool00`000000
oooo000000080?ooo`00<`3oool00`000000oooo0?ooo`0N0?ooo`80anK]00@0b>O]0<WXk039jN`0
bn[/0P3<k>/01P3>k^X0co3Y0=3aj03BlnL0doKU0=Ojg`80f?_M00@0f_o>0=Sn`03oool00000103o
ool03`1@E;L0Eebl05aR_`1QIl<0IFc506Q`b01[LlT0KGO;071ic@1bO<h0Lgk?07F0d01gP]40N8CB
07Z6d`0207b8e@0807f:e@1oS=L0P8gG086>f021SmP0PY3I08>Af@23T]T208FCfP0808FDfP26U]/0
QiKK08NGg028Um`0R9SL08RIg029VMd208ZJg@0408ZKg@2;Vmh0RicN08bLgP80S9gN00H0S9gO08fN
g`2=W]l0SIoO08jOg`2>Wn0208jPh0<0Sj7P00@0Sj7Q08nRh@2@X^40T:;Q0P2@Xn400`2AXn40TJCR
096ThP03096ThP@0TZGR00<0TZKR09:Vh`2CY^<00P2CY^<509>Wh`0409BWh`2DZ><0U:SS09BXh`@0
U:ST1`2EZN@01@2EZ^@0UZ[T09JZi02FZ^@0UZ[U00T0UZ_U00<0UZcU09N/i@2G[>D01P2G[>D00`2G
[ND0UjgV09N]iP0409N]iP@0V:gV103oool00`000000oooo000000070?ooo`00=03oool00`000000
oooo0?ooo`0Q0?ooo`0<0<_[j`3<k>/0c^kZ0<k^jP3>knX0co3Y0=3aj03BlnL0doKU0=GhhP3Hnmd0
fOgG0`3oool00`000000oooo0?ooo`030?ooo`80G6:o00<0IFc506Q`b01XL<P00P1]Ml/2079lcP0;
07F0d01gP]40N8CB07Z6d`1kQm@0O8SE07f:e@1nRmH0OhcG082=e`21SmP00P22T=T04@23T]T0Q9?J
08FCfP25U=X0QYGK08JFf`27U]/0QiOL08RHg028VM`0RIWM08VJg@2:V]d0RY_M08^KgP2;W=h0S9cN
0080S9gN00H0S9gO08fNg`2=W]l0SIkO08jOg`2>Wn0208jPh0<0Sj7P00@0Sj7Q08nRh@2@X^40T:;Q
0P2@Xn42096Sh@@0TJCR1@2BYN80102BY^80TZKS09>Vh`2CY^<509>Wh`0409BWh`2DZ><0U:SS09BX
h`@0U:ST00<0U:WT09FYi02EZN@0102EZN@209FZi0<0UZ[T00<0UZ[U09J[i@2FZnD01@2FZnD00`2F
[>D0UjcU09N/i@0809N/i@0309N]i@2G[NH0UjgV00<0UjgV1@2H[NH209R^iP<0oooo0P0000070?oo
o`00=@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00`0HFO306E/a@1X
L<P0Jg?906egb`1`NLd0LWc>07=nc`1eP=00Mh;A07R4dP1jQ]<207b8e@0707j;eP1oS=L0P8gG086>
f021SmP0PY3I08>Af@0208BCfP0708FCfP26UM/0QYKK08NFf`27Um`0R9OL08RHg00208VIg@0608VJ
g@2:Vmd0Ri_N08^KgP2;W=h0S9cN0P2<WMh308fNg`0308fOg`2>Wml0SYoP0080SZ3P0P2?XN000`2?
XN40Sj;Q092Rh@02092Rh@03092Sh@2AXn40TJ?Q00D0TJCR102BYN80102BY^80TZKS09>Vh`2CY^<5
09>Wh`80U:OS0P2DZ><409BXi00309BYi02EZN@0UJWT00@0UJWT0P2EZ^@309JZi00309JZi@2FZnD0
UZ_U00H0UZ_U00<0UZcU09N/i@2G[>D01P2G[>D209N]i@D0UjgV1@2H[NH60?ooo`8000001`3oool0
03H0oooo0P00000_0?ooo`030000003oool0oooo00H0oooo01l0J73806egb`1]Ml/0LWc>07=nc`1e
P=00Mh;A07R4dP1jQ]<0NhOD07b8e@1mR]D0OX_F07n<e`20SML0PHoH08:@f@23TMT0Pi;I08BCfP25
TmX0QICJ08JEf`26U]/0QiKK08RGg028V=`0R9WL08VIg@29V]d0RY[M0080Ri_N00D0RicN08bLgP2<
WMh0S9gN08bMg`0208fNg`0308fOg`2>Wml0SYoP0080SZ3P0P2?XN000`2?XN40Sj;Q092Rh@02092R
h@80T:?Q00<0TJ?Q096ThP2AY>800`2AY>8409:UhP0309:VhP2BY^<0TjKS0080TjKS102CYn<209BW
h`<0U:SS102DZ>@00`2DZN@0UJWT09FYi00409FYi00509FZi02FZ^@0UZ[T09JZi02FZ^D0202FZnD0
0`2F[>D0UjcU09N/i@0709N/i@0309N]i@2G[NH0UjgV00l0oooo0P0000070?ooo`00>03oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo00l0L7W=079lcP1cO/l0MH3@07N2d@1h
Q=80NhOD07b8e@1mR]D0OX_F07n<e`20SML0PHkH086?f022T=T00P23T]T01P24TmX0QICJ08JEf`26
U]/0QiKK08NGg080R9SL00@0R9WL08VJg@2:V]d0RY_M0P2;Vmh0102;W=h0S9cN08bMgP2<WMl308fN
g`0408fOg`2>Wml0SZ3P08jPh0<0Sj7P00@0Sj7Q08nRh@2@X^40T:;Q0P2@Xn42096Sh@@0TJCR1@2B
YN80102BY^80TZKS09>Vh`2CY^<509>Wh`0409BWh`2DZ><0U:SS09BXh`<0U:ST00<0U:WT09FYi02E
ZN@01@2EZN@209FZi080UZ[T2@2FZnD00`2F[>D0UjcU09N/i@0209N/iA@0oooo100000090?ooo`00
>@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00`0oooo00l0Mh;A07R4dP1jQ]<0
NhOD07b8e@1mR]D0OX_F07n<e`21S]P0PHoH08:@f@23TMT0Pi;I08BCfP25TmX00P26UM/02026U]/0
QiOL08RGg028V=`0R9WL08VIg@2:V]d0RY_M0P2;Vmh01@2;W=h0S9cN08bMgP2<WMh0S9gO0080SIkO
00<0SIoO08jOg`2>Wn000P2>X>0308nQh00308nRh@2@X^40T:;Q0080T:?Q0P2AXn45096ThP@0TZGR
0P2BY^<209>Vh`D0TjOS0P2DYn<209BXh`@0U:ST00<0U:WT09FYi02EZN@0102EZN@209FZi080UZ[T
00<0UZ[U09J[i@2FZnD00P2FZnDJ0?ooo`@000003@3oool003X0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0@0?ooo`0707f:e@1nRmH0OhcG082=e`21S]P0PHoH08:@f@0208>Bf@05
08FCfP25U=X0QYGK08JFf`27U]/00P28Um`01@28V=`0RIWM08VJg@2:V]d0RY_M0080Ri_N00@0S9cN
08bMgP2<WMh0S9gO0P2=W]l00`2=Wml0SYoO08jOh00208jPh0<0Sj7P00@0Sj;Q092Rh@2@X^40T:;Q
0P2@Xn42096Sh@<0TJCR1@2BYN800`2BY^80TZKS09>Vh`0209>Vh`@0TjOS0P2DYn<309BXh`<0U:ST
00<0U:WT09FYi02EZN@01@2EZN@O0?ooo`@000004@3oool003/0oooo0P00000Y0?ooo`030000003o
ool0oooo01@0oooo00H0PHoH08:@f@23TMT0Pi;I08BCfP25U=X208JEf`0808NFf`27Um`0R9OL08RH
g028VM`0RI[M08ZJg@2:Vmd208^KgP0408^LgP2<W=h0S9gN08bMgP<0SIkO00@0SIoO08jOg`2>Wn00
SZ3P0`2?XN00102?XN40Sj;Q092Rh@2@X^42092Sh@80TJ?Q102AY>8509:UhP0409:VhP2BY^<0TjKS
09>Vh`@0TjOS0P2DYn<00`2DZ><0oooo0?ooo`0X0?ooo`<000005@3oool003d0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0N0?ooo`0908RHg028VM`0RIWM08VJg@2:V]d0RY_M08^K
gP2;W=h0S9cN0080S9gN00H0S9gO08fNg`2=W]l0SIoO08jOg`2>Wn0208jPh080Sj7P00<0Sj7Q08nR
h@2@X^400P2@X^400`2@Xn40TJ?Q096Sh@05096ThP0309:UhP3oool0oooo03<0oooo1000000H0?oo
o`00?P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0780oooo1000000L0?ooo`00
?`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06h0oooo1000000P0?ooo`00@03o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06/0oooo0`00000T0?ooo`00@@3oool2
000002<0oooo00<000000?ooo`3oool0I`3oool4000002L0oooo00130?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0H`3oool4000002/0oooo00140?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0H03oool3000002l0oooo00150?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0G03oool400000380oooo00160?ooo`8000007P3oool00`000000oooo0?oo
o`1H0?ooo`@00000=P3oool004P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1D
0?ooo`@00000>P3oool004T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1A0?oo
o`<00000?P3oool004X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1=0?ooo`@0
0000@@3oool004/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`190?ooo`@00000
A@3oool004`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo100000190?ooo`00CP3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0480oooo0`00001=0?ooo`00C`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03h0oooo1000001@0?ooo`00D03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03X0oooo1000001D0?ooo`00D@3oool2000001<0oooo
00<000000?ooo`3oool0=P3oool4000005P0oooo001C0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0<`3oool3000005`0oooo001D0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0;`3oool4000005l0oooo001E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0:`3oool4000006<0oooo001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0:03oool4000006L0oooo001G0?ooo`800000303oool00`000000oooo0?ooo`0U0?ooo`<00000
J`3oool005T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`@00000KP3o
ool005X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`@00000LP3oool0
05/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`<00000MP3oool005`0
oooo0P0000070?ooo`030000003oool0oooo01H0oooo1000001i0?ooo`00GP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0180oooo1000001m0?ooo`00G`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo100000210?ooo`00H03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo0`0000250?ooo`00H@3oool01@000000oooo0?ooo`3oool0
000000T0oooo100000280?ooo`00HP3oool2000000030?ooo`000000oooo00@0oooo1000002<0?oo
o`00I03oool2000000030?ooo`000000000000800000T03oool006D0oooo0P00002D0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 250.313}, {202.813, 0}} -> {-0.0333653, 0.0209219, 
  0.00404328, 0.00404328}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[":", "Subsection"],

Cell["\<\
El paquete no es aplicable a representaciones de funciones \
param\[EAcute]tricas (ParametricPlot3D) o de otro tipo diferentes de Plot3D, \
ni tampoco a funciones definidas por intervalos, aunque en algunos casos la \
representaci\[OAcute]n obtenida pueda ser la correcta.  Pueden aparecer \
errores en la representaci\[OAcute]n de funciones cuyos argumentos vuelven a \
contener dichas funciones. \
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1680}, {0, 1011}},
AutoGeneratedPackage->None,
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{614, 689},
WindowMargins->{{338, Automatic}, {Automatic, 38}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 68, 0, 150, "Title"],
Cell[1802, 53, 129, 4, 50, "Input"],
Cell[1934, 59, 293, 6, 52, "Text"],
Cell[2230, 67, 73, 2, 30, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[2328, 73, 53, 0, 53, "Section"],
Cell[2384, 75, 85, 1, 30, "Input"],
Cell[2472, 78, 232, 4, 52, "Text"],
Cell[2707, 84, 99, 2, 30, "Input"],
Cell[2809, 88, 140, 3, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2986, 96, 40, 0, 53, "Section"],
Cell[3029, 98, 962, 14, 166, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4028, 117, 59, 0, 53, "Section"],
Cell[4090, 119, 65, 1, 30, "Input"],
Cell[4158, 122, 119, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[4302, 129, 87, 1, 30, "Input"],
Cell[4392, 132, 133, 3, 25, "Message"],
Cell[4528, 137, 1249, 21, 124, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5826, 164, 57, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[5908, 168, 119, 4, 53, "Subsection"],
Cell[6030, 174, 81, 1, 44, "Input"],

Cell[CellGroupData[{
Cell[6136, 179, 124, 2, 30, "Input"],
Cell[6263, 183, 1721515, 40045, 212, 1659110, 39270, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1727781, 40230, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1727955, 40238, 128, 2, 50, "Input"],
Cell[1728086, 40242, 3004668, 79017, 212, 2935921, 78164, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4732757, 119261, 132, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4732938, 119270, 57, 0, 47, "Subsection"],
Cell[4732998, 119272, 69, 1, 40, "Input"],

Cell[CellGroupData[{
Cell[4733092, 119277, 154, 3, 50, "Input"],
Cell[4733249, 119282, 4908274, 119614, 242, 4765426, 117846, "GraphicsData", 
"PostScript", "Graphics"],
Cell[9641526, 238898, 137, 3, 29, "Output"]
}, Open  ]],
Cell[9641678, 238904, 165, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[9641868, 238911, 158, 3, 50, "Input"],
Cell[9642029, 238916, 7730840, 206237, 242, 7591572, 204513, "GraphicsData", 
"PostScript", "Graphics"],
Cell[17372872, 445155, 132, 3, 29, "Output"]
}, Open  ]],
Cell[17373019, 445161, 72, 1, 44, "Input"],

Cell[CellGroupData[{
Cell[17373116, 445166, 154, 3, 50, "Input"],
Cell[17373273, 445171, 1875368, 46150, 242, 1741333, 44491, "GraphicsData", 
"PostScript", "Graphics"],
Cell[19248644, 491323, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19248818, 491331, 158, 3, 50, "Input"],
Cell[19248979, 491336, 3574854, 96359, 212, 3457505, 94906, "GraphicsData", 
"PostScript", "Graphics"],
Cell[22823836, 587697, 132, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22824017, 587706, 124, 4, 47, "Subsection"],
Cell[22824144, 587712, 76, 1, 40, "Input"],

Cell[CellGroupData[{
Cell[22824245, 587717, 125, 2, 30, "Input"],
Cell[22824373, 587721, 1782284, 43050, 212, 1705490, 42098, "GraphicsData", 
"PostScript", "Graphics"],
Cell[24606660, 630773, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24606834, 630781, 129, 2, 50, "Input"],
Cell[24606966, 630785, 3170774, 82699, 212, 3102075, 81846, "GraphicsData", 
"PostScript", "Graphics"],
Cell[27777743, 713486, 132, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[27777924, 713495, 62, 0, 47, "Subsection"],
Cell[27777989, 713497, 60, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[27778074, 713502, 125, 2, 30, "Input"],
Cell[27778202, 713506, 1623286, 40071, 212, 1544778, 39097, "GraphicsData", 
"PostScript", "Graphics"],
Cell[29401491, 753579, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29401665, 753587, 129, 2, 50, "Input"],
Cell[29401797, 753591, 2585733, 67720, 212, 2519175, 66894, "GraphicsData", 
"PostScript", "Graphics"],
Cell[31987533, 821313, 132, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[31987714, 821322, 51, 0, 47, "Subsection"],
Cell[31987768, 821324, 73, 1, 30, "Input"],
Cell[31987844, 821327, 164, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[31988033, 821334, 125, 2, 30, "Input"],
Cell[31988161, 821338, 943255, 22860, 242, 863899, 21876, "GraphicsData", 
"PostScript", "Graphics"],
Cell[32931419, 844200, 137, 3, 29, "Output"]
}, Open  ]],
Cell[32931571, 844206, 139, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[32931735, 844213, 129, 2, 50, "Input"],
Cell[32931867, 844217, 2693914, 70676, 212, 2605616, 69582, "GraphicsData", 
"PostScript", "Graphics"],
Cell[35625784, 914895, 132, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[35625965, 914904, 23, 0, 47, "Subsection"],
Cell[35625991, 914906, 422, 7, 90, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

